Contents

Contents

 This is the first topic Next topic

Contents

 This is the first topic Next topic

29 years of service

Vacuum Technology Software

Copyright © 1987-2016

Contents

Introduction

Installation and startup

For new vacuum technologists

Pump models

Conductance Studies

Introduction to system models

System models

Using system models

Raw data gas load models

Out gas libraries

Permeation libraries

O-Ring Libraries

Pipe libraries

Gas Models

Default Settings

Calculation Formulas

Frequently asked questions

Glossary

References

see also:

Impatient?

You don't read manuals?

Copyright notice

Trademark information

Reporting bugs

VacTran® License Agreement

Upgrading VacTran


Impatient?

Impatient?

 Previous topic Next topic

Impatient?

 Previous topic Next topic

See your first graph in two mouse clicks!

Install VacTran from the CD and run VacTran from the Start menu

click 1) On the Study menu, select Simple System…

click 2) Click on the button Solve calculated value

You will see a pump down graph based on the values in the simple system model...

...and have just created your first graph.

Would you like to play with the graph?

1)Click on each button at the top of the Main Graph Window (shown above) to change the appearance of the graph.

2)Click on Export to copy the image of the graph to the Windows clipboard, printer, or a graphics file.

3)Click on Controls… to access a larger set of graphing options, including color, fonts, and custom titles.

Want to see more?

1)Change any variable, and then click on Solve calculated value to generate a new pump down curve.

2)Click on the tab marked Pipe Length.

3)Change any variable, and then click on Solve calculated value to generate a new pump down curve. This time, the pipe length will be calculated based on the other variables.


You don't read manuals?

You don't read manuals?

 Previous topic Next topic

You don't read manuals?

 Previous topic Next topic

Chances are you bought VacTran because you have serious work to do and aggressive deadlines to meet. You don’t have a lot of free time to casually read manuals, and want results now. A nice looking vacuum analysis presented at tomorrow’s design review might be impressive, but be careful. VacTran can generate terrific results or garbage depending on the input, so be mindful of your assumptions and the limitations of the equations used in the program. Try the following few steps to get started, but read the manual to really understand what is going on. Have fun!

1)Start VacTran. From the menu, select File, then Open…, then System Model. Go the directory where you installed VacTran and open “using.VTSYS” from the Examples folder. You should see this:

2)Click on the vacuum vessel to change the vessel volume, gas, and pump down settings.

3)Double-click on the pipe, one of the pumps, or one of the gas loads to edit its properties

4)Add pipes, pumps or gas loads by clicking in the respective box and then clicking on the

speed button.

5)Generate a graph of your choice using the Graphs menu.

See also: Simple System Studies


Copyright notice

Copyright notice

 Previous topic Next topic

Copyright notice

 Previous topic Next topic

Vacuum Technology Software

all rights reserved

Copyright © 1987-2016

No part of this Program Reference may be reproduced, transmitted, transcribed, or translated by any means without prior written consent of

PEC logo small

support@vactran.com

www.vactran.com


Trademark information

Trademark information

Trademark information

 Previous topic Next topic

"VacTran", and the VacTran logo are registered trademarks of Professional Engineering Computations.

The phrase "Vacuum Technology Software" is a trademark of Professional Engineering Computations.

Microsoft, Excel, Powerpoint and Windows are registered trademarks of Microsoft Corporation.

Names of other brand and product names mentioned herein may be trademarks or registered trademarks of their respective holders. All rights reserved.


Reporting bugs

Reporting bugs

Reporting bugs

 Previous topic Next topic

As thorough as we have tried to be in testing at both PEC and many Beta sites, a bug may have slipped through the QA process. If part of the program is not behaving as you might expect, please contact PEC. There may be a free update available already that is available on our web site.

The best way to contact us is Email support@vactran.com. Please include the following information:

1) The version number of VacTran (you can find this under the Help menu)

2) What part of the program (system model, pump model, etc.).

3) What type of operation (calculation, data entry, menu display, graphing, disk input/output).

4) Logic, calculation, or display error.

5) A description of the model being analyzed.

6) It helps a lot if you send the system model and pump files so we can duplicate your results. A screen image will also help. To generate a screen image, click on the camera button on the tool bar as shown below. You can include this screen image into an email to us.

For up to date information on upgrades, check www.vactran.com


VacTran® License Agreement

VacTran® License Agreement

VacTran® License Agreement

 Previous topic Next topic

VacTran® End User License Agreement (EULA)

Last Modified: June 2016

This End User License Agreement ("Agreement") constitutes a valid and binding agreement between Professional Engineering Computations,Livermore, CA (together with its affiliates, successors and assigns is "PEC") and you ("you," or "your") for the use of the VacTran software, as the term is defined below. You must enter into this agreement in order to install and use VacTran software. The definition of Software in this license agreement includes any updates, modification, bug fixes, upgrades, enhancements, or other modifications. BY INSTALLING AND USING THE VACTRAN SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL OR USE THE VACTRAN SOFTWARE.

1. License Grant

Subject to the terms of this Agreement, PEC hereby grants you a limited, non-exclusive, non-sublicensable, non-assignable license to download, install and use a single copy of the VacTran software, including any online or enclosed documentation, data distributed to your computer for processing and any future programming fixes, updates and upgrades provided to you (collectively, the "VacTran software"), onto a computer workstation for your sole use to install, interact with and utilize the VacTran software, including the content and features contained therein. This license may not be shared or used concurrently on different servers or workstations. You may make a single back-up copy of the software for archival purposes.

You have a royalty free right to reproduce, and distribute, in printed or other forms, the graphics images and data created by VacTran, provided you agree to indemnify, hold harmless and defend PEC from and against any claims or lawsuits, including attorney's fees, that arise or result from the use or distribution of this data.  You may not, however, modify the VacTran executable files.

2. License Restrictions

(a) Notwithstanding anything to the contrary, you may not:

(i) remove any proprietary notices from the VacTran software or any copy thereof;

(ii) cause, permit or authorize the modification, creation of derivative works, translation, reverse engineering, decompiling or disassembling or hacking of the VacTran software;

(iii) sell, assign, rent, lease, act as a service bureau, or grant rights in the VacTran software, including, without limitation, through sublicense, to any other entity without the prior written consent of PEC;

(iv) export or re-export the VacTran software in violation of United States export laws;

(v) charge any person for the use of the VacTran software; or

(vi) use the VacTran software to, or in any way that would violate any applicable law, regulation or ordinance;

(vii) collect any information or communication about the users of the VacTran software by monitoring, interdicting or intercepting any process of the VacTran software; and

(viii) use any type of bot, spider virus, clock, timer, counter, worm, software lock, drop dead device, packet-sniffer, Trojan-horse routing, trap door, time bomb or any other codes or instructions that are designed to be used to provide a means of surreptitious or unauthorized access or that are designed to distort, delete, damage or disassemble the VacTran software.

(b) The VacTran software contains proprietary information owned or licensed by PEC, and you agree to take reasonable steps at all times to protect such information.

(c) The VacTran software may be incorporated into, and may incorporate, technology, software and services owned and controlled by third parties. Use of such third party software or services is subject to the terms and conditions of the applicable third party license agreements, and you agree to look solely to the applicable third party and not to PEC to enforce any of your rights. All modifications or enhancements to the VacTran software remain the sole property of PEC. PEC reserves the right to add, delete, or change features or functions to the VacTran software. You acknowledge and agree that PEC has no obligation to make available to you any subsequent versions of its software applications.

3. Proprietary Rights

VacTran software is owned by PEC and is protected by United States copyright laws and international treaty provisions.  The VacTran software contains proprietary and confidential information of PEC, including copyrights, trade secrets and trademarks contained therein, which are protected by international copyright laws. Title to and ownership of the VacTran software, including without limitation all intellectual property rights therein and thereto, are and shall remain the exclusive property of PEC, and except for the limited license granted to you, PEC reserves all right, title and interest in and to the VacTran software. You shall not take any action to jeopardize, limit or interfere with PEC's ownership of and rights with respect to the VacTran software. You acknowledge that any unauthorized copying or unauthorized use of the VacTran software is a violation of this Agreement and copyright laws and is strictly prohibited.

4. Terms and Termination.

(a) This Agreement will be effective as of the date you accept this Agreement, thereby expressly agreeing to the terms and conditions set forth herein, and will remain effective until terminated by either party as set forth below.

(b) You may terminate this Agreement at any time provided you cease all use of the VacTran software AND destroy or remove from all hard drives, networks, and other storage media all copies of the VacTran software in your possession. PEC may terminate this Agreement if you do not comply with the terms and conditions of this agreement by providing notice to you and/or preventing your access to the VacTran software.

(c) Upon termination of this Agreement for any reason

(i) All licenses and rights to use the VacTran software shall terminate and you must remove the VacTran software from your computer equipment and dispose of all originals and copies of the VacTran software in your possession, and

(ii) This EULA shall survive such termination.

5. Your Representations and Warranties

(a) You represent and warrant that

(i) you possess the legal right and ability to enter into this Agreement and to comply with its terms,

(ii) you will use the VacTran software for lawful purposes only and in accordance with this Agreement and all applicable laws, regulations and policies,

(iii) you will not attempt to decompile, reverse engineer or hack the VacTran software to defeat or overcome any technical protection methods implemented by PEC with respect to the VacTran software and/or data transmitted, processed or stored by PEC or other users of the VacTran software,

(iv) you will not take any steps to interfere with or in any manner compromise any of PEC' security measures, any other individual's or entity's computer on the Network and/or otherwise sharing Services,

(v) you will always provide and maintain true, accurate, current and complete information as requested by PEC, and

(vi) you will only use the VacTran software on a computer on which such use is authorized by the computer's owner.

(b) You agree that you will not use any automatic or manual device or process to interfere or attempt to interfere with the proper working of the VacTran software, except to remove the VacTran software from a computer of which you are an owner or authorized user in a manner permitted by this Agreement. You may not violate or attempt to violate the security of the VacTran software. PEC reserves the right to investigate occurrences which may involve such violations, and may involve, and cooperate with, law enforcement authorities in prosecuting users who have participated in such violations.

(c) If PEC has reasonable grounds to suspect that your representations, warranties or promises are inaccurate or breached, PEC may terminate this license, deny any or all use of the VacTran software, and pursue any appropriate legal remedies.

6. Indemnity

You agree to indemnify, hold harmless and defend PEC and its affiliates at your expense, against any and all third-party claims, actions, proceedings, and suits and all related liabilities, damages, settlements, penalties, fines, costs and expenses (including, without limitation, reasonable attorneys' fees and other dispute resolution expenses) incurred by PEC arising out of or relating to your (a) violation or breach of any term of this Agreement or any policy or guidelines referenced herein, or (b) use or misuse of the VacTran software.

7. Disclaimer of Warranties

(a) THE VACTRAN SOFTWARE IS PROVIDED "AS IS" AND THERE ARE NO WARRANTIES, CLAIMS OR REPRESENTATIONS MADE BY PEC, EITHER EXPRESS, IMPLIED, OR STATUTORY, WITH RESPECT TO THE VACTRAN SOFTWARE, INCLUDING WARRANTIES OF QUALITY, PERFORMANCE, NON-INFRINGEMENT, MERCHANTABILITY, OR FITNESS FOR A PARTICULAR PURPOSE, NOR ARE THERE ANY WARRANTIES CREATED BY COURSE OF DEALING, COURSE OF PERFORMANCE, OR TRADE USAGE. PEC FURTHER DOES NOT REPRESENT OR WARRANT THAT THE VACTRAN SOFTWARE WILL ALWAYS BE AVAILABLE, ACCESSIBLE, UNINTERRUPTED, TIMELY, SECURE, ACCURATE, COMPLETE, ERROR-FREE.

(b) YOU ACKNOWLEDGE THAT THE ENTIRE RISK ARISING OUT OF THE USE OR PERFORMANCE OF THE VACTRAN SOFTWARE REMAINS WITH YOU TO THE MAXIMUM EXTENT PERMITTED BY LAW.

(c) THE VACTRAN SOFTWARE IS DISTRIBUTED BY THIRD PARTIES WHICH ARE UNRELATED TO PEC. YOU AGREE THAT PEC WILL NOT BE LIABLE FOR ANY DAMAGE, CLAIM OR LOSS OF ANY KIND WHATSOEVER, INCLUDING BUT NOT LIMITED TO INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES AS STATED IN PARAGRAPH 7(a) ABOVE, RESULTING FROM ANY ACTIONS OR OMISSIONS OF THE OUTSIDE PARTIES.

(d) For versions of VacTran that utilize a hardware security key (parallel port or USB port), this security key provided with VacTran is produced by Safenet, Incorporated, which was acquired by Gemalto in 2014.  PEC does not have any control or influence over the continued technical support from Safenet for this product. PEC does not guarantee that the key will function as intended or whether the key will continue functioning for a particular period of time.  PEC does not guarantee that driver software provided by Safenet for the purpose of communications with the key will work with future versions of the Windows operating system.  PEC does not guarantee that Safenet will continue to publish updated software drivers.  If changes in support from Safenet require a new version to be developed by PEC, PEC may charge you an additional fee for this version.

(e) For versions of VacTran that utilize a software security key, this security key provided with VacTran is produced by Concept Software, and the license validation server that works with this key is owned by Concept Software.  PEC does not have any control or influence over the continued technical support from Concept Software for the software key. PEC does not guarantee that the key will function as intended or whether the key will continue functioning for a particular period of time.  PEC does not guarantee that software support by Concept Software for the purpose of communications with the key will work with future versions of the Windows operating system. PEC does not guarantee that Concept Software will continue to provide a license validation server that supports VacTran.  If changes in support from Concept Software require a new version to be developed by PEC, PEC may charge you an additional fee for this version.

(f) No guarantee is implied for the accuracy or completeness of any data which accompanies VacTran, including but not limited to pipe, o-ring, pump, out gassing, permeation or gas library data.

8. Limitation of Liability

IN NO EVENT SHALL PEC BE LIABLE WHETHER IN CONTRACT, WARRANTY, TORT (INCLUDING NEGLIGENCE (WHETHER ACTIVE, PASSIVE OR IMPUTED), PRODUCT LIABILITY OR STRICT LIABILITY OR OTHER THEORY), FOR ANY INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES (INCLUDING WITHOUT LIMITATION ANY LOSS OF DATA, SERVICE INTERRUPTION, COMPUTER FAILURE OR PECUNIARY LOSS) ARISING OUT OF THE USE OR INABILITY TO USE THE VACTRAN SOFTWARE, EVEN IF PEC HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

You assume responsibility for, among other things, (i) the selection of the Licensed Software to achieve your intended results, (ii) the acquisition of other and/or equipment compatible with the Licensed Software, and (iii) the installation, use and results obtained from the Licensed Software.  Further, inasmuch as the price paid for the license rights granted to you to use the Licensed Software may be substantially disproportionate to the value of products to be used in conjunction with the Licensed Software, and for the express purpose of limiting the liability against PEC to an extent which is reasonably proportionate to the commercial value of this transaction, you agree that, to the maximum extent permitted by law, PEC shall in no event be liable for any damages whatsoever (including without limitation, damages for loss of business profits, lost savings, business interruption, loss of business information, or any other pecuniary loss) arising out of the use or inability to use the Licensed Software, whether direct, indirect, incidental, consequential, special or otherwise, REGARDLESS OF THE FORM OF ACTION, even if PEC has been advised of the possibility of such damages.

9. Electronic Signatures and Agreements

(a)  You acknowledge and agree that by clicking on the button labeled "SUBMIT", "DOWNLOAD", "I ACCEPT", "I AGREE" or such similar links or methods as may be designated by PEC to download or install the VacTran software to accept the terms and conditions of this Agreement, you are submitting a legally binding electronic signature and are entering into a legally binding contract. You acknowledge that your electronic submissions constitute your agreement and intent to be bound by this Agreement. Further, you hereby waive any rights or requirements under any statutes, regulations, rules, ordinances or other laws in any jurisdiction which require an original signature or delivery or retention of non-electronic records.

(b) VacTran software may be transferred to you from a previous user within the constraints of export controls described in section 10.  As a new user, you agree to be bound by the terms of this agreement.

10. Export Control

VacTran is subject to United States export laws and regulations. You must comply with all domestic and international export laws and regulations that apply to the software. These laws include restrictions on destinations, end users and end use.

You certify that you are not a person with whom PEC is prohibited from transacting business under applicable law.

Vactran uses either a software key or a hardware key, which implement cryptography and/or digital signature solely for the purpose of digital rights management. The software key is a product of Concept Software, Inc. The US Department of Commerce has categorized the software key under ECCN 5D992B.1.  The hardware key is a product of Safenet, and is categorized by the US Department of Commerce as ECCN 5A002.A.1.

As implemented in VacTran, the hardware key and the software perform the function of digital rights management, and fall under license exception ENC, EAR part 740.17.  The license category is NLR (No License Required).  Commodity code is 8523.49.2010, "Prepackaged software for automatic data processing machines, of a kind sold at retail".

VacTran may not be downloaded, used, exported or re-exported within or to (or by or to a national or resident of) any country under U.S. economic embargo or to any person or entity on the U.S. Treasury Department's list of Specially Designated Nationals or on the U.S. Department of Commerce's Denied Persons List or Entity List. By downloading or using VacTran, you represent and warrant that it is not located in, under control of, or a national or resident of any such country or on any such list.

More complete and current guidance and regulations on export control can be found the Bureau of Industry and Security (US Department of Commerce) website: https://www.bis.doc.gov.

11. General Provisions

PEC reserves all rights not expressly granted herein. PEC may modify this Agreement at any time by providing such revised Agreement to you or posting the revised Agreement on its website located at www.vactran.com. Your continued use of the VacTran software shall constitute your acceptance of such revised Agreement. You may not assign this Agreement or any rights hereunder. Nothing in this Agreement shall constitute a partnership or joint venture between you and PEC. Should any term or provision hereof be deemed invalid, void or unenforceable either in its entirety or in a particular application, the remainder of this Agreement shall nonetheless remain in full force and effect. The failure of PEC at any time or times to require performance of any provision hereof shall in no manner affect its right at a later time to enforce the same unless the same is waived in writing. The terms set forth in this Agreement and any related service agreements constitute the final, complete and exclusive agreement with respect to the VacTran software and may not be contradicted, explained or supplemented by evidence of any prior agreement, any contemporaneous oral agreement or any consistent additional terms.

YOU EXPRESSLY ACKNOWLEDGE THAT YOU HAVE READ THIS AGREEMENT AND UNDERSTAND THE RIGHTS, OBLIGATIONS, TERMS AND CONDITIONS SET FORTH HEREIN. YOU FURTHER AGREE THAT IT IS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN YOU AND PEC WHICH SUPERSEDES ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN YOU AND PEC OR PEC'S AGENT(S) RELATING TO THE LICENSED SOFTWARE.  BY INSTALLING OR USING THE VACTRAN SOFTWARE, YOU EXPRESSLY CONSENT TO BE BOUND BY ITS TERMS AND CONDITIONS AND GRANT TO PEC THE RIGHTS SET FORTH HEREIN.

--- End of License ---


Upgrading VacTran

Upgrading VacTran

Upgrading VacTran

 Previous topic Next topic

Minor updates and bug fixes for VacTran are posted to the web and can be downloaded any time for free. Major upgrades may have a fee associated with them.

Under the Help Menu, select "Check web for upgrades..." to launch your default browser to the VacTran web site. Alternatively, visit www.vactran.com and look for the upgrade page.


Introduction

Introduction

Introduction

 Previous topic Next topic

Our mission is to aid the vacuum engineer in the modeling of vacuum systems and the execution of laborious vacuum calculations, enabling rapid predictions of vacuum system operational performance and design alternatives.

As the use of vacuum technology has become common in manufacturing and research, more people with a variety of backgrounds are involved in designing vacuum systems.

In an increasingly competitive economic environment, inefficiency is no longer acceptable in many market sectors. Whether optimizing the production throughput of a coating system load lock or evacuating an accelerator ring of super conducting magnets, efficient and predictable design is a necessity.

VacTran undergoes continuous improvement, always seeking to reduce the calculation time and effort for designing vacuum systems, or for diagnosing problems in existing systems. Familiarity with vacuum system technology and reasonable design procedures is essential to make effective use of the program, since modeling and results interpretation are only as valid as the assumptions made by the user. Several references are listed in the bibliography for further study. The AVS (formerly known as the American Vacuum Society), with chapter organizations around the country, offers many high quality short courses on vacuum technology. You can find the AVS at www.avs.org. Local community colleges are another source of training.

VacTran was designed to ease the process of modeling a vacuum system. It was developed to solve common, real problems in industry and national labs. All suggestions for program improvement are gratefully acknowledged.

Industrial vacuum engineers have used VacTran worldwide for over twenty five years. We only use common methods that are widely accepted in the vacuum industry. Although VacTran is not intended to solve every system application, it is designed to provide enough general utility to be useful for a wide variety of problems.

See also:

What does VacTran do?

How is VacTran organized?

When are the different types of models used?

Where are the models’ dependencies?

Some models can generate others

For starters, what’s important to remember?

New features in version 3


What does VacTran do?

What does VacTran do?

 Previous topic Next topic

What does VacTran do?

 Previous topic Next topic

VacTran will

·Calculate the pump down time of a vacuum system, with and without gas loads

·Model conductance elements such as pipes and elbows, and determine their effect on the delivered speed of the system

·Model raw data conductance elements representing conductance vs. pressure

·Calculate the rate of pressure rise for a vacuum vessel based on its gas load.

·Model vacuum pumps and raw data gas loads with full editing features, including a pump curve digitizer utility

·Model surface outgassing, permeations, and leaks, and calculate the rate of rise for a vacuum vessel

·Graph a multitude of vacuum system calculations with flexible plotting parameters that are easily changed

·Create professional-looking graphs that can be used in publications or presentations or saved in standard graphics formats.

From the beginning, VacTran has never used proprietary formulas in performing its calculations. All equations are from published sources, so the user can manually check results with hand calculations. Calculated data continuously updates a live text window, which can be examined or saved at any time.

Industrial vacuum engineers have used VacTran worldwide for over twenty five years. We only use common methods that are widely accepted in the vacuum industry. Although VacTran is not intended to solve every system application, it is designed to provide enough general utility to be useful for a wide variety of problems.

see also

What does VacTran do?

How is VacTran organized?

When are the different types of models used?

Where are the models’ dependencies?

Some models can generate others

For starters, what’s important to remember?

New features in version 3


How is VacTran organized?

How is VacTran organized?

 Previous topic Next topic

How is VacTran organized?

 Previous topic Next topic

VacTran is organized into models, libraries, studies, and viewers.

Models

A model is a representation of a vacuum system or a component of a system.

System model: A complete vacuum system, with gas loads, piping, and pumps
Pump model: Speed vs. pressure data representing a pump
Raw data gas load: Gas load vs. time data representing a complete gas evolution from a material over time
Raw data conductance: Conductance vs. pressure data
Series conductance Model A group of conductance elements connected in series
Parallel conductance model A group of conductance elements connected in parallel
Pump Station One or more pumps connected with a series of conductance elements
Gas Model: A data representation of specific gas properties

Libraries

A library is a data file containing a list of gas load or geometry reference information that is used when building a system model.

Permeation library: Archive of common permeation material data
Out Gas library: Archive of common out gas material data
Pipe library: Archive of standard pipe sizes
O-Ring library: Archive of common o-ring dimensions

Studies

A study is an interactive dialog that enables rapid parametric modeling.

Simple system study: A very simple representation of a vacuum system that enables rough order of magnitude calculations
Parallel conductance study: Models parallel conductances while varying the diameter, generates a conductance graph
Series conductance study: Models series conductances while varying the diameter, generates a conductance graph

Viewers

A viewer provides access to a text or graphics file

Text viewer

Graphics viewer


For starters, what’s important to remember?

For starters, what’s important to remember?

 Previous topic Next topic

For starters, what’s important to remember?

 Previous topic Next topic

Most people just want to do a simple pump down calculation when they get started.

This is what you need to know:

1)Open a new system model (File|Open, select “System Model”, click OK)

2)Add at least one conductance element, such as a pipe

3)Add at least one pump

4)Set the pumping start and stop pressure (Pressure settings)

5)Set up the vacuum vessel with volume, start and target pressure

6)Use the Graph menu and select Pump Down Time


When are the different types of models used?

When are the different types of models used?

 Previous topic Next topic

When are the different types of models used?

 Previous topic Next topic

Models Use

System model: Pump down time, rate of rise, delivered speed, combined gas load effects

The basic concept of a system model is shown below:

Pump model: Used to simulate the speed of a pump as a function of inlet pressure, used in system models

Raw data gas load: When measured data is available from a test, that data can be entered without using gas load formulas. The model can then be used in system models to see the effect on pump down time or rate of rise.

Raw data conductance: Used when measured data is available for conductance of a piping element, instead of using one of the built-in parametric models (such as an elbow)

Series conductance Model Useful to simulate a group of conductance elements in series when they are used in many places

Parallel conductance model Combines parallel conductances into a single element that can be combined in series with other elements.

Pump Station System models use multiple pump stations for different pressure stages of pump down

Gas Model: Gas models are used in system models and affect conductance calculations

Libraries

Use libraries when published data (permeation, out gas, piping, o-ring sizes) is available that can be used in VacTran’s parametric equations.

Studies

Simple system study: Use a Simple System study when a quick estimate of pump down time or pump size is needed. The accuracy of this estimating tool will vary depending on the attributes of the real system being modeled.

Parallel / series study: Parallel and series studies are used to optimize the pipe diameter so that an economic design is achieved that is not conductance limited.


Where are the models’ dependencies?

Where are the models’ dependencies?

 Previous topic Next topic

Where are the models’ dependencies?

 Previous topic Next topic

Some model types are actually reusable components of larger models. For example, several system models can use the same pump model for a particular turbo pump. Model the pump once, and link the system to it. A pump station can be built from pump models and conductance models, but raw data gas loads and gas models are not applicable. The table below highlights component models and larger models in which they can be used.

 | Component models
Where used | Series or parallel conductance | Pump | Raw data gas load | Raw data conductance | Gas model
System model | Used | Used | Used | Used | Used
Pump Station | Used | Used | Not Used | Used | Not Used
Simple system study | Not Used | Not Used | Not Used | Not Used | Used
Parallel conductance study | Not Used | Used | Not Used | Not Used | Used
Series conductance study | Not Used | Used | Not Used | Not Used | Used

The illustration below shows the dependency of a pump station on pump and conductance models.


Some models can generate others

Some models can generate others

Some models can generate others

 Previous topic Next topic

It can be very helpful to create a new model from an old one, and examples of this will be shown throughout this manual.

 | Generated models
Parent model | Pump | Pump Station | System model | Raw data conductance
System model | Yes | Yes | No | Yes
Simple system study | No | No | Yes | No
Parallel conductance study | Yes | Yes | No | Yes
Series conductance study | Yes | Yes | No | Yes


New features in version 3

New features in version 3

New features in version 3

 Previous topic Next topic

If you have used previous versions of VacTran, the following list of new features will be of interest to you.

1. Floating tool bars

2. Parallel conductance models

3. Series conductance models

4. Pump Station models

5. Pump Digitizer

6. Volume / area calculator

7. Rate of Rise calculation

8. Embedded floating calculator

9. 6 station pump models

10. Advanced station settings dialog

11. Advanced pressure settings dialog

12. Embedded screen capture

13. Annulus conductance

14. Ellipse conductance

15. Triangle conductance

16. Rectangle conductance

17. Cone conductance

18. Slit conductance

19. Graph gallery

20. Excel pump import and export

21. Copy and paste pumps from one model to another

22. Copy and paste conductance elements

New graphing functions:

23. Gallery settings

24. Advanced legend options

25. Preset styles

26.Bitmap backgrounds

27. Data cursor

28. Advanced grid styles

29. Gradient backgrounds

30.Export to WMF, BMP, PNG, JPG


Installation

Installation

Installation

 Previous topic Next topic

This section describes how to set up VacTran for your Windows environment. VacTran consists of software and a key that enables the license. Depending on which version you purchased, the key is either:

1) a hardware “dongle” device plugs into any USB port on your computer + driver software that communicates with the key

or

2) a unique license ID and password (for example "21541349" and "zj636A"), that validates your license during activation via an internet license server

The software is contained on the enclosed CD.

See also:

CD contents

Installing VacTran on your system

Uninstalling VacTran

USB key or Software key

Internet activation with a software key

USB Hardware Key physical installation

If the USB key doesn't work


CD contents

CD contents

CD contents

 Previous topic Next topic

The CD contains an installation program that installs the following on your hard drive:

• The VacTran application

• Software that communicates with the USB hardware key (not needed for software key users)

• The VacTran help file in two formats: context-sensitive and PDF.

• Material, pipe, and o-ring libraries.

• Example and Readme files


Installing VacTran on your system

Installing VacTran on your system

Installing VacTran on your system

 Previous topic Next topic

A setup program on the CD or downloaded from vactran.com manages the installation of VacTran. During the installation, you will be able to select the destination folder for the program files.

Important:

Log in with administrative privileges for your computer, before starting the installation.

Check your antivirus and firewall settings to avoid blocking the installation

VacTran 3 is compatible with Windows Windows 7, 8, and 10

VacTran 3 is not intended for installation on network servers or virtual machine environments such as VMWare, Oracle Virtual Box, or Microsoft Virtual PC

The license is authorized for use on a single computer.


Uninstalling VacTran

Uninstalling VacTran

Uninstalling VacTran

 Previous topic Next topic

After installation, an uninstaller program will be found in the same program directory as VacTran, or you can use the Add/Remove Programs function in your Windows Control Panel. This can be used to cleanly remove all VacTran files and directories from your hard disk.

Be sure to move your own data and model files (so you don’t lose them) to a different directory before uninstalling VacTran.


USB key or Software key

VacTran 3

USB key or Software key?

USB key or Software key?

 Previous topic Next topic

USB key or Software key?

 Previous topic Next topic

VacTran is licensed by either of the following two methods:

1) A hardware key (dongle) that plugs into your PC's USB port (this version is called VacTran VT-3U)

or

2) A software key consisting of a that you use for activation VacTran with an internet connection (this version is called VacTran VT-3S)

Past versions of VacTran were licensed only with a hardware key. The software key option was introduced in 2016.

You will have either a hardware or software key (but not both) depending on the version that was purchased.


Internet activation with a software key

Internet activation with a software key

Internet activation with a software key

 Previous topic Next topic

VacTran VT-3S enables one-click activation using the internet, with no need for a hardware key. With your internet-connected computer and VacTran installed, you will send an activation request and receive validation that will enable full functionality of the software.The communication between VacTran and the activation server is done with a simple button click. The activation request uses the unique License code and password provided to you with the software, and is good for installation on one computer.

The basic steps are as follows:

1) Install VacTran on your computer

2) Run VacTran

3) Select "License Actions" from the Help menu (the dialog may pop up automatically)

Help menu - License Actions

4) Click on the "Activate on-line" button

5) Enter your registration information, License code, and password, then click on "Activate" button

On-line activation dialog

6) A pop-up message from VacTran will confirm that the software is activated


Activating VacTran on an offline computer

VacTran 3

Activating VacTran VT-3S on an offline computer

Activating VacTran VT-3S on an offline computer

 Previous topic Next topic

Activating VacTran VT-3S on an offline computer

 Previous topic Next topic

Activating a VacTran software key license on a computer that does not have an internet connection requires a 3 step process.

The offline deactivation process uses the same procedure, except that the deactivation buttons are used instead of the activation buttons.

You’ll need:

·License ID, Password that came with VacTran

·A second computer that is internet-connected

·VacTran installed on both computers

Step 1: Generate and transfer Request Code

Step 1 uses the offline computer that will be running VacTran.

Select "License Actions" from the Help menu.

Help menu - License Actions

In the following dialog, click on "Off-line activation functions" then "1: Generate Request" as shown below.

Next, fill in the registration form. When complete, click the "Generate Request Code" button.

The request code is a string of text characters that will be displayed in the VacTran Main Text Window. A Save window like the one below will prompt you to select a location to save a copy as a text file, so you can move it to the online computer. The name of the text file is arbitrary.

Physically transfer the activation request code from the offline to the online computer.

The request code needs to be moved to an internet-enabled (online) computer so that it can be validated by the VacTran License Portal. This can be done by physically transferring the activation request code using any storage media that works for your system, such as a thumb drive or CD.

Step 2: Send request code and receive activation code

Use the online computer to send the request code generated in Step 1 over the internet to the VacTran License Portal. The Portal validates the request code and replies with an activation code. The activation code will only be useable on the offline computer that generated the activation request code in Step 1.

Using the online computer, start VacTran and select "License Actions" from the Help menu.

Help menu - License Actions

In the License Actions dialog, select "Off-line activation functions", then "2: Get Activation Code" as shown below.

A pop-up window will provide a few additional instructions before opening up the License Portal web page.

The License Portal opens... open the text file that was moved to this on-line computer in step 1. Highlight the text (request code), and get ready to paste it into the license portal as shown below.

The License Portal will respond with a code that will be used by the offline computer to activate the VacTran software license. Right-click on the text field, Select All, Copy, and paste into a text file using your online computer.

Transfer activation code using a thumb drive or CD

The activation code needs to be moved to the offline computer to activate VacTran. This can be done by saving the activation code as a text file, and transferring the activation code text file back to the offline computer using any storage media that works for your system, such as a thumb drive or CD.

Step 3: Activate VacTran using activation code

Using the offline computer, select "License Actions" from the Help menu.

Help menu - License Actions

In the License Actions dialog, select "Off-line activation functions", then "3: Activate off-line" as shown below.

Copy the activation code from the transferred text file, and paste it here. Click "Activate license on this computer" to complete the activation process.


USB Hardware Key physical installation

USB Hardware Key physical installation

USB Hardware Key physical installation

 Previous topic Next topic

If you purchased a version of VacTran that uses a USB key (such as VT-3U), the hardware key attaches to any active USB port on the PC running VacTran. It must remain plugged in while VacTran is running, otherwise VacTran will revert to a demonstration mode and disable most essential functions.

If you purchased a version of VacTran that uses a software key (such as VT-3S), a USB key is not needed.

Sentinel-Ultrapro-USB


If the USB key doesn't work

If the USB key doesn't work

If the USB key doesn't work

 Previous topic Next topic

If you have a software key, this section does not apply to you.

If you have successfully installed VacTran, but are getting messages from the program indicating that it does not recognize the hardware key, do the following:

1)Under the Help menu of VacTran, select "About VacTran…”. If you see the message “No license is active”, go to step 2. If the key is in an active USB port on your system, the most likely explanation is that the driver for the key has not been installed properly.

AboutVacTran-NoLicenseActive | AboutVacTran-unlimitedlicense
USB key is not recognized by VacTran | USB key is recognized by VacTran

2)Verify that all administrative privileges for the PC were enabled prior to installation. If that was not the case, it may be easiest to reinstall the software from the CD after administrative privileges are established. In some business environments such privileges are managed by system administrators or PC support groups.

3)If you would prefer to manually install the key rather than reinstall the whole program from the CD, the installer is likely found on your computer in a directory called

“c:/Program Files/Common Files/PEC/USB Key Installer”

Run “setup.exe”. This must be done with full administrative privileges for the driver to be installed properly.

Alternatively, if VacTran is already installed, you can install the driver for the from the VacTran Help menu as shown:

4) If the key is working properly after installation, it is possible to get the key recognition error if the computer has been put into sleep or hibernate mode. The current version of the driver software from SafeNet Incorporated sometime does not reinitialize the connection with the key after the system "wakes up". If this happens, simply exit VacTran and restart. If the key is still not recognized, you may have to physically unplug the key from your PC and reinsert it for Windows to recognize it, then restart VacTran. The important lesson here is to save your work before putting the system to sleep or into hibernate mode.

5) Some corporate environments use Power Broker, Norton antivirus, or other software protection. Please set VacTran as a trusted application.

6) VacTran usually installs the most recent software driver for the key. The most update to date driver can be downloaded directly from SafeNet at http://www.safenet-inc.com/support/tech/sentinel.asp

7) Test your connection to the USB key by running the SafeNet diagnostic from the VacTran menu as shown:

8) Notify PEC immediately if the hardware key is defective. Return it to PEC in its original static free package using registered US mail, UPS, FedEx, or another traceable delivery service.

Go to the VacTran web page http://www.vactran.com/hardware-key-driver.html for updated troubleshooting information on USB key installation,


First look

First look

First look

 Previous topic Next topic

If you ran the setup program and installed the hardware key as described in the previous section, you're now ready to run VacTran.

1)From the Start menu on your Windows desktop, select VacTran under Programs

Or

2)Open the VacTran folder that you created when you installed the program. Double-click on the VacTran application icon.

VacTran start up screen

VacTran start up screen

See also:

The VacTran startup screen

VacTran Help System

The tool bar

Main menu

Special tools


The VacTran startup screen

The VacTran startup screen

The VacTran startup screen

 Previous topic Next topic

The VacTran startup screen contains a menu bar, a tool bar, two permanent windows for displaying text and graphs, and two floating palettes for inserting conductance and gas load elements into models.

The Main Graph Window and the Main Text Window are permanently visible. These are used in almost all parts of VacTran for displaying calculated information. Each time a curve is generated, it will be displayed in the Main Graph Window. The corresponding data, which went into the graph, will be simultaneously shown in the Main Text Window as shown below. The text updating can be shut off, if desired, to speed up calculations. All calculations that update either the Graph or Text Window will clear the previous contents, but text and graphs can be saved first.


VacTran Help System

VacTran Help System

VacTran Help System

 Previous topic Next topic

VacTran includes a full-function online reference featuring hypertext linking, text search capability, and context sensitive topics relating to the origin of the help call. Most dialogs in the program have a Help button, or you can start help from the main menu.

If you select the

button from the tool bar, or use the Help menu

Help Menu - Open Interactive Help

the following contents page will be displayed. Click on any underlined topic to display it.


The tool bar

The tool bar

The tool bar

 Previous topic Next topic
(click to expand)

(click to expand)

Many of the common VacTran functions are included on the tool bar, located just under the main menu bar. Some of these buttons may look familiar to you from other Windows applications. A representative sample is shown below. A hint pops up for each button when the mouse is hovered over it.

Button-open document Activates Open Document dialog, lets you open an existing file
Button-save file Activates Save dialog
Button-new file Activate New Document dialog, lets you create a new model
Button - notes Opens or creates notes associated with a model
Adds a new element to the current model, such as a conductance
Deletes the highlighted element from the current model
Select a new gas model
Activates the Graph Controls dialog
Activates the Units of Measure dialog
Activates the Environment dialog
Start a Parallel conductance study
Start a Series conductance study
Bring the Conductance palette to the front of other windows
Bring the Gas load palette to the front of other windows+
Activate VacTran Help


Main menu

Main menu

Main menu

 Previous topic Next topic

The Main menu is always visible within VacTran. It contains the following drop down menus.

File menu

The File menu contains common file management commands, which are used in the same manner as most Windows programs. In addition, most recently opened files are listed. Open recent files… displays a list of recent files that have been opened.

FileMenu

Select New to create a new model as shown:

Edit Menu

The Edit menu contains common clipboard commands for text and graphics: Cut, Copy, and Paste, while Select All and Clear All commands apply to text windows or text entry fields only.

Model menu

The Model menu contains several groups of model editing functions:

Clicking on any one of the Environment settings will activate the Environment dialog, as shown below.

Add, Replace, and Delete are used to edit models of various types.

Get info is used to examine data entries, Graph now forces a graphing function, Write report dumps model data to the text window.

Gas model changes the current system gas, Current gas info shows information on the current gas.

Defaults menu

The Defaults menu sets the default conditions of graphs, units of measure, and automatic updates. All default settings on this menu are saved at the end of your VacTran session.

DefaultsMenu

An example of a Defaults setting is the Units of Measure dialog shown below:

Graphs menu

The Graphs menu contains most of the graphing options in VacTran for System models, Pump models, Raw data gas load models, Raw data conductance models, Simple systems and Conductance Studies. Graph commands will be active when a displayed model has enough data in it.

GraphsMenu

Each type of graph has a unique axis setting, which can be changed at any time using Graph Controls under the Defaults menu.

Any graph can be copied and pasted to a file, clipboard, or another graph window on the screen. Complete scaling and orientation options are available by selecting the Export button on the Main Graph Window.

An example of a pump down graph is shown below:

Tools menu

The Tools menu activates one of the conductance studies, the Simple System Study, or one of several other tools as shown in Special tools.

Window menu

The Window menu provides Cascade, Tile, Arrange Icons, and Minimize All commands to arrange VacTran windows and icons on the screen.

Access to any open VacTran window is provided using the numbered menu commands.

Help menu

The Help menu gives you ready access to on-line help contents and status information on the hardware key.

HelpMenu

About VacTran activates the window shown, which contains links to the VacTran web home page and a link to email for customer support.


Special tools

Special tools

Special tools

 Previous topic Next topic

Simple system study

This tool provides quick estimates for getting started before doing more detailed modeling using a system model. Each tabbed page solves for a different variable, such as pipe length for a given set of pump down constraints. Gas loads are not part of this simple tool.

To access this function from the tool buttons, use the following short cut:

Dialog-Tool buttons-Simple system

Volume area calculator

This tool calculates volume and area for common shapes used in vacuum vessels.Volume is used in pump down and rate of rise calculations for system models. Surface area is used for out gas calculations.

To access this function from the tool buttons, use the following short cut:

Dialog-Tool buttons-volume area

Special cases:

4-way intersection

Only includes the intersection of four pipes (also called a Steinmetz solid)

Volume = 16/3 r3

Surface Area = 16 r2

4-way cross

Includes the intersection of four orthogonal pipes and (A) length of pipe from the intersection point

Volume = Volume of 4 cylinders (A long) - Volume of 4-way intersection

Surface Area = Surface Area of 4 cylinders (A long) - Surface Area of 4-way intersection

6-way intersection

Only includes the intersection of six pipes (also called a Steinmetz solid)

Volume = (16 - 8*20.5) r3

Surface Area = 3 * (16 - 8*20.5) r2

6-way cross

Includes the intersection of six orthogonal pipes and (A) length of pipe from the intersection point

Volume = Volume of 6 cylinders (A long) - 2 * (Volume of 6-way intersection)

Surface Area = Surface Area of 6 cylinders (A long) - 2 * (Surface Area of 6-way intersection)

Pump curve digitizer

Pump models can be created by copying and pasting pump curve images into this tool, and then digitizing the curve point by point after setting up the scaling points. This is considerably faster than trying to read points and entering them manually.

To access this function from the tool buttons, use the following short cut:

Basic math calculator

This tool provides basic math and trigonometric functions.

To access this function from the tool buttons, use the following short cut:

Graph gallery

Recent graphs are saved on demand or automatically, at the current user settings (picture format and resolution).

To access this function from the tool buttons, use the following short cut:


For new vacuum technologists

For new vacuum technologists

For new vacuum technologists

 Previous topic Next topic

This section is for people who are new to vacuum technology. It covers basic concepts, but is not intended to be a comprehensive tutorial. Please seek further direction from the many excellent texts, journals, and classes available from the American Vacuum Society, local institutions or recognized vacuum companies. Experienced people can skip this section.

See also:

The American Vacuum Society

The universe of vacuum

Basic goals of vacuum systems

Basic steps vacuum system design

Selecting design margins

Traditional calculation methods

How VacTran helps


The American Vacuum Society

The American Vacuum Society

The American Vacuum Society

 Previous topic Next topic

The American Vacuum Society, now simply called the AVS, is a national organization dedicated to fostering an improved understanding of vacuum, materials processing, and related technologies. It encourages the exchange and dissemination of information pertinent to these fields through a variety of events and activities such as technical short courses, symposiums, equipment exhibitions, and newsletters.

The AVS has local chapter organizations throughout the US, teaching short courses at many times and locations during the year. These courses are highly recommended for initial or advanced study in vacuum technology, and will enhance the effective use of VacTran.

For more information,

visit http://www.avs.org or contact the AVS,

Telephone (212) 248-0200,

Email avsnyc@avs.org


The universe of vacuum

The universe of vacuum

The universe of vacuum

 Previous topic Next topic

Vacuum is a relative term, and usually refers to a gaseous environment whose pressure is less than atmospheric pressure. Typical applications using vacuum systems will encounter gas densities that vary 10 orders of magnitude or more. Outer space is a vacuum, except where massive bodies of matter, such as planets, create a gravitational field great enough to capture a relatively dense atmosphere. Achieving a vacuum in an enclosed, sealed container, or vacuum vessel, is performed on Earth routinely in a variety of industries. To those who are new to the technology, vacuum system design can appear to be an exercise in black magic; particularly as practiced by those who use rules of thumb or gut feel to design systems. It’s pretty amazing how many expensive and inefficient pumping systems are still designed by in-house experts using the “this worked last time” method.

Once one understands the basic phenomena that affect vacuum systems, and the governing equations that help predict performance, vacuum system design can look pretty reasonable. However, those new to vacuum system design should be forewarned that to some extent, this is an inherently inexact discipline. Although much has been done over the past 50 years to mathematically characterize the phenomena of low-pressure flow, the real world of vacuum technology is plagued with uncertainties, which must be characterized or minimized to achieve predictable results. Dirt, grease, humidity, virtual leaks, unique geometries, and a host of other culprits will conspire to render calculations useless, if not fully considered. Proceed with caution.


Basic goals of vacuum systems

Basic goals of vacuum systems

Basic goals of vacuum systems

 Previous topic Next topic

Basic goals of vacuum systems

Vacuum systems are designed to achieve of one or both of the following goals. We want to...

...Remove an initial gas volume from a vacuum vessel, faster than new gas enters, to achieve a target pressure in a required time period.

Or

...Remove gas from a vacuum vessel at a rate equal to the rate it enters, maintaining an operating pressure that is acceptable to the vacuum process.

VacTran has been designed to mathematically simulate these situations, forming the basis of sizing vacuum pumping systems.

Let's take a closer look:

The first goal is typically sought when pumping a gas (typically air) out of a vessel the first time. For example, start with a 100-liter vacuum vessel filled with a gas that must be removed. It would appear to be simple matter of using a 25 liters/second vacuum pump to take exactly 100/25 = 4 seconds to reach a pressure of zero Torr. After all, this logic would be perfectly valid for pumping water out of a drum, so it would seem reasonable for pumping gas out of a container.

Not exactly.

We never reach the target pressure of zero Torr. Not in 4 seconds, and not ever. There are three main reasons for this:

1.Pump speed is not constant

2.Pump speed is degraded by losses

3.More gas is always coming in.

1) Pump speed is not constant

The volumetric speeds of many pumps vary non-linearly with inlet pressure. Our pump speed rating of 25 liters/second is most likely the peak pumping speed at the optimum pressure for this type of pump. Since our pump's inlet pressure varies continuously as we pump down the vessel, the pumping speed will probably also vary. Most pump manufacturers publish a curve for each pump they sell, showing the variation of pumping speed with pressure.

A typical pump performance curve might look like the one shown to the right. We won't pump our 100-liter vessel down to zero in 4 seconds partly because the actual pumping speed is less than 25 liter/second during part of the pump down range.

2) Pump speed is degraded by losses

Although our pump is nominally rated at 25 liters/second, it is probably connected to the vacuum vessel through a valve, and perhaps a trap and some piping. Some plumbing is usually necessary because pumps often need to be some distance from the vessel due to vibration or cleanliness considerations. Traps, devices that inhibit the flow of pump oil toward the vessel, are sometimes required to minimize vessel contamination. Valves isolate the pump from the vessel for a number of reasons. Each element that connects the pump to the vessel is called a conductance element that provides resistance to gas flow. Each conductance element that the pumped gas has to travel through contributes to a conductance loss in effective pumping speed. This reduction results in a delivered speed at the vessel. Delivered speed at the vessel is always less than the rated speed of the pump, because it accounts for the conductance loss. Therefore, even if the pump was good for 25 liters/second for its entire range, the delivered speed at the vessel will be less because of the conductance losses.

The graph on the left shows the same pump speed curve as before, with the addition of a delivered speed curve underneath. For the particular geometry calculated here, one can see that a significant reduction in speed is occurring. At 1 torr, for example, the delivered speed is one quarter of the speed at the pump. Therefore, we won't pump our 100-liter vessel down to zero in 4 seconds partly because of conductance losses.

3) More gas keeps coming in

No matter how well we design and construct our vessel, or how well we clean our system, we can't keep all unwanted gases from entering. This ever-present addition of gas is what ultimately keeps a vacuum vessel from reaching a pressure of zero. This limitation is called the ultimate pressure of the system. The gases can come from leaks into the vessel or attached piping, permeation through seals in doors and ports, out gassing from surfaces, back streaming from the pump(s), or generation of gas from processes in the vessel. These sources are collectively referred to as gas loads. The ultimate pressure can be reduced by minimizing gas loads, or by increasing the size of the pumps.

For example, if the gas load for our example system was 25 liters/second, it would exactly balance our perfect pump and the vessel pressure would never decrease. Admittedly, there probably won't be gas loads this big in a 100 liter vessel, but it is apparent that any gas load will decrease rate of pump down.

Where does this leave us? Let's review the first goal:

Remove an initial gas volume from a vacuum vessel, faster than new gas enters, to achieve a target pressure in a required time period.

To reach this goal, we combine pumps and conductance elements to produce a delivered speed greater than the gas loads. How much greater should this be? That depends on the required time period, which could be 30 seconds for a mass spectrometer used to support steel making operations, or several days for a spacecraft test chamber. In either case, the time requirement will drive the size of the pumps and conductance elements. A classic economic trade-off will weigh the capital investment of larger pumps against the operational expense of longer pump down times.

The second goal is somewhat simpler, and at first glance doesn't look much different than the first:

Remove gas from the vessel at a rate equal to the rate it enters, maintaining an operating pressure that is acceptable to the vacuum process.

The target pressure in the first goal was selected because the vacuum process in the vessel probably requires it. Once this target pressure is attained in first goal, maintaining the pressure becomes the second goal. Since we are maintaining a low pressure in the vacuum vessel rather than trying to pump out the initial volume, the delivered speed needs to be equal to or greater than the gas loads at the operating pressure.

The maintenance of a target pressure may require more or less pumping capacity than the initial pump down, depending on the long-term gas loads in the vessel. A relatively clean process will usually generate a decreasing gas load over time. However, a process such as freeze-drying may generate large amounts of gas that must be pumped away.

To size the appropriate pumping system, one must determine the gas loads that need to overcome or balanced. Predicting gas load behavior is among the more challenging aspects of vacuum system design.


Basic steps vacuum system design

Basic steps vacuum system design

Basic steps vacuum system design

 Previous topic Next topic

For certain small laboratory applications, where cost and performance of the vacuum system are not major constraints, vacuum systems are often bolted together with available components, with very little thought to design tradeoffs. However, in many large-scale systems, production apparatus, and other tightly constrained environments, this method is neither practical nor acceptable. In achieving the basic goals in the previous section, the following objectives are usually sought:

• Select the appropriate pump(s) for the job. Determining the kind and number of pumps required will depend on a large number of often-conflicting requirements, including:

Reliability

Cleanliness

Start up time

Heat generation

Target pressure

Allowable space

Mounting position

Vibration and noise

Power consumption

Control requirements

Ambient temperature

Gas load constituents

Initial capital expense

Corrosive environments

Effective pressure range

Required pump down time

Decommissioning/disposal

Regeneration requirements

Maintenance requirements

Operation in a magnetic field

Electromagnetic interference (EMI)

Operation in a radiation environment

The relative importance of the above requirements will depend on the particular installation. Although they will not be explored at any depth in this software manual, they bear mentioning so they are not overlooked.

• Minimize the conductance path to the vessel, in diameter, length, and number of bends. The pump should be connected to the vacuum vessel through a series of elements, which conduct the pumped gases most efficiently within the allowable performance, space, cost, weight, and other constraints. Bigger pipes, along with bigger valves, traps, and fittings, usually increase space consumption, cost, and weight.

• Minimize the volume and gas load sources in the vacuum vessel. The vessel is usually the biggest volume contributor, but can also add significant gas loads attributed to its cleanliness, surface finish, materials of construction, and sealing system.

VacTran has been designed to help speed the process of achieving these objectives through rapid characterization and evaluation of system design alternatives.


Selecting design margins

Selecting design margins

Selecting design margins

 Previous topic Next topic

All design engineers, in all disciplines, are inevitably faced with decisions regarding the cost of additional margin vs. the risk and consequences of failure. Margin is the additional capability or capacity of a system or component design beyond what is required for operation under perfect or ideal conditions. Since such conditions don't exist in the real world some judgment is required as to how much extra capability is needed to account for known and unknown variances from the ideal. In vacuum system design, extra pump capacity is sometimes added to a higher risk design (perhaps many unknowns) so that unanticipated gas loads or pump inefficiencies can be accommodated. Other ways of achieving extra margin include provision for extra pumps on the vessel, or over sizing the pump port so that a larger pipe can be retrofitted later if necessary.

Due to the inherent uncertainty of vacuum system, design margin must be carefully considered before finalizing a purchase requisition for a pumping system. Experience with similar existing systems is often valuable for comparison. Judgment is required, specific to each situation.


Traditional calculation methods

Traditional calculation methods

Traditional calculation methods

 Previous topic Next topic

The traditional method of hand calculating the transient pump down of a simple vacuum system can be summarized as follows: For a given vacuum vessel size, one chooses a pipe diameter and length to the pump, and selects a pump based partially on the manufacturer’s performance curve of pump speed vs. time. This initial selection can be based on experience or a recommendation from the manufacturer. Since both pipe conductance and pumping speed are typically highly variable over the range of pressures encountered during pump down, one must calculate pump down times for small enough pressure increments to assure valid numerical results. One hundred increments are usually sufficient. At each delta pressure, determine from the calculated mean free path of the gas molecules and line diameter whether the flow regime is molecular, transition, or viscous. Then calculate conductance for the pipe, delivered speed at the vacuum vessel, and finally pump down time for the increment. Pump down times for all increments are added to determine the total pump down time for a system devoid of gas loads. Hand calculating the effect of gas loads presents an additional challenge.

Introduction to System Models demonstrates a simple example using the hand calculation method is worked systematically.

Lengthy equations are used in the described set of calculations. A given system may have to be recalculated many times for slightly different line dimensions, pumps, and vacuum vessel design changes. Manufacturer’s data for conductance elements and pump speeds may be provided in units other than those in the textbook equations, and must be converted.


How VacTran helps

How VacTran helps

How VacTran helps

 Previous topic Next topic

VacTran automates the calculation effort, organizing the critical vacuum system parameters in a simple, modular format, in any common units of measure. VacTran allows the engineer to focus efforts on design/analysis decisions rather than on distracting and tedious hand calculations.

The minimum VacTran vacuum system contains one pump connected through one conductance element to a vacuum vessel with a fixed volume. Of course, more pumps and conductances can be added to the model. Once such a configuration is defined, pump down time can be calculated and graphed. If the results are undesirable, parameters are interactively changed, and calculations are repeated within seconds.


Pump models

Pump models

Pump models

 Previous topic Next topic

A pump model is a file containing pump speed vs pressure data for a specific pump and a specific gas.

This section explains how to create and edit pump models, which are fundamental building blocks for vacuum systems in VacTran.

A vacuum pump is the essential active vacuum system element tasked with removing or capturing gas from a vacuum vessel. Over the past 50 years, many types have been developed which provide a range of performance characteristics under different operating conditions. Most can be categorized as positive displacement pumps, momentum transfer pumps, or capture pumps. For example, a rotary vane pump uses positive displacement, a turbo pump uses momentum transfer, and a cryogenic pump uses capture mechanisms as the mean of removing gas from a vacuum vessel.

Most pumps have a limited range of operating pressures, and are often staged with other specialized pumps to complete the pump down of a system to the desired pressure. For example, some rotary vane pumps provide useful pumping from atmospheric pressure down to about 10E-1 torr. Below this pressure, a different type of pump is required, such as a roots blower, which provides efficient, economical pumping down to about 10E-4 torr. However, roots blowers cannot be operated above differential pressures of about 10 torr, and require mechanical pumps backing them for initial pumping. If the target pressure for the vacuum vessel is less than 10E-4 torr, yet another type of pump is required for "high vacuum" pumping. Therefore, it may take three or more types of pumps, valved on and off in separate stages for their effective pumping ranges, to achieve the desired pressure.

VacTran can be used to size a backing pump and fore line for a pump which requires it. Diffusion pumps and roots blowers typically require a minimum backing pump speed for efficient operation. Conductance Studies explains how to calculate the effective backing pump speed using delivered speed calculations.

See also:

Modeling a pump in VacTran

Creating pump models

Pump dialog description

Pump dialog commands

Menu commands for pump models

Right-click options

Opening existing pump models

Creating pump models with the pump digitizer

Additional data in the tabbed pages

Example 1 Mechanical pump

Example 2 Roots pump

Example 3 Combining two or more pumps

Importing DOS pump files

Importing VacTran 2 pump files

Exporting pumps to Microsoft Excel

Tips on modeling pumps


Modeling a pump in VacTran

Modeling a pump in VacTran

Modeling a pump in VacTran

 Previous topic Next topic

Modeling a pump in VacTran involves entering pump speed vs inlet pressure data that represents the actual performance as published by the manufacturer or as measured by the user.

Operation and application of the many types of pumps available are covered in several excellent texts on the subject given in the References section. Despite the multitude of vacuum pump types available today, all have one thing in common:

A given pump or pump combination can be characterized by its performance expressed as volumetric pumping speed vs. inlet pressure, as shown for the diffusion pump below.

Data for commercially available pumps is often provided in vendor catalogs in graph form. These graphs show the useful range of operating pressures, and the pumping speeds for different gasses. From a modeling standpoint, this curve is the single useful set of data needed for pumping calculations. However, from a system engineering standpoint, additional familiarity with pump technology (not covered by this manual) is needed to determine whether a given pump is being used appropriately.


Creating pump models

Creating pump models

Creating pump models

 Previous topic Next topic

To create a new Pump Model: Under the File menu, select the New... command, or click on the icon as shown:

In the New Document dialog that appears, select Pump Model and click on OK.

Alternatively, use the pump model speed button as shown below:

The following shows the pump model before any data is added.


Pump dialog description

Pump dialog description

Pump dialog description

Previous topic Next topic

The data list in the center of the dialog contains a scrolling window of pump data. In a new pump model, this list will be initially empty. If more data is in the list than can fit in the window, use the scroll bar to move up and down the list. Clicking on one row of the list will update the input fields at the top of the dialog. To change the value of these numbers, click in each input field and edit the number. The number you edit in the input field will not change the list values below until you either add it to the list using the Add command, or replace the selected list value with the Replace command.

At the bottom of the dialog, two pull-down menus are provided to change the number format of the displayed data. The format menus can be changed at any time, and all data in the list will be immediately updated.

Buttons on the right side of the dialog are provided for the basic editing functions, such as Add, Replace, and Delete. These commands are also available under the Model menu.


Pump dialog commands

Pump dialog commands

Pump dialog commands

 Previous topic Next topic

Add (Ctrl+A): Adds the data in the input fields to the list. If the global graph update option is selected, and at least two data points are in the list, the graph window is updated. Since this is the default command, pressing the Return key has the same effect as clicking on Add. After adding, VacTran will sort the data according to the sort option currently selected. It is not necessary to enter an even spacing of data. Since VacTran uses linear interpolation to determine pumping speed between data points, two points may represent a straight-line section of a curve. Other areas might be represented by large number of points to obtain a smoother curve. Pump model size is limited only by available memory and disk space, but usually no more than 10 to 20 points are needed.

dialog-pump model data entry

The Replace, Delete, and Multiply commands are available only if there is data in the list.

Replace (Ctrl+R): Replace the currently highlighted list selection with the data in the input fields. The list is resorted according to the current sort option, available under the Defaults menu. This option will be dimmed if the model is empty.

Delete (Ctrl-D): Delete the currently highlighted list selection. This option will be dimmed if the model is empty.

Clear All:

Deletes all the data from the model.

Multiply:

Multiply the entire list of pump speeds by a specified value. The dialog shown is used to enter the multiplier. This is useful if the speed data needs to reduced to simulate a pump that is not operating efficiently. A multiplier of two or more can be used if several of these pumps are to be added together in parallel. The multiplier only affects the pumping speed data, while the pressure data remains unchanged. The multiplier value must be greater than zero. This option will be dimmed if model is empty.

Add from file: It is useful to combine pump files under certain circumstances. This command allows another external file to be added to the current one. Where data overlaps in the pumps' pressure ranges, it is added together. However, if there is a gap between the data of the two pumps, this will be ignored. Be careful about this. If the current pump has a lower pressure bound of 10-2 torr, and the external added pump has an upper pressure bound of 10-4 torr, the two pumps will be sewed together into a continuous model which behaves as if there is no gap in pressure range. The pump will be graphed continuously between 10-2 torr and 10-4 torr. When calculations are made based on this new pump model, values for pump speed between 10-2 and 10-4 torr will simply be interpolated.

The resulting pump model will contain the number of entries equal to the larger of the two files, and ranging from the highest to the lowest pressure the two combined pumps. Resulting data is interpolated from the data from each pump. This combination will be roughly equivalent to the two pumps running in parallel.


Menu commands for pump models

Menu commands for pump models

Menu commands for pump models

 Previous topic Next topic

If there is more one entry in the pump model data list, the following options are available in the pull down menus:

command: Add, Replace, and Delete

menu: Model

Functions perform exactly as described in the dialog commands section.

command: Pump speed vs. pressure

menu: Graph

Pump Speed vs. Pressure for the pump model is plotted on the currently selected axes in the Primary Graph Window. Pump speed is in current volume/time units. Pumps are usually plotted either in Y linear -X log or log-log.

command: Pump throughput vs. pressure

menu: Graph

Pump Throughput vs. Pressure for the pump model is plotted on the currently selected axes. Throughput is in current pressure-volume/time units. Q vs. P is usually plotted log-log. Note that this does not change the appearance of the data in the list, which is always in pump speed vs. pressure.


Right-click options

Right-click options

Right-click options

 Previous topic Next topic

Clicking the right mouse button over a pump model will show this menu:

Sort pressure up and Sort pressure down determine the order that pump data is displayed. The data is not affected by this.

Graph controls… activates the dialog for graphing options

Update open system models searches for open system models and conductance studies that are using this pump, and forces an update. This function happens automatically when you save the pump model after changes.

Save as version 2 pump model reverts the pump model to be compatible with an earlier version of VacTran. Note that none of the additional data in the model, such as pump type and pump images will be saved in this older format.


Opening existing pump models

Opening existing pump models

Opening existing pump models

 Previous topic Next topic

To open an existing pump model: Under the File menu, select the Open... command, or click on the icon as shown:

In the Open Document dialog that appears, select Pump model and click on OK.

You will then be presented with a file selection dialog from which you can choose the directory and name of the pump file.


Creating pump models with the pump digitizer

Creating pump models with the pump digitizer

Creating pump models with the pump digitizer

 Previous topic Next topic

The pump digitizer is a powerful tool used to trace static images of pump curves into VacTran models. After going through the initial steps of scaling the original artwork, you can zoom in and click along the curve. Each click will be translated into a digitized point that becomes part of the pump performance curve. When done, click on “Export data to pump model” to open a new pump model with the newly digitized data.

To access the digitizer, use the speed button shown below or select Pump Digitizer from the Tools menu.

Step 1: Start with a pump speed curve

The first step in digitizing a pump curve is finding a graphic of the curve. This can be scanned from a catalog or copied directly from a vendor web site, but only if copyright notices allow this. Contact the vendor to be sure.

Once a digital version of the pump curve graph is obtained, insert the image from a file or paste it in from the Windows clipboard. At this point, you can use the zoom slider (shown) to enlarge the image for more detail.

Step 2: Specify log or linear axis

Check the graph image carefully to determine if the pump speed and pressure axes are log or linear. Check the appropriate settings.

Step 3: Pressure scale

Click anywhere on the left most edge of the graph for the left scale point, and the right edge of the graph for the right scale point as shown. The screen units value (in pixels) will change as you move the cursor. Enter the values for the real units. In this case, the left scale point is 1e-3 and the right scale point is 1e3.

Step 4: Pump speed scale

Click anywhere on the bottom edge of the graph for the low scale point, and the top edge of the graph for the high scale point as shown. For the top edge, we used the “20” line because it is clearly marked. The screen units value (in pixels) will change as you move the cursor. Enter the values for the real units. In this case, the low scale point is 0 and the top scale point is 20.

Step 5: Select units

Select the appropriate units from the pull down menus.

Step 6: Digitize the curve

Zoom in on the graph as necessary to get a better look at the curve, and start clicking to digitize each point. The digitizer tool will convert the screen units to real units based on the scale factors that were entered in previous steps. Use as many points as you like, and change cursors mid-way if a different shape makes it easier to see what you are doing. Use the pull down menu as shown to change cursor shape. When done click on “Export data to new pump model” to create a new pump model. You can always edit the data values once they are in a pump model if the curve needs to be tweaked.


Additional data in the tabbed pages

Additional data in the tabbed pages

Additional data in the tabbed pages

 Previous topic Next topic

When a graphic image is pasted into the Picture, Drawing, or Vendor’s curve tabs, these images are stored as separate files from the pump model and loaded when the pump model is opened. Therefore, if pump model is moved to a new directory on your hard drive after it is created, be sure to move the graphics files with it.


Example 1 Mechanical pump

Example 1 Mechanical pump

Example 1 Mechanical pump

 Previous topic Next topic

This example is included on the directory labeled “Examples”.

The mechanical pump example shown is created by selecting the New... command from the File menu. Data is entered using the Add command for each entry. Simultaneously, with automatic graph updating enabled, the Main Graph Window updates the pump performance curve as each point is entered.

The mechanical pump example is shown plotted below on a log-log axis. Units can be changed using pull down menus.


Example 2 Roots pump

Example 2 Roots pump

Example 2 Roots pump

 Previous topic Next topic

The Roots pump, is often used for mid range pumping between 10 torr and 10-3 torr. Roots blowers are usually used in stages or in combination with mechanical pumps, because they cannot pump alone at higher pressures. The details of roots blower operation are only superficially mentioned here, and are covered in far greater detail in textbooks and vendor literature.

Notice the small number of data points used to describe this pump. Many more could be used to create a smoother curve, but these six points are probably adequate for example purposes.

Common units for roots pumps are cubic ft/minute, liters/second, cm3/minute, and m3/hour.


Example 3 Combining two or more pumps

Example 3 Combining two or more pumps

Example 3 Combining two or more pumps

 Previous topic Next topic

The combination of a roots blower backed by a mechanical pump is often characterized on a single curve by pump manufacturers. Two pumps can be combined into a single model, using the Add from file… command on the pump dialog.

Caution:

Pumps in series have combined speeds that are not necessarily simply the sum of the individual pumps. The Add from file… command is good for parallel pump combinations. For information on combining pumps in series, call the manufacturer.

When combining two pumps, VacTran uses the boundary pressure values of each as the range for the final data. The resulting data will range from the highest to lowest pressures of the two pumps. Data from each pump is interpolated over the total pressure range divided into the number of points in the larger pump file. If one pump containing 10 points is combined with another containing 20 points, the final summed pump will contain 20 points.


Importing DOS pump files

Importing DOS pump files

Importing DOS pump files

 Previous topic Next topic

Pump files created on DOS version 2.0 or later of VacTran can be imported into VacTran for Windows.

Step 1 Create a text file on the DOS version

Start the VacTran DOS program, and open the pump file. Change the units of measure so that pressure is in Torr, and pump speed is in liters/second. Select the "Write to ASCII file" command from the pump menu in the DOS VacTran program. You will be prompted for a new file name. Close the pump file, and repeat this process for any other pump files you wish to transfer to Windows. When finished, quit the VacTran DOS program.

Step 2 Change the file extension to ".PMP" for all translated pump files

Step 3 You may wish to move all the new pump files to a directory within the VacTran for Windows directory.

Step 4 Read the text file

After the transfer files have been translated, start the Windows VacTran program. Select the Open... command from the File menu, and open the pump file.


Importing VacTran 2 pump files

Importing VacTran 2 pump files

Importing VacTran 2 pump files

 Previous topic Next topic

Pump files created on VacTran for Windows version 2.0 or later of VacTran can be opened into VacTran 3 for Windows. VacTran version 2 cannot read VacTran version 3 pump files.


Importing pumps from Excel

Import pump model data directly from a native Microsoft Excel .xls file.

Please note the following constraints:

·The pump data will be expected in the first two columns of the Excel file, on the first tab sheet. VacTran will not find the data anywhere else in the Excel file.

·The pressure data is read from column A, and pump speed is read from column B.

·Only .xls files are supported in this version. If you are using Excel 2007 (.xlsx) or later, save your Excel file as a .xls file before importing the pump data. A future update will address .xlsx files.

Import Procedure:

1) Use File|Open... from the main menu or click OpenFileIcon and select "Excel (.xls spreadsheet)"

2) Select the Excel file to open:

Pick Excel pump file

3)Tell VacTran the units to use when reading the data from the Excel file:

3)The pump data will be read using the selected units. It can now be saved as a pump file using the Pump Units, or it can be saved as another Excel file using the Excel units. You can view the data in either set of units by clicking on the "Show data using " radio buttons.


Exporting pumps to Excel

Exporting pumps to Excel

Exporting pumps to Excel

 Previous topic Next topic

Export pump model data directly to a native Microsoft Excel .xls file.

Please note the following constraints:

·The pump data will be exported to the first two columns of the Excel file, on the first tab sheet.

·The pressure data is written to the Excel column A, and pump speed is written to column B.

·Only .xls files are supported in this version. All versions of Excel (97 or later) can read the .xls file. A future update will address .xlsx files.

Export Procedure:

1) Open a pump model in VacTran. An example is shown below.

2) Use the right mouse button to open up the pop up menu:

3) The pump data will be written to the XLS Viewer:

4) Change the Excel units so that the pump data is written to the Excel file as desired. Click on "Excel units" to display the data as it will be saved to the file. An example of this data converted to Cubic feet/minute is shown below.

5) Click on "Save as Excel File" to create the new file.


Exporting pumps to Excel via text export

Exporting pumps to Excel via text export

Exporting pumps to Excel via text export

 Previous topic Next topic

Sending pump data to Microsoft Excel is relatively straightforward using the following procedures:

step 1) Set the text window options as follows:

Do Header

Tab delimited

No item numbers

step 2) In the Main Text Window, highlight the pump data:

3) Right click over the Main Text Window, and select "copy":

4) In an open Excel file, select a single cell and select "Paste" from the Edit menu. The result is shown below:


Tips on modeling pumps

Tips on modeling pumps

Tips on modeling pumps

 Previous topic Next topic

·Pumps are defined in units of volume/time. Common units for pump speed are liters/second, and cubic feet/minute (CFM).

·A pump model is an independent text file, which can be referenced by any number of system models. Any changes to a particular pump model will be reflected in all newly opened system models that use it. An open system model will be updated by a change to a pump model.

·We recommend that the entire pressure range of the pump be modeled, so that many system models in different situations may use it. Data outside the used pressure range will simply be ignored, so having extra range modeled in a pump will not affect calculations.

·Pump data can be entered in any order, and sorted based on either speed or pressure. Because VacTran uses interpolation to determine pump speed from the curve, a minimum of two data points is needed for a valid model.

·In the real world, numerous factors can affect the reliability of catalog pump speed data. Regeneration cycles, contamination, preventative maintenance, and a host of other factors will affect the real performance of different types of pumps. Be sure that you are familiar with the pump technology that you are modeling to account for performance variations that are not considered in the classic vacuum formulas. Contact a reliable vendor for information on applicability of a given type of pump to a specific application.

·In VacTran, a vacuum pump is modeled as a data set of pump speed vs. pressure. No differentiation is made between cryogenic pumps, turbo pumps, roots blowers, or any other type of pump. Mathematically, all pumps will have a characteristic pump speed vs. pressure curve that will affect pump down calculations.

·VacTran makes no judgment about the pump during calculations other than the range of its performance curve. Considerations such as regeneration cycles for cryogenic pumps, or trapping of mechanical pumps are up to the judgment of the user. Since VacTran pump models are raw data, they are essentially ignorant of operational requirements for selecting vacuum pumps.

·A pump model contains the characteristic pump speed vs. pressure data for a given pump, pumping a given gas or gas mixture. This is important to remember, because manufacturers usually publish pump data for pumping nitrogen or air only. If such data, usually from a catalog, is modeled in VacTran pumping some other gas, some error will be introduced into the results. The significance of this depends on the difference in gas properties between the desired gas and the rated gas, and the technology of the pump. If there was a reliable, closed form solution applicable to all types of vacuum pumps for extrapolating a new pump performance curve for a different gas, it would be part of the program. We have found no such convenience, so we recommend only using measured pump data from the manufacturer or other reliable source.

·When pumping a gas other than that specified for a pump, consult the manufacturer for guidance. Performance will likely vary with different gases.


Introduction to system models

Introduction to system models

Introduction to system models

 Previous topic Next topic

A VacTran system model is a mathematical representation of a vacuum system. A minimum system model has a vessel, a pump, and a conductance path between the pump and the vessel.

The above flow diagram illustrates the concept. With the pump operating, and valves open, gas will flow from the vessel, through the conductance, through the pump, and finally to the atmosphere. In capture type pumps, such as cryogenic pumps, the gas accumulates in the pump itself. VacTran associates specific information with the vacuum vessel, such as its volume and type of gas being pumped. The pump contains a performance curve representing pumping speed at different pressures. This curve can be a straight line, but is more often a highly variable function of pump inlet pressure. Finally, the conductance path can consist of various types of flow elements such as pipes, elbows, and orifices. The simplest place to start is to assume the conductance element is a pipe, and ignore the gate valves. For the purpose of this discussion, the gate valves shown in the figure have no conductance loss and are conceptual in nature.

The example just described shows no gas load. Calculations based on systems with no gas load are "ideal" systems, for which pump down time is calculated using only the initial volume in the vacuum vessel. This volume is constant, making pump down time straightforward calculation. When “real” pump down time is calculated (with a gas load), the total volume being pumped will include the vacuum vessel plus additional gas sources which may vary over time. Since this total volume is variable, prediction of pump down time is somewhat more complicated.


System model components

System model components

System model components

 Previous topic Next topic

System models are built from Pump Stations, Gas loads, and Environment Settings

System models provides detail on how to put these components together.

· Pump stations are built from one or more pumps working in parallel, plus one or more conductance elements in series. A system model can have up to six pump stations. A pump station can have an unlimited number of pumps and conductances.

Pumps are independent model files referenced by the pump station. Each pump model contains pump speed vs pressure information.

Conductance elements are piping components that have specific flow characteristics associated with their geometry.

A conductance model is a special case of a conductance element that is actually a list of conductance elements, either in parallel or series.

A raw data conductance model is another special case of a conductance element that packages conductance vs pressure data into a separate file.

· Gas Loads

... built from one or more gas load elements that add together.

Gas Load elements are either parametric (calculated) or raw data (provided by user)

Examples of parametric gas loads are permeation and out gas models

A system model can have unlimited gas load elements

A raw data gas load element is a special gas of a gas load element that packages gas load vs time data into a separate file.

· Environment Settings for a system model provide bounding parameters for pressure, time, volume, and the resolution of calculations (increments). More increments means higher resolution calculations.

The following figure shows the hierarchical relationship of system model components.


Simple System study

Simple System study

Simple System study

 Previous topic Next topic

The Simple System Study was developed to allow rapid calculations for the minimum vacuum system. This study has only one pump station consisting of a single pipe and a single, constant speed pump. These are connected to a vacuum vessel with no gas load. On the Study menu, select Simple System…

…or use the speed button as shown:

… to display the dialog shown:

The Simple System Study is a five-way solver that allows you to select the variable you are interest in, and alter all other parameters. For example, you can determine the pump speed required to achieve a given pressure in a given time period. In the example below, solve for pipe length.

Change any variable, then click on Solve calculated value to generate a new pump down curve.

Click on the tab marked Pipe Length.

Change any variable, and then click on Solve calculated value to generate a new pump down curve. This time, the pipe length will be calculated based on the other variables.

Additional tips:

1)Change any variable in the dialog, then click on Solve calculated value to create a pump down curve. The curve will be shown in the Main Graph Window.

2) Change any units using the pull down menus. Note that the volume unit for the vessel volume is independent of the volume unit for the pump speed.

3) Click on Create system model to generate a system model from the data you have entered. You will also be asked to name the new pump that is generated as follows:

4) If you right-click, the following pop-up menu appears, this has additional graphing options.
These same options area available under the Graph menu. Write system report creates a text summary of the study variables in the Main Text Window.

5) The five tabs at the bottom of the window let you select the variable to solve. For example, click on the volume tab, then click on Solve calculated value to solve for the vessel volume that meets all other criteria.

6) There is one case for which the solver will not converge. If you solve for a pipe dimension or pump speed, there may be no solution because the model may be conductance limited. For example, if you enter a small pipe diameter, and then solve for pump speed you may get an error message if the conductance is too small to achieve the target pressure in the desired pump down time.


System models

System models

System models

 Previous topic Next topic

This section is a guide to the interactive dialogs used to create and modify VacTran system models. Using system models, shows how to obtain a multitude of analytical results from the model. The basic concepts of system models are explained in Introduction to system models.

A system model contains the data required to calculate the pump down time of a vacuum system.

Click on an area of the dialog for more help

Click on an area of the dialog for more help

See also:

System models and pump data

Creating system models

System model dialog commands

Output from system models

System model valves

Pump, conductance, and gas load lists

Dialog check boxes

Vacuum vessel

Working with environment settings

System model right-click options


System models and pump data

System models and pump data

System models and pump data

 Previous topic Next topic

A system model can contain references to many different pumps, which are created using the techniques described in Pump Models. The system model data file does not archive the actual pump data. It maintains pointers to the files of these models. Therefore, when recalling a system model, the file names of pumps in that model will be searched on the disk at the location which they were first referenced. If a pump model name has been changed, or the file has been moved to a different folder, the system model won't know where it is, and will prompt the user for its location.

Vacuum pump models can be referenced by any number of system models. Any changes to open pump models will update all the system models referencing them.


Creating system models

Creating system models

Creating system models

 Previous topic Next topic

To create a new System Model: Under the File menu, select the New... command, or click on the icon as shown:

In the New Document dialog that appears, select System Model and click on OK.

(click to expand)

(click to expand)

Alternatively, use the system model speed button as shown below:

The following dialog allows system model data entry and editing.

The system model dialog is a working functional flow diagram of a vacuum system. Gas flows from the vessel, through the conductance element(s), then through the pump(s). Additional gas loads may flow into the vessel, represented by the source list at the bottom of the dialog.

A system model can have up to 6 pump stations. Each pump station is an independent group of pumps and conductance elements that can start and stop independently of each other. Conductance elements are pipes, elbows, apertures, etc combined in series or parallel connections. All of the pump stations work against the common gas load on the system.


System model dialog commands

System model dialog commands

System model dialog commands

 Previous topic Next topic

Data can be added to or deleted from one of the three lists, depending on which one is active. Activate a list by clicking on it once. If the conductance list is active, a dialog will appear offering a selection of conductance elements. If the pump list is active, a dialog will appear allowing you to choose a pump model. If the gas load list is active, a dialog will appear offering a selection of gas load types to enter. After adding something, if the global auto update option is selected, the most recent calculation will be redone.

Editing commands for system models:

Add (Ctrl+A): Adds an element to the list. For gas loads or conductances you can also use the floating palette or the [image] button.

The Delete, and Get Info commands are available only if there is data in the list.

Delete (Ctrl-D): Deletes the highlighted element from the list.

Get Info (Ctrl-I): Displays an information box describing the element in detail.

Double-click on any conductance, pump model, or gas load element to change its values.


Output from system models

Output from system models

Output from system models

 Previous topic Next topic

Powerful analysis functions are available as soon as minimum data is entered into a VacTran system model. For example, addition of a single pipe element to a new, empty model enables the commands for graphing conductance and throughput.

Build the system model using the functions and procedures in the previous chapter. System model editing and analysis are interactive activities that can be updated at any time. The design of VacTran encourages you to change any parameter to see immediate cause and effect results.

The following output is available from the Graph menu. Some options will be available only when the model has enough content to support the calculation. For example, "Pump Speed vs Pressure" will be available only after pumps have been added to the model.

For whole model: | For each pump station: | Comparing pump stations:
Conductance vs pressure Throughput vs pressure Pump speed vs pressure Pump throughput vs pressure Delivered speed vs pressure Delivered throughput vs pressure Pump down time Pump down time, no losses Compare gas loads Gas load vs time | Generate pump model... Compare conductances in station Compare conductance throughput Compare pump speeds in station Compare pump throughput in station Station conductance vs pressure Station throughput vs pressure Station pump speed vs pressure Station pump throughput vs pressure Station delivered speed vs pressure Station delivered throughput vs pressure | Conductance vs pressure Throughput vs pressure Pump speed vs pressure Pump throughput vs pressure Delivered speed vs pressure Delivered throughput vs pressure


System model graphing options

System model graphing options

System model graphing options

 Previous topic Next topic

The following commands are available under the Graph menu. Any command that is dimmed is not active because some type of data is missing from the model. Use the Defaults menu or the Main Graph Window buttons to change graph settings.

See also:

System: | Compare Stations | This Station:
Pump down time Pump down time, no losses Gas throughput vs. time Compare gas loads Gas load vs time Pressure rise vs time Conductance vs pressure Throughput vs. pressure Pump speed vs. pressure Pump throughput vs. pressure Delivered speed vs. pressure Delivered throughput vs. pressure | Conductance vs pressure Throughput vs pressure Pump speed vs pressure Pump throughput vs pressure Delivered speed vs pressure Delivered throughput vs pressure | Compare conductance vs pressure Compare throughput vs pressure Compare pump speeds vs pressure Compare pump throughput vs pressure Conductance vs pressure Throughput vs pressure Pump speed vs pressure Pump throughput vs pressure Delivered speed vs pressure Delivered throughput vs pressure Generate Pump Model... Generate Raw Conductance Model...


System: Pump down time

System: Pump down time

System: Pump down time

 Previous topic Next topic

Pressure vs time is calculated for the system model, starting at the global start pressure and ending at the global target pressure. Only active stations are used in this calculation. If the gas load gate valve is open, gas loads in the gas load list are included in the pump down calculation. If he two curves overlap, the gas load may be too small to have a significant effect on pump down time.

recommended axis settings:

Y log-X linear

when dimmed:

No station active


System: Pump down time, no losses

System: Pump down time, no losses

System: Pump down time, no losses

 Previous topic Next topic

Vessel pressure vs time is calculated with no conductance losses, starting at the global start pressure and ending at the global target pressure. Only active stations are used in this calculation. If the gas load gate valve is open, a gas-loaded curve is calculated separately.

recommended axis settings:

Y log-X linear

when dimmed:

No station active


System: Gas throughput vs. time

System: Gas throughput vs. time

System: Gas throughput vs. time

 Previous topic Next topic

The total gas load for the system is graphed along with the pump throughput for all combined pump stations during a pump down cycle. Pump throughput will always be greater than or equal to the gas load curve, otherwise the system will not pump down to the target pressure and an error message will be displayed. The total time on the x axis will equal to the gas load stop time setting.

recommended axis settings:

Y log-X linear

when dimmed:

No station active


System: Compare gas loads

System: Compare gas loads

System: Compare gas loads

 Previous topic Next topic

Calculate gas load vs time for each of the gas load elements in the gas load list. The graph will be bounded by the time values of Gas Load Start Time and the Gas Load Stop Time.

recommended axis settings:

Y log-X linear, or

Y log-X log

when dimmed:

Less than two gas loads in the gas load list


System: Gas load vs time

System: Gas load vs time

System: Gas load vs time

 Previous topic Next topic

Calculate the combined gas load vs time for all the gas load elements in the gas load list. The graph will be bounded by the time values of Gas Load Start Time and the Gas Load Stop Time.

recommended axis settings:

Y log-X linear, or

Y log-X log

when dimmed:

No gas load elements in the gas load list


System: Pressure rise vs time

System: Pressure rise vs time

System: Pressure rise vs time

 Previous topic Next topic

Calculate the vessel pressure rise in the absence of an active pumping system. The graph will be bounded by the Rate of Rise start and stop time values and the initial vessel pressure setting.

recommended axis settings:

Y log-X linear, or

Y log-X log

when dimmed:

No gas load elements in the gas load list


System: Conductance vs pressure

System: Conductance vs pressure

System: Conductance vs pressure

 Previous topic Next topic

Total conductance vs pressure for the system is calculated based on adding conductances in series. The pressure range of the calculation will be based on the global Start and Target Pressures. to change these values, click on the Vacuum Vessel icon.

recommended axis settings:

Y linear- X log

Y log-X log

when dimmed: No conductances in current pump station, no station active


System: Throughput vs. pressure

System: Throughput vs. pressure

System: Throughput vs. pressure

 Previous topic Next topic

Total conductance throughput vs Pressure for the pump station is calculated for conductances in series. For each pressure increment, total conductance is multiplied by the current pressure to obtain throughput. For example, if the conductance is 1000 liters/second at 10 torr, the throughput at this pressure will be 10,000 torr-liters/second. The pressure range of the calculation will be based on the global Start and Target Pressures.

recommended axis setting:

Y log-X log

when dimmed: No conductances in current pump station, or no station active


System: Pump speed vs. pressure

System: Pump speed vs. pressure

System: Pump speed vs. pressure

 Previous topic Next topic

Pump speed vs pressure is calculated for all active pump stations, to the extent that they are set to stop and start. Different results will occur if the start/stop settings are changed for one of the pump stations. If more than one pump station is active at a given pressure, the pump speeds will add together. The total range of pressure for this graph is governed by the global Start and Target pressure.

Recommended axis settings:

Y linear- X log

Y log-X log

when dimmed: No station active, no pumps in station


System: Pump throughput vs. pressure

System: Pump throughput vs. pressure

System: Pump throughput vs. pressure

 Previous topic Next topic

Pump throughput vs pressure is calculated for all active pump stations, to the extent that they are set to stop and start. Different results will occur if the start/stop settings are changed for one of the pump stations. If more than one pump station is active at a given pressure, pump throughput will add together. The total range of pressure for this graph is governed by the global Start and Target pressure.

recommended axis settings:

Y log-X log

when dimmed:

No station active, no pumps in station


System: Delivered speed vs. pressure

System: Delivered speed vs. pressure

System: Delivered speed vs. pressure

 Previous topic Next topic

Pump delivered vs pressure is calculated for all active pump stations, to the extent that they are set to stop and start. Delivered speed shows the effect of the conductance elements in each pump station. The total range of pressure for this graph is governed by the global Start and Target pressure.

recommended axis settings:

Y linear- X log

Y log-X log

when dimmed:

No station active


System: Delivered throughput vs. pressure

System: Delivered throughput vs. pressure

System: Delivered throughput vs. pressure

 Previous topic Next topic

Pump delivered throughput vs pressure is calculated for all active pump stations, to the extent that they are set to stop and start. Delivered speed shows the effect of the conductance elements in each pump station. The total range of pressure for this graph is governed by the global Start and Target pressure.

recommended axis settings:

Y log-X log

when dimmed:

No station active


Compare stations: Conductance vs pressure

Compare stations: Conductance vs pressure

Compare stations: Conductance vs pressure

 Previous topic Next topic

Total conductance vs pressure for each active station is calculated based on adding station conductances in series. The pressure range of the calculation will be based on the global Start and Target Pressures. to change these values, click on the Vacuum Vessel icon.

recommended axis settings:

Y linear- X log

Y log-X log

when dimmed: No conductances in current pump station, no station active


Compare stations: Throughput vs pressure

Compare stations: Throughput vs pressure

Compare stations: Throughput vs pressure

 Previous topic Next topic

Total conductance throughput vs Pressure for each active pump station is calculated bay adding each station's conductances in series. For each pressure increment, total conductance is multiplied by the current pressure to obtain throughput. For example, if the conductance is 1000 liters/second at 10 torr, the throughput at this pressure will be 10,000 torr-liters/second. The pressure range of the calculation will be based on the global Start and Target Pressures.

recommended axis setting:

Y log-X log

when dimmed: No conductances in current pump station, or no station active


Compare stations: Pump speed vs pressure

Compare stations: Pump speed vs pressure

Compare stations: Pump speed vs pressure

 Previous topic Next topic

Pump speed vs pressure is calculated for each active pump station. The total range of pressure for this graph is governed by the pressure ranges for each station.

Recommended axis settings:

Y linear- X log

Y log-X log

when dimmed: No station active, no pumps in station


Compare stations: Pump throughput vs pressure

Compare stations: Pump throughput vs pressure

Compare stations: Pump throughput vs pressure

 Previous topic Next topic

Pump throughput vs pressure is calculated for each active pump station. The total range of pressure for this graph is governed by the pressure ranges for each station.

recommended axis settings:

Y log-X log

when dimmed:

No station active, no pumps in station


Compare stations: Delivered speed vs pressure

Compare stations: Delivered speed vs pressure

Compare stations: Delivered speed vs pressure

 Previous topic Next topic

Pump delivered vs pressure is calculated for each active pump stations. Delivered speed shows the effect of the conductance elements in each pump station. The total range of pressure for this graph is governed by the global Start and Target pressure.

recommended axis settings:

Y linear- X log

Y log-X log

when dimmed:

No station active


Compare stations: Delivered throughput vs pressure

Compare stations: Delivered throughput vs pressure

Compare stations: Delivered throughput vs pressure

 Previous topic Next topic

Pump delivered throughput vs pressure is calculated for each active pump stations. Delivered throughput shows the effect of the conductance elements in each pump station. The total range of pressure for this graph is governed by the global Start and Target pressure.

recommended axis settings:

Y linear- X log

Y log-X log

when dimmed:

No station active


This station: Compare conductance vs pressure

This station: Compare conductance vs pressure

This station: Compare conductance vs pressure

 Previous topic Next topic

Calculate conductance vs pressure for each of the conductance elements in the current pump station. The total pressure range for the graph will be the start and stop pressures for the station.

recommended axis settings:

Y linear- X log

Y log-X log

when dimmed:

No conductances in current pump station


This station: Compare throughput vs pressure

This station: Compare throughput vs pressure

This station: Compare throughput vs pressure

 Previous topic Next topic

Calculate throughput vs pressure for each of the conductance elements in the current pump station. The total pressure range for the graph will be the start and stop pressures for the station.

recommended axis settings:

Y log-X log

when dimmed:

No conductances in current pump station


This station: Compare pump speeds vs pressure

This station: Compare pump speeds vs pressure

This station: Compare pump speeds vs pressure

 Previous topic Next topic

Calculate pump speed vs pressure for each of the pumps in the current pump station. The total pressure ranges of all the pumps in the pump station will govern the total pressure range for the graph. In other words, the graph will show complete curves for each of the pumps in the pump station.

recommended axis settings:

Y linear- X log

Y log-X log

when dimmed:

No pumps in current pump station


This station: Compare pump throughput vs pressure

This station: Compare pump throughput vs pressure

This station: Compare pump throughput vs pressure

 Previous topic Next topic

Calculate pump throughput vs pressure for each of the pumps in the current pump station. The total pressure ranges of all the pumps in the pump station will govern the total pressure range for the graph. In other words, The graph will show complete curves for each of the pumps in the pump station.

recommended axis settings:

Y log-X log

when dimmed:

No pumps in current pump station


This station: Conductance vs pressure

This station: Conductance vs pressure

This station: Conductance vs pressure

 Previous topic Next topic

Calculate conductance vs pressure for the current pump station, bounded by the start and stop pressure settings for this pump station.

recommended axis settings:

Y linear-X log

Y log-X log

when dimmed:

No conductances in current pump station


This station: Throughput vs pressure

This station: Throughput vs pressure

This station: Throughput vs pressure

 Previous topic Next topic

Calculate conductance throughput vs pressure for the current pump station, bounded by the start and stop pressure settings for this pump station.

recommended axis settings:

Y log-X log

when dimmed:

No conductances in current pump station


This station: Pump speed vs pressure

This station: Pump speed vs pressure

This station: Pump speed vs pressure

 Previous topic Next topic

Calculate the combined pump speed vs pressure for all the pumps in the current pump station, bounded by the start and stop pressure settings for this pump station.

recommended axis settings:

Y linear-X log

Y log-X log

when dimmed:

No pumps in current pump station


This station: Pump throughput vs pressure

This station: Pump throughput vs pressure

This station: Pump throughput vs pressure

 Previous topic Next topic

Calculate the combined pump throughput vs pressure for all the pumps in the current pump station, bounded by the start and stop pressure settings for this pump station.

recommended axis settings:

Y log-X log

when dimmed:

No pumps in current pump station


This station: Delivered speed vs pressure

This station: Delivered speed vs pressure

This station: Delivered speed vs pressure

 Previous topic Next topic

Calculate the combined delivered speed vs pressure for all the pumps in the current pump station, using the conductances in the current conductance list, bounded by the start and stop pressure settings for this pump station. The example shows a graph of a pump station that is severely conductance limited. In other words, the conductance elements constrict flow to the point that very little of the pump capacity is useful at lower pressures.

recommended axis settings:

Y linear- X log

Y log-X log

when dimmed:

No conductances in current pump station, no pumps in current pump station


This station: Delivered throughput vs pressure

This station: Delivered throughput vs pressure

This station: Delivered throughput vs pressure

 Previous topic Next topic

Calculate the combined delivered throughput vs pressure for all the pumps in the current pump station, using the conductances in the current conductance list, bounded by the start and stop pressure settings for this pump station.

recommended axis settings:

Y log-X log

when dimmed:

No conductances in current pump station, no pumps in current pump station, no station active


This station: Generate Pump Model...

This station: Generate Pump Model...

 Previous topic Next topic

This station: Generate Pump Model...

 Previous topic Next topic

Create a new pump model from the current pump station. The pump model data will be based on the delivered speed vs pressure curve for the pump station. A Save dialog will appear, prompting for the name of the new pump model. This new model will be stored under the new name in a separate file on disk, and will not affect the current system model or pump station.

recommended axis settings:

Y linear- X log

when dimmed:

No conductances in current pump station, no pumps in current pump station, no station active


This station: Generate Raw Conductance Model...

This station: Generate Raw Conductance Model...

 Previous topic Next topic

This station: Generate Raw Conductance Model...

 Previous topic Next topic

Create a new raw data conductance model from the conductance elements in the current pump station. The data will be based on the combined conductance vs pressure curve for the pump station, assuming all conductance elements are in series. A Save dialog will appear, prompting for the name of the new raw data conductance model. This new model will be stored under the new name in a separate file on disk, and will not affect the current system model or pump station.

recommended axis settings:

Y log - X log

when dimmed:

No conductances in current pump station, station not active


System model valves

System model valves

System model valves

 Previous topic Next topic

Conductance bypass gate valves: Click on one of the bypass gate valves to toggle the connection setting between the pump and the vessel. All three pump station valves will change at once. The arrows in the open gate valves indicate the direction of gas flow.

In bypass mode, the pumps in the pump list will be connected directly to the vacuum vessel, with no conductance loss calculated during pump down. This may be useful to compare the results of an ideal case to the particular conductance path being considered.

Gas load gate valve: Click on the gas load gate valve to change the connection setting between the gas load list and the vacuum vessel. The arrow in the open gate valve indicates the direction of gas flow during pump down. With the gas valve closed, pump down calculations will be performed without a gas load included.

Clicking on the gate valve ... toggles its setting.


Pump, conductance, and gas load lists

Pump, conductance, and gas load lists

Pump, conductance, and gas load lists

 Previous topic Next topic

Three scrolling lists contain the system configurations for conductances, pumps, and gas loads. In a new model, these lists are empty. The conductance list and the pump list are associated with the current pump station. The gas load list is associated with the vacuum vessel and independent of the pump stations.

Conductance list: This list contains a brief description of each conductance element in the current pump station. Conductance elements in the list are added in series. The following commands are applicable to the conductance list only if it is focused. Click on the conductance list once to activate it. Double-click on a conductance element in the list to edit it.

Add (Ctrl+A): Adds a conductance element to the list. You can also use the Conductance palette or

button or [image] button.

The Delete, and Get Info commands are available only if there is data in the list.

Delete (Ctrl-D): Deletes the highlighted element from the list.

Get Info (Ctrl-I): Displays an information box describing the conductance element in detail.

Pump list: This list will show the name of each pump model in the current pump station. Pumps are added in parallel. The following commands are applicable to the pump list if it is focused. Click on the pump list once to activate it. Double-click on a pump in the list to edit it.

Add (Ctrl+A): Adds a pump model to the list, or you can also use the

button or [image] button.. System models save only the name and disk location of the pumps in each pump station. When reopened, the system model will search for the pump models on disk, and load the data into each pump station.

The Delete, and Get Info commands are available only if there is data in the list.

Delete (Ctrl-D): Deletes the highlighted pump model from the list.

Get Info (Ctrl-I): Displays an information box describing the pump model.

Gas load list:

A gas load is defined as a source of gas other than the initial vessel volume that must be removed by the pump station. Unlike the initial volume in the vessel, the gas load is a dynamic entity, which can add gas to the system at a continuously changing rate. Common gas load sources include out gassing, permeation, and leaks. An o-ring is a special case of a permeation source.

This list will display the gas loads in the System model. The list shows a brief description of each gas load, and it is independent of the pump stations. The ordering of the list does not affect calculations, and the elements are additive. The following commands are applicable to the gas load list only if it is active. Click on the gas load list once to make it focused. Double-click on a gas load element in the list to edit it. The following commands are applicable to the gas load list if it is focused.

Add (Ctrl+A): Adds a gas load element to the list. You can also use the Gas load palette or the

button or [image] button.

The Delete, and Get Info commands are available only if there is data in the list.

Delete (Ctrl-D): Deletes the highlighted element from the list.

Get Info (Ctrl-I): Displays an information box describing the gas load element in detail.


Dialog check boxes

Dialog check boxes

Dialog check boxes

 Previous topic Next topic

Station Active check box:

Even if you have loaded pumps and conductances into a pump station, you may want to temporarily deactivate that station if you are doing trade studies, so that it is not included in the next calculation. Click on the check box to toggle its state.

Add cond volume:

Adding the conductance volume to the model will include that volume in all pump down calculations. It is equivalent to placing a valve between the pump and the conductance path, so that when the pump is turned on, it is evacuating both the conductance path and the vacuum vessel from the same start pressure.

If Add cond volume is unchecked, calculations will assume that the valve is at the interface between the vessel and the conductance path. In this case, the pump down calculations will assume that the conductance path is at the base pressure of the pump before the pump down starts.


Quantity Buttons

Quantity Buttons

Quantity Buttons

 Previous topic Next topic

Change the quantity of conductance or gas load elements using the speed buttons as shown above. Quantity values for conductances are interpreted as adding elements in series. In other words, a pipe with a quantity of 4 as shown above will half considerably lower conductance than a pipe with a quantity of 1.

Quantity for gas load elements are additive. A gas load with a quantity of 4 will be 4 times a large as a gas load with a quantity of 1.


Vacuum vessel

Vacuum vessel

Vacuum vessel

 Previous topic Next topic

The vacuum vessel icon represents the volume to be pumped by the vacuum system. Associated with the vacuum vessel are other global parameters, such as the type of gas to be pumped, the vessel volume, and the start and target pressure. The start pressure is pressure at which pumping begins. Many system models will use a start pressure of 760 torr, or 1 atmosphere, because pumping is simulated from the condition of the vessel "up to air". The target pressure is the desired pressure we wish to achieve with the pumping system. For some simple drying processes, a rough vacuum target pressure of 10 torr may be all that is required. An inertial confinement fusion target chamber imposes more challenging pumping requirements, which may need a target pressure of 10e-6 torr or less. To change these parameters on the system model, simply click on the vacuum vessel icon shown in the system model dialog.

Clicking on the vessel icon... will invert black and white...

and activate the Environment dialog. Alternatively, select any of the global vessel parameters under the Model menu.


Working with environment settings

Working with environment settings

Working with environment settings

 Previous topic Next topic

To open Environment settings, click on the system model vacuum vessel icon...

All of the parameters associated with the system model vacuum vessel are accessible here. Parameters have pull down menus for changing units of measure where applicable. Units will change globally.

Gas loads are not associated with the vacuum vessel icon.

System start pressure: This is defined as the pressure at which pump down analysis starts, measured at the vacuum chamber. This can be any value greater than the target pressure. For pump down calculations, the start pressure must be within the pumping capacity of at least one of the pump stations. For example, the start pressure cannot be selected as 760 torr with the highest operating pressure in any pump station at 10-2 torr,.

System target pressure: The ending pressure for the pump down analysis, measured at the vacuum chamber. This must be less than the start pressure and greater than zero. For pump down calculations, the target pressure must be within the defined range of at least one of the pumping stations.

Calculation increments: This is number of steps to divide a calculation. For a sequential set of calculations such as pump down time, this is the number of increments of pressure between the start and target. A higher increment value usually results in a more accurate calculation, but also requires more time to perform. Generally, no more than 500 increments are required to get an adequately smooth curve, and 100 is often acceptable.

Gas load decay time: The classical out gas formula approaches infinite gas load as time approaches zero. Real world systems do not behave this way. Use the decay time to ignore the theoretical gas load curve values at earlier start times. For example, for a decay time of 10 seconds, the calculated gas load curve will be based on an initial time of 10 seconds. The curve will then be applied to the system model at the Gas load start time.

Gas load start time: Start time delays the addition of gas loads to the system during pump down calculations. For example, if gas load start time is one hour, the calculated gas load curve will start being applied to the system after one hour.

Gas load stop time: The allotted time to which all gas load calculations will be made. This time limit should be set by the user to be greater than the maximum pump down time for the system. If stop time is excessively high, the temporal resolution of the gas load calculations will be reduced. If the stop time is less than the pump down time for the system, it will shut off the gas load before a complete pump down curve can be generated.

Vessel volume: Total volume of the chamber to be evacuated, not including the conductance elements connecting to the vacuum pumps. The volume of the conductance elements can be added to the vessel volume using the Add Cond Volume check box, as explained later.

Change gas model: Activates a dialog that displays all available gas files in the current folder. Change directories if necessary to find the gas file. Click on the name of the gas file, and click on Open. For a short cut, double click on the name of the gas file. The new name will be displayed in the Environment dialog.

Rate of rise start time: Specifies that starting value for calculating pressure rise in the vessel. The gas load values will be calculated based on this elapsed time. Most gas loads decrease with time, so a higher value for the start time will result in a lower gas load in the calculation.

Rate of rise stop time: Specifies the end point for the pressure rise calculation.

Initial vessel pressure: Specifies the pressure from which the pressure rise calculation will start.


System model right-click options

System model right-click options

System model right-click options

 Previous topic Next topic

System model help.. | Activates context-sensitive help for system models
Copy pumps from this station | Copies all of the pumps in the active pump station to memory so they can be pasted
Paste pumps to station | If pumps have been previously copied, they can be pasted into another pump station, another system model, or duplicated in the original pump station that they were copied from.
Copy conductances from station | Copies all of the conductances in the active pump station to memory so they can be pasted
Paste conductances to station | Pastes all the conductances previously copied.
Write pumps: | Dump all of the pump speed data for each pump station to the Main Text Window.
Write conductances | Dump all of the conductance data for each pump station to the Main Text Window.
Write system report: | Summarize all of the System model parameters, such as start and target pressures, pumps, conductances, gas loads, etc. This data is dumped to the Main Text Window for the active System model.
Units of Measure… | Activate the Units of Measure dialog
Graph controls… | Activate the Graph controls dialog
Delete all conductances in station | Clears out the entire list of conductance elements in the currently displayed pump station.
Delete all pumps in station | Clears out the entire list of pump models in the displayed pump station.
Delete all gas loads | Clears out the entire list of gas loads in the system model. Note that the system model only has one gas load list.
Add external pump station | Adds the contents of a pump station from a pump station file.
Replace with external pump station | Replaces the current pump station with the contents of a pump station from a pump station file.
Save this pump station | Saves the current pump station to a new pump station model saved as a separate file.


About pump stations

About pump stations

About pump stations

 Previous topic Next topic

A pump station is the active element of a system model that removes gas and therefore affects a decrease in vessel pressure. A pump station is defined as a set of vacuum pumps connected by a series of conductance elements to the vacuum vessel. These conductance elements can be pipes, elbows, bends, orifices, or constant values. The minimum configuration for an active pump station is one pump and one conductance element. There is no program limit to the number of pumps or conductance elements in a pump station.

VacTran allows the definition of up to 6 independent pump stations in each system model. The following are the capabilities and restrictions on VacTran pump stations.

1) Each pump station can have individual start and stop pressures. All of the pumps in a given pump station will be considered active for the stop/start range of the pump station.

2) One pump station may be set to turn off as another is turned on. This is typical of staged pumping, where different types of pumps are used for different pressure ranges of pump down.

3) Pump station start/stop can overlap partially or completely with other pump stations.

4) Parallel pump paths can be modeled. By setting two pump stations to the same start/stop values, they are effectively running in parallel.

5) No pressure gaps are allowed between start/stop of sequential pump stations. For example, if the first station starts at 760 torr and stops at 10-2 torr, the second station must start at no lower than 10-2 torr.

6) Pumps included in a pump station must have valid pumping ranges for the operating pressures of the pump station. A station cannot be set to start at 760 torr if no pump in the station has data spanning that pressure.

7) The start/stop pressure of a pump station can be a subset of the operating range of the included pumps. For example, if the operating range of a single pump in the station is 760-10-2 torr, one could legally set the start/stop of the station to 700 torr and 10-1 torr.

8) Each pump station can bypass its conductance list. A set of bypass valves is provided to allow the pump station to behave as it has no conductance losses. One can calculate the best possible pump down in an ideal world. Knowing the upper limit of performance can be useful in evaluating conductance alternatives.

9) Each pump station can be selectively deactivated. Deactivating a pump station causes VacTran to ignore it during all subsequent pump down calculations. This can be useful if you want to temporarily disable a pump station without deleting it in order to see the effect on calculations.

10) Each pump station can have an associated multiplier. For example, a multiplier of two will simulate two identical pump stations working in parallel. The multiplier value is applied to the calculated delivered speed of the pump station.

See also:

Pump station settings

Pump Station Settings dialog


Pump station settings

Pump station settings

Pump station settings

 Previous topic Next topic

The following figure shows elements of the system model dialog which pertain to pump station settings.

Station tabs:

At the top of the dialog, the tabs allows you to select one of the pump stations to be displayed for editing. The pump list, conductance list, valves, and pressure settings will be updated to show the selected station.

Station settings button:

Click here to open the Pump station settings dialog, which allows you to change several characteristics of each pump station.

Station Active check box:

Even if you have loaded pumps and conductances into a pump station, you may want to temporarily deactivate that station if you are doing trade studies, so that it is not included in the next calculation. Click on the check box to toggle its state.

Add cond volume:

Adding the conductance volume to the model will include that volume in all pump down calculations. It is equivalent to placing a valve between the pump and the conductance path, so that when the pump is turned on, it is evacuating both the conductance path and the vacuum vessel from the same start pressure.

If Add cond volume is unchecked, calculations will assume that the valve is at the interface between the vessel and the conductance path. In this case, the pump down calculations will assume that the conductance path is at the base pressure of the pump before the pump down starts.

Total volume:

This indicates the total volume of system model, including conductance volumes that have been added using the Add cond volume check box.

Selected Range start and stop:

These are the start and stop pressure settings for the displayed pump station that can be changed using the Station settings button. Be careful not to confuse these pressures with the System start and target pressures in the system model. Although they can be the same as the station on and off pressures, Start and Target pressures represent the total range of the model, and can encompass the total pump down calculations of all the pump stations combined. It is possible, and probable, that you will set each pump station on and off pressures to some range within the System start and target pressures.


Pump Station Settings dialog

Pump Station Settings dialog

Pump Station Settings dialog

 Previous topic Next topic

Activated from a System Model, the Pump station settings dialog allows you to change several characteristics of each pump station.

The pump station setting dialog shows the active and available ranges of all pump stations. It graphs all pump stations start and stop pressures against the system start and stop pressures for reference.

Click to expand

Click to expand

Renaming pump stations

Each pump station can be renamed by clicking on the station name buttons.

.

Maximize range:

Clicking on this button will change the start and stop pressures for the pump station so that they are at the limits of pumps in the model.

For example, if pump station 1 has two pumps,

pump 1: range 760 torr to 10 torr

pump 2: range 10 torr to 0.01 torr

For this example, maximize range will set the Start pressure to 760 torr, Stop pressure to 0.01 torr

System model start and target pressure:

Start and target pressure for the system model are displayed in the graph but cannot be changed here. To change these values, go to the system Environment Dialog.


Adding conductances to a model

Adding conductances to a model

Adding conductances to a model

 Previous topic Next topic

Conductance elements are added using the Conductance palette shown below.

If a conductance list is active, conductance elements such as pipes can be added. To activate the list, click on it.

A conductance palette is used to add conductance elements to other models, such as System models, Conductance models, Pump station models, and Conductance studies.

To add a conductance element using the Conductance palette, press the [image] button, use the Ctrl+A short cut, or select the Add command from the Model menu. You may select the Use pipe library option to select the diameter of the conductance from a pipe library file on disk. The following the selection of a conductance element from the Conductance palette, a geometry-specific dialog (such as an orifice) will let you enter the geometry information.

Click on any of the buttons for more detail

Click on any of the buttons for more detail

The Conductance Palette will only be active if there is something on the screen that has a conductance list focused and waiting for input. For example, if you want to add a conductance to the conductance list in a System Model, bring the System Model window to the front by clicking on it, and then click on the conductance list to make it the focus. The Conductance palette will always activate when a conductance list has the focus of the program.

If the Conductance Palette is not visible, you can activate it by selecting it under the Window menu. If it is visible but not active, it will look like this:

You may select the Use pipe library option to select the diameter of the conductance from a pipe library file on disk.

Use Pipe Library option

If the check box is checked, the library option will ask you to select a pipe library file. Pipe libraries enable you to store and retrieve frequently used pipe diameters for future conductance element entries. A number of standard pipe sizes is provided with VacTran in the /Pipes directory.

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Annulus entry dialog

Annulus entry dialog

Annulus entry dialog

 Previous topic Next topic

Definition

An annulus (annular pipe) is a conductance element having a circular cross section, non-zero length, and consisting of two concentric cylinders with the gas flow in the annular space.

Entrance and exit losses

Depending on upstream and downstream geometry relative to the pipe, it can have an entrance loss, and exit loss, or both. The user must determine whether to select the entrance loss or exit loss options. Since limited data has been found for entrance and exit losses associated with annular pipe, circular pipe formulas are used for end effects. This will introduce some level of error that has not been quantified. Use the entrance and exit functions for estimating purposes.

Where is it used?

Annulus conductance elements are used in System Models and Conductance Studies.

This dialog is a multi-tabbed interface that has several functions.

The Data Entry tab contains the basic information needed to create an annular pipe. You need not go any further than this tab if you know the dimensions, and end effects. Quantities greater than one will be calculated as conductances in series. Note, however, that the entrance and exit loss value will also be multiplied. In most cases, a separate annular pipe entry will be appropriate for each length of pipe in the model, each with its own assessment of applicable end effects.

Dialog-Annulus conductance recent tab

The Use Recent Entry tab allows selection of a previous conductance element that was entered, with the most recent entry shown at the top of the list. This function is intended to be a time saver for frequently used geometries.

The Entrance Detail tab contains more detail on the type of entrance present, and applies to the pipe calculations only if the entrance loss option is selected. The three images below show the three different types of entrances applicable to pipe. Note that K factor and r/d ratios will only apply to viscous flow calculations, and not molecular flow calculations.

Dialog-Annulus conductance entrance tab

A projecting pipe is assumed to be square-edged, with no entrance radius.

A radius-edge entrance tends to minimize turbulance. For an edge radius r and pipe diameter d, the r/d ratio is used to determine the loss factor. At r/d >0.15, there is no significant improvement in flow loss.

A sharp edge entrance has a radius of zero, and maximizes the turbulent entrance loss effect in viscous flow. For many designs where a pipe is welded into a vessel at a machined port location, sharp edged entrances are common.

Dialog-Annulus conductance summary tab

The Summary tab contains calculation information for this conductance element. The text in this section can be highlighted, copied, and pasted into another application. The information is intended to provide significantly more detail than can otherwise be gained from looking at conductance curves, and serves to allow the user additional scrutiny into the basis for flow calculations.

See also:

Annulus calculations

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Combination conductances

Combination conductances

Combination conductances

 Previous topic Next topic

Dialog-conductance palette-conductance models

Combination models can be series conductance models or parallel conductance models. Each of these is created as a separate file which contains multiple conductance elements. A series model can contain a parallel model and visa versa. This can lead to significantly complex combinations. For example, the parallel model may have 5 parallel pipes. The series model may have a pipe in series with an elbow. Each of these models can be added to the conductance list to create a pipe and an elbow in series with the 5 parallel pipes.

We can create a series or parallel model by clicking on the following speed buttons:

The series conductance example is shown below. Conductance elements are added in the same manner as on the system mode. Click on the conductance list, then select the conductance element from the conductance palette. After saving the series model, it can be inserted into a system model as described above. The parallel conductance model works exactly the same way.


Cone entry dialog

Cone entry dialog

Cone entry dialog

 Previous topic Next topic

Definition

A cone is a conductance element having a circular cross section, finite length, and different inlet and outlet diameters.

Entrance and exit losses

When a cone is relatively short in length, it can be a randomizing element that can disrupt fully developed flow in downstream piping. If the entrance diameter is much larger than the exit diameter, the cone will approach the behavior of a pipe entrance. If the exit diameter is much larger than the entrance diameter, the cone will approach the behavior of a pipe exit. Click here for more detail.

Where is it used?

Cone conductance elements are used in System Models and Conductance Studies. They are often used as transition components to join two pipes of different diameters. In fact the equations used are valid only when the cone is connected to pipes that have matching entrance and exit diameters.

See also:

Conical pipe calculations

Conical pipe examples

Annular pipe entry

Combination conductances

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Constant entry dialog

Constant entry dialog

Constant entry dialog

 Previous topic Next topic

The constant conductance is used for entries about which a known conductance value has been measured. The most common application for this function is the use of traps in the molecular flow regime or orifices in the choked flow regime.

On all other conductance elements, volume is calculated based on selected geometry. In this case, no geometric information is known about the conductance element. Use the Volume field if you want the volume of this conductance to be factored into system calculations. Remember to click on the Add cond volume check box in the system model dialog to make this happen.

A constant conductance is simply a flat line conductance vs. pressure model, which may be valid in molecular or choked flow conditions.

Use this type of element only if accurate data is available and you are not concerned with viscous flow, for which conductance changes with pressure. Otherwise, use other elements such as pipes and elbows, and let VacTran calculate the conductance at each pressure increment.

See also:

Annular pipe entry

Combination conductances

Cone entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Elbow entry dialog

Elbow entry dialog

Elbow entry dialog

 Previous topic Next topic

Definition

An elbow is a conductance element having a circular cross section a single abrupt bend, and a short length of pipe at the entrance and exit.

Entrance and exit losses

An elbow is considered a randomizing element that disrupts fully developed flow coming from upstream piping. Therefore, no option for an entrance loss is provided because the randomizing affect of the entrance is already implicitly included in the elbow formula. Depending on downstream geometry, it may or may not have an exit loss.

The user must determine whether to select the exit loss option, based on whether there will be a significant pressure drop at the interface with the next conductance element. Guidance is provided at Choosing entrance and exit loss options.

Where is it used?

Elbow conductance elements are used in System Models and Conductance Studies.

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Ellipse entry dialog

Ellipse entry dialog

Ellipse entry dialog

 Previous topic Next topic

Definition

An ellipse (elliptical pipe) is a conductance element having an elliptical cross section (two diameters) and non-zero length.

Entrance and exit losses

Depending on upstream and downstream geometry relative to the pipe, it can have an entrance loss, and exit loss, or both. The user must determine whether to select the entrance loss or exit loss options. Since limited data has been found for entrance and exit losses associated with elliptical pipe, circular pipe formulas are used for end effects. This will introduce some level of error that has not been quantified. Use the entrance and exit functions for estimating purposes.

Where is it used?

Elliptical conductance elements are used in System Models and Conductance Studies.

This dialog is a multi-tabbed interface that has several functions.

Dialog-Ellipse data entry

The Data Entry tab contains the basic information needed to create a pipe. You need not go any further than this tab if you know the dimensions, and end effects. Quantities greater than one will be calculated as conductances in series. Note, however, that the entrance and exit loss value will also be multiplied. In most cases, a separate pipe entry will be appropriate for each length of pipe in the model, each with its own assessment of applicable end effects.

The Use Recent Entry tab allows selection of a previous conductance element that was entered, with the most recent entry shown at the top of the list. This function is intended to be a time saver for frequently used geometries.

Dialog-Ellipse recent entry

The Entrance Detail tab contains more detail on the type of entrance present, and applies to the pipe calculations only if the entrance loss option is selected. The three images below show the three different types of entrances applicable to pipe. Note that K factor and r/d ratios will only apply to viscous flow calculations, and not molecular flow calculations.

A projecting pipe is assumed to be square-edged, with no entrance radius.

A radius-edge entrance tends to minimize turbulance. For an edge radius r and pipe diameter d, the r/d ratio is used to determine the loss factor. At r/d >0.15, there is no significant improvement in flow loss.

Dialog-Ellipse entrance detail

A sharp edge entrance has a radius of zero, and maximizes the turbulent entrance loss effect in viscous flow. For many designs where a pipe is welded into a vessel at a machined port location, sharp edged entrances are common.

Dialog-Ellipse summary tab

The Summary tab contains calculation information for this conductance element. The text in this section can be highlighted, copied, and pasted into another application. The information is intended to provide significantly more detail than can otherwise be gained from looking at conductance curves, and serves to allow the user additional scrutiny into the basis for flow calculations.

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Miter entry dialog

Miter entry dialog

Miter entry dialog

 Previous topic Next topic

Definition

A miter is a conductance element having a circular cross section a single abrupt bend created by the geometric intersection of two pipes, and a short length of pipe at the entrance and exit.

Entrance and exit losses

A miter is considered a randomizing element that disrupts fully developed flow coming from upstream piping. Therefore, no option for an entrance loss is provided because the randomizing affect of the entrance is already implicitly included in the miter formula. Depending on downstream geometry, it may or may not have an exit loss.

The user must determine whether to select the exit loss option, based on whether there will be a significant pressure drop at the interface with the next conductance element. Guidance is provided at Choosing entrance and exit loss options.

Where is it used?

Miter conductance elements are used in System Models and Conductance Studies.

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Orifice entry dialog

Orifice entry dialog

Orifice entry dialog

 Previous topic Next topic

Definition

An orifice is a conductance element having a circular cross section and essentially zero length. An orifice can have an entrance corner radius, which by geometry creates a finite length, but this additional length is not included the orifice calculations. The radius of the edge is used only in viscous and sonic flow calculations. Generally speaking, a sharp edge (zero radius) will have a lower viscous flow conductance than a finite radius.

Entrance and exit losses

Entrance and exit losses are not added to orifices, which are essentially an entrance or exit depending on the context. In some text books, for example, a pipe exiting to a larger volume is modeled as a pipe and and same diameter orifice in series.

Where is it used?

Orifice conductance elements are often used flow limiters and metering devices in systems where a known flow rate is required.

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Pipe bend entry dialog

Pipe bend entry dialog

Pipe bend entry dialog

 Previous topic Next topic

Dialog-conductance palette-pipe bend

Definition

A bend is a conductance element having a circular cross section a constant radius bend angle.

Entrance and exit losses

A bend is considered a randomizing element that disrupts fully developed flow in upstream piping. Therefore, no option for an entrance loss is provided because the randomizing affect of the entrance is already implicitly included in the bend formula. Depending on downstream geometry, it may or may not have an exit loss.

The user must determine whether to select the exit loss option. Guidance is provided at Choosing entrance and exit loss options.

Dialog-Bend conductance data entry

Where is it used?

Bend conductance elements are used in System Models and Conductance Studies. Generally, a bend is a pipe that turns at a constant rate, while an elbow is a fitting between pipes that turns abruptly, usually between 45 and 90 degrees.

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Pipe entry dialog

Pipe entry dialog

Pipe entry dialog

 Previous topic Next topic

Definition

A pipe is a conductance element having a circular cross section and non-zero length.

Entrance and exit losses

Depending on upstream and downstream geometry relative to the pipe, it can have an entrance loss, and exit loss, or both. The user must determine whether to select the entrance loss or exit loss options.

Where is it used?

Pipe conductance elements are used in System Models and Conductance Studies.

This dialog is a multi-tabbed interface that has several convenience functions.

The Data Entry tab contains the basic information needed to create a pipe. You need not go any further than this tab if you know the dimensions, and end effects. Quantities greater than one will be calculated as conductances in series. Note, however, that the entrance and exit loss value will also be multiplied. In most cases, a separate pipe entry will be appropriate for each length of pipe in the model, each with its own assessment of applicable end effects.

The Use Library tab facilitates selection of a pipe diameter from a library of standard pipe sizes. Libraries from common schedule pipe are included with VacTran, and you can edit or add pipe libraries of your own. Click on the pipe description in the selection list to change the pipe entry diameter.

The Use Recent Entry tab allows selection of a previous conductance element that was entered, with the most recent entry shown at the top of the list. This function is intended to be a time saver for frequently used geometries.

The Entrance Detail tab contains more detail on the type of entrance present, and applies to the pipe calculations only if the entrance loss option is selected. The three images below show the three different types of entrances applicable to pipe. Note that K factor and r/d ratios will only apply to viscous flow calculations, and not molecular flow calculations.

A projecting pipe is assumed to be square-edged, with no entrance radius.

A radius-edge entrance tends to minimize turbulance. For an edge radius r and pipe diameter d, the r/d ratio is used to determine the loss factor. At r/d >0.15, there is no significant improvement in flow loss.

A sharp edge entrance has a radius of zero, and maximizes the turbulent entrance loss effect in viscous flow. For many designs where a pipe is welded into a vessel at a machined port location, sharp edged entrances are common.

The Summary tab contains calculation information for this conductance element. The text in this section can be highlighted, copied, and pasted into another application. The information is intended to provide significantly more detail than can otherwise be gained from looking at conductance curves, and serves to allow the user additional scrutiny into the basis for flow calculations.

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Pump station models

Pump station models

Pump station models

 Previous topic Next topic

What is it?

A pump station consists of one or more vacuum pumps connected by one or more conductance elements to the vacuum vessel in a system model. Conductance elements can be pipes, elbows, bends, orifices, or constant values. A system model has to have at least one active pump station in order to calculate pump down time.

The pump station can be built directly within a system model, or imported as a complete unit from a saved model that is described here.

A pump station model is a stand-alone file that can be saved under a unique name and recalled for use in system models.

The conductances and pumps are entered under separate tabs as shown.

The pump station model can be created and saved independently from the system model so it can be used as building block for several system models.

How to I create one?

We can create a pump station model by clicking on the following speed button:

How do build the model?

The list shown in the Conductances in series tab works exactly the same as the conductance list in the system model. The list shown in the Pumps tab also works the same as the pump list in the system model. Click in the conductance list to bring the conductance palette forward, then select conductance elements in series.

What to do first:

Click on the conductance list (initially empty) once.

Add a conductance to the list in any of the following ways:

·Type Ctrl+A to activate the Add Conductance dialog

·Click on the Conductance Palette, and click on one of the conductance buttons:

·Click on the [image] speed button to activate the Add Conductance dialog.

Click on a conductance icon in the conductance palette to add it to the list.

What to do next:

Click on the pump list (initially empty) once.

Add a pump to the list in any of the following ways:

·Type Ctrl+A to activate the Open dialog

·Click on the [image] speed button to activate the Open dialog. Pick a pump from a folder on your hard disk.

Save the file so it can be inserted into system models. Note that several graphing functions are available in for this model such as delivered speed. They are highlighted in the Graphs menu.

Where do I use the model?

Right-clicking on a system model pops up the menu below, which includes options for adding a pump station from an external file.

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Raw data conductance models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Raw data conductance models

Raw data conductance models

Raw data conductance models

 Previous topic Next topic

Dialog-conductance palette-raw data

What is it?

A raw data conductance model is a data file of conductance versus pressure values. The model can represent a pipe, orifice, bend, valve, trap, or any other conductance element. It can be created from scratch by the user in the same manner as a pump file or raw data gas load model. An alternative is to use the Generate raw data conductance function from within a system model or Conductance Study.

Most conductance models in VacTran are parametric; in other words, the conductance a particular pressure value for a pipe or elbow model is calculated on the fly during pump down calculations. In contrast, the raw data conductance model is a set of user defined data that defines gas load vs time as a set of data points. It is not associated with a particular geometry.

Despite the variety of conductance elements common to vacuum systems, all can be characterized by a curve representing total gas load vs time. In viscous flow, conductance varies significantly with pressure. A raw data conductance model is a two dimensional array of data. It contains no information on actual physical geometry or material characteristics.

How do I use it?

The user creates the model based on assumptions, published curves, measured data, or off-line calculations. VacTran provides an efficient dialog for editing the model. This dialog works much in the same manner as the Pump model and raw data gas load dialogs. For most modeling tasks, the parametric models for pipes, elbows, etc are easier to use. The need for a raw data file can come from measured conductance values for and odd geometry, or calculated values from another software application. VacTran does not validate the data entered, other than ensure that it contains positive numbers.

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Rectangular pipe entry

Slit entry

Triangular pipe entry


Rectangle entry dialog

Rectangle entry dialog

Rectangle entry dialog

 Previous topic Next topic

Definition

A rectaular pipe pipe is a conductance element having a circular cross section and non-zero length.

Entrance and exit losses

Depending on upstream and downstream geometry relative to the pipe, it can have an entrance loss, and exit loss, or both. The user must determine whether to select the entrance loss or exit loss options. Since limited data has been found for entrance and exit losses associated with rectangular pipe, circular pipe formulas are used for end effects. This will introduce some level of error that has not been quantified. Use the entrance and exit functions for estimating purposes.

Where is it used?

Rectangular pipe conductance elements are used in System Models and Conductance Studies. They are used in pumping manifolds for accelerator beam lines, load lock systems where rectangular valves are used for wafer handling systems, and other experimental applications.

This dialog is a multi-tabbed interface that has several functions.

The Data Entry tab contains the basic information needed to create a pipe. You need not go any further than this tab if you know the dimensions, and end effects. Quantities greater than one will be calculated as conductances in series. Note, however, that the entrance and exit loss value will also be multiplied. In most cases, a separate pipe entry will be appropriate for each length of pipe in the model, each with its own assessment of applicable end effects.

Dialog- Rectangle data entry

The Use Recent Entry tab allows selection of a previous conductance element that was entered, with the most recent entry shown at the top of the list. This function is intended to be a time saver for frequently used geometries.

The Entrance Detail tab contains more detail on the type of entrance present, and applies to the pipe calculations only if the entrance loss option is selected. The three images below show the three different types of entrances applicable to pipe. Note that K factor and r/d ratios will only apply to viscous flow calculations, and not molecular flow calculations.

A projecting pipe is assumed to be square-edged, with no entrance radius.

A radius-edge entrance tends to minimize turbulance. For an edge radius r and pipe diameter d, the r/d ratio is used to determine the loss factor. At r/d >0.15, there is no significant improvement in flow loss.

A sharp edge entrance has a radius of zero, and maximizes the turbulent entrance loss effect in viscous flow. For many designs where a pipe is welded into a vessel at a machined port location, sharp edged entrances are common.

Dialog-Rectangle Entrance detail tab

The Summary tab contains calculation information for this conductance element. The text in this section can be highlighted, copied, and pasted into another application. The information is intended to provide significantly more detail than can otherwise be gained from looking at conductance curves, and serves to allow the user additional scrutiny into the basis for flow calculations.

Dialog-Rectangle summary tab

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Slit entry

Triangular pipe entry


Slit entry dialog

Slit entry dialog

Slit entry dialog

 Previous topic Next topic

Definition

A slit is a conductance element having a thin rectangular cross section and essentially zero length. A slit can have an entrance corner radius, which by geometry creates a finite length, but this additional length is not included the slit calculations. The radius of the edge is used only in viscous and sonic flow calculations. Generally speaking, a sharp edge (zero radius) will have a lower viscous flow conductance than a finite radius. Flow calculations for the radius edge are based on rules circular geometry.

Entrance and exit losses

Entrance and exit losses are not added to slits, which are essentially an entrance or exit depending on the context.

Where is it used?

Slit conductance elements are often used flow limiters and metering devices in systems where a known flow rate is required. Slits are a common component of some types of optical systems, such as spectrographs.

Dialog-Slit data entry tab

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Triangular pipe entry


Triangle entry dialog

Triangle entry dialog

Triangle entry dialog

 Previous topic Next topic

Definition

A triangular pipe is a conductance element having an equilateral triangular cross section and non-zero length.

Entrance and exit losses

Depending on upstream and downstream geometry relative to the pipe, it can have an entrance loss, and exit loss, or both. The user must determine whether to select the entrance loss or exit loss options. Since limited data has been found for entrance and exit losses associated with triangular pipe, circular pipe formulas are used for end effects. This will introduce some level of error that has not been quantified. Use the entrance and exit functions for estimating purposes.

Where is it used?

Triangular pipe conductance elements are used in System Models and Conductance Studies.

This dialog is a multi-tabbed interface that has several functions.

The Data Entry tab contains the basic information needed to create a pipe. You need not go any further than this tab if you know the dimensions, and end effects. Quantities greater than one will be calculated as conductances in series. Note, however, that the entrance and exit loss value will also be multiplied. In most cases, a separate pipe entry will be appropriate for each length of pipe in the model, each with its own assessment of applicable end effects.

Dialog-Triangle data entry

The Use Recent Entry tab allows selection of a previous conductance element that was entered, with the most recent entry shown at the top of the list. This function is intended to be a time saver for frequently used geometries.

The Entrance Detail tab contains more detail on the type of entrance present, and applies to the pipe calculations only if the entrance loss option is selected. The three images below show the three different types of entrances applicable to pipe. Note that K factor and r/d ratios will only apply to viscous flow calculations, and not molecular flow calculations.

Dialog-Triangle entrance detail tab

A projecting pipe is assumed to be square-edged, with no entrance radius.

A radius-edge entrance tends to minimize turbulance. For an edge radius r and pipe diameter d, the r/d ratio is used to determine the loss factor. At r/d >0.15, there is no significant improvement in flow loss.

A sharp edge entrance has a radius of zero, and maximizes the turbulent entrance loss effect in viscous flow. For many designs where a pipe is welded into a vessel at a machined port location, sharp edged entrances are common.

The Summary tab contains calculation information for this conductance element. The text in this section can be highlighted, copied, and pasted into another application. The information is intended to provide significantly more detail than can otherwise be gained from looking at conductance curves, and serves to allow the user additional scrutiny into the basis for flow calculations.

Dialog-Triangle Summary tab

See also:

Annular pipe entry

Combination conductances

Cone entry

Constant entry

Elbow entry

Elliptical pipe entry

Miter entry

Orifice entry

Pipe bend entry

Pipe entry

Pump station models

Raw data conductance models

Rectangular pipe entry

Slit entry


Adding gas loads to a model

Adding gas loads to a model

Adding gas loads to a model

 Previous topic Next topic

If the gas load list is active, gas load elements can be added. To activate the list, click on it.

To activate the Gas load palette, press the [image] button, click on the [image] button at the top of the screen, use the Ctrl+A short cut, or select the Add command from the Model menu. You may select the Use library to select material properties from a stored file.

A following dialog will let you enter the specific geometry information.

If the Gas load palette is not visible, you can activate it by selecting it under the Window menu. If it is visible but not active, it will look like this:

The Gas load palette will only be active if there is System Model on the screen with an active gas load list. For example, if you want to add a gas load to the gas load list in a System Model, bring a System Model window to the front by clicking on it, then click on the gas load list to make it the focus. The Gas Load palette will always activate when a gas load list has the focus of the program.

See also:

Exponential out gas entry

Leak entry

O-ring entry

Out gas entry

Permeation entry

Raw data gas loads


Exponential out gas entry dialog

Exponential out gas entry dialog

Exponential out gas entry dialog

 Previous topic Next topic

Dialog-Gas load palette-exponential gas load

Material out gassing is a phenomenon that is often characterized by an exponential decay curve. The outgassing rate is usually dependent on time exposed to vacuum. It drops rapidly in early time, and transitions to a very slow decay rate at later time periods.

An out gassing curve usually has a reference time at which a known out gassing rate is applied. For the exponential out gas model, a gas load (Q1) at 1 second is used. α is the slope on a log-log plot. More about the formula for exponential out gassing is given in Exponential out gas calculations

The exponential entry is very similar to the out gas entry, except that it only has one slope and no separate field for surface area. This assumes the user has data in this form, which may be more convenient to use than the out gas entry. There are no library options associated with the exponential entry dialog.

See also:

Leak entry

O-ring entry

Out gas entry

Permeation entry

Raw data gas loads


Leak entry dialog

Leak entry dialog

Leak entry dialog

 Previous topic Next topic

Dialog-Gas load palette-leak

A fixed rate leak is simply a flat-line gas load vs. time model.

Use this dialog to enter the gas load value. Use this type of element if accurate data is available and you are not concerned with time-dependent gas loads. Otherwise, use other elements such as out gas sources, and let VacTran calculate the gas load.

See also:

Exponential out gas entry

O-ring entry

Out gas entry

Permeation entry

Raw data gas loads


O-ring entry dialog

O-ring entry dialog

O-ring entry dialog

 Previous topic Next topic

Dialog-Gas load palette-oring

An o-ring is a special case of a permeation element, and is described by its compression ratio, inside diameter and section diameter. The inside diameter assumes that the o-ring is in a circular o-ring groove. It is also common for o-rings to seal rectangular openings. In these cases or other geometries, determine the inside perimeter of your installed geometry, and calculated the equivalent inside diameter as if it were installed in a circular groove.

For example, if the perimeter dimension is 6.28 inches, then the equivalent diameter should be calculated by

D = 6.28/π = 2 inches.

O-ring compression for common face-seal elastomers is usually 20%.

The permeation rate, found in material handbooks, completes the definition.

The Quantity value is simply used as a multiplier for total gas load.

Use the above dialog to enter the O-ring geometry. The gas load curve for an o-ring will be a horizontal line at a constant gas load value.

Enter O-ring data using permeation and o-ring libraries

See also:

Exponential out gas entry

Leak entry

Out gas entry

Permeation entry

Raw data gas loads


Out gas entry dialog

Out gas entry dialog

Out gas entry dialog

 Previous topic Next topic

Dialog-Gas load palette-out gas

An out gas source is described by:

surface area: area of the material that is exposed to the vacuum environment

Alpha 1 and 10: the slope of the out gas curve at 1 and 10 hours

Q1 and 10: the out gas rate at 1 and 10 hours

An out gas source decays with time. See also: Out gas calculations

Enter out gas data using a gas load library

Click once on the material in the scrolling list, and enter the surface area in the entry field. Click OK to add the new gas load to your model.

See also:

Exponential out gas entry

Leak entry

O-ring entry

Permeation entry

Raw data gas loads


Permeation entry dialog

Permeation entry dialog

Permeation entry dialog

 Previous topic Next topic

Dialog-Gas load palette-permeation

A permeation source is described by:

section area: projected area of the permeation material through which gas will flow from outside the vacuum boundary to the inside.

thickness: the path length gas must travel through the material to flow into the vacuum vessel.

permeation rate: characteristic steady state constant based on the particular material under specific conditions of temperature and operating history, and gas that the rate is based on.

A permeation source is treated as constant with time. See also: Permeation calculations

Enter permeation data using a permeation library

Enter Permeation w library

After selecting the permeation library, the above dialog appears. Click once on the material in the scrolling list, and enter the section area and thickness in the entry fields. Click OK when done, and the new gas load will be added to your model.

See also:

Permeation

Permeation dialog description

Permeation calculations

Exponential out gas entry

Leak entry

O-ring entry

Out gas entry

Raw data gas loads


Raw data gas loads

Raw data gas loads

Raw data gas loads

 Previous topic Next topic

Dialog-Gas load palette-raw data gas load

Raw data files are gas loads, which are characterized by an array of values representing gas load vs. time. These files are created separately and described in Raw data gas load models. The raw data model represents a look up table of gas load values that are interpolated during pump down calculations. It is designed to give maximum flexibility to the user when the modeling functions built into VacTran are not sufficient, or when measured data is available.

See also:

Exponential out gas entry

Leak entry

O-ring entry

Out gas entry

Permeation entry


Conductance models

VacTran 3

About conductance models

About conductance models

 Previous topic Next topic

About conductance models

 Previous topic Next topic

A conductance model is consists of a conductance elements displayed as a list (conductance list) that represents the physical piping path between the pump and the vacuum vessel. VacTran has series conductance models and parallel conductance models.

Dialog-series conductance model annotated

Conductance models can be saved as separate files. They are handy for inserting into System Models, Pump station models, or another Series conductance model. They are added into the conductance list in series with other conductance elements.

In a Series model, the multiplier simulates multiple copies of the conductance list in series. For the example shown above, a multiplier of 2 would be equivalent to adding a pipe, elbow, pipe, elbow in series. The effect is that the total conductance is 1/n times the conductance of the list, where n is the multiplier value.

In a Parallel model, the multiplier simulates multiple parallel copies of the conductances in the list. The effect is that the total conductance is n times the conductance of the list, where n is the multiplier value.

After saving a Conductance model (series or parallel), inserting them into another model's conductance list is accomplished by using the conductance palette as shown below.

See also:

Adding conductances to a model

Conductance element definition

Conductance list definition

Conductance Studies

Creating conductance models

Editing conductance models


Creating conductance models

Creating conductance models

Creating conductance models

 Previous topic Next topic

To create a new Conductance Model: Under the File menu, select the New... command, or click on the icon as shown:

In the New Document dialog that appears, select Series conductance or Parallel conductance and click on OK.

Alternatively, use one of the conductance model speed buttons as shown below:

To create a new series conductance model...

Toolbar-models-Series conductance

To create a new parallel conductance model...

Toolbar-models-Parallel conductance

The following shows the series model before any data is added.

Series Conductance Model empty

See also:

About conductance models

Adding conductances to a model

Conductance element definition

Conductance list definition

Conductance Studies

Editing conductance models


Conductance Studies

Conductance Studies

Conductance Studies

 Previous topic Next topic

Conductance Studies provide a fast, convenient means to explore the effects of varying pipe diameter on conductance and delivered speed.

An essential factor in the design of vacuum systems is an efficient conductance path between the pump station and the vacuum vessel. A critical parameter is the choice of pipe diameter. A larger diameter will decrease the conductance loss, but increase the pumped volume, outgassing contamination, space required in the facility, and cost of the piping system. Therefore, an optimization study should be performed which first examines the performance of different conductance sizes.

Conductance studies are interactive dialogs that evaluate several conductance geometries on one graph for either a group of series or parallel conductance elements. For example, one can vary the diameter of a several pipes and elbows in series, and compare all cases on one graph.

Conductance equations are given Calculation Formulas.

The graph shows a delivered speed curve for a pump connected to a pipe of fixed length. The diameter is varied for each curve of delivered speed vs. pressure.

Two types of studies are provided in the main menu:

The Series conductance study calculates conductance vs. pressure curves for series connected conductance elements. The Parallel conductance study calculates conductance vs. pressure curves for a group of parallel conductance elements. In either type study, pumps can be added to simulate a pump station as in a System Model. Delivered speed vs. pressure and Delivered throughput vs. pressure for the pump/conductance combination can be graphed for numerous conductance diameters. You can then select the optimum conductance path.

See also:

Activating a conductance study

Calculations in conductance studies

Summary of conductance study functions

How to calculate backing pump speed

Example backing pump problem


Activating a conductance study

Activating a conductance study

Activating a conductance study

 Previous topic Next topic

To activate a Series Conductance Study, click on the [image] speed button below the main menu, or select Series conductances from the Tools menu as shown.

To activate a Parallel Conductance Study, click on

speed button below the main menu. All operations for Series and Parallel Conductance Studies are identical except for the calculation of conductance.

Speed buttons:

The following dialog will be activated:

Series Conductance Model

See also:

Calculations in conductance studies

Summary of conductance study functions

How to calculate backing pump speed

Example backing pump problem


Calculations in conductance studies

Calculations in conductance studies

Calculations in conductance studies

 Previous topic Next topic

In a Series Conductance Study, all conductance elements on the list are considered to connected in series, and calculations of combined conductance will follow the following formula:

Given a series of conductance elements, Ca, Cb, … Cn,

1/Cs = (1/Ca) + (1/Cb) + … + (1/Cn)

where

Cs = combined conductance

Ca = conductance of element a

Cb = conductance of element b

Cn = conductance of element n

Note:

The result of this equation is that the combined conductance of elements in series can never be greater than the smallest conductance in the series. The smallest conductance is the limiting conductance in the series.

In a Parallel Conductance Study, all conductance elements on the list are considered to connected in parallel, and calculations of combined conductance will follow the following formula:

Given a set of parallel conductance paths, Ca, Cb, ... Cn,

Cp = Ca + Cb + ... + Cn

where

Cs = combined conductance

Ca = conductance of element a

Cb = conductance of element b

Cn = conductance of element n

Note:

The result of this equation is that the combined conductance of elements in parallel can never be smaller than the largest conductance element in the group.

See also:

Activating a conductance study

Summary of conductance study functions

How to calculate backing pump speed

Example backing pump problem


Summary of conductance study functions

Summary of conductance study functions

Summary of conductance study functions

 Previous topic Next topic

Series Conductance Model annotated

What to do first:

Click on the conductance list (initially empty) once.

Add a conductance to the list in any of the following ways:

·Type Ctrl+A to activate the Add Conductance dialog

·Click on the Conductance Palette, and click on one of the conductance buttons:

·Click on the [image] speed button to activate the Add Conductance dialog.

Click on a conductance icon in the conductance palette to add it to the list. Note that only conductance elements that have a diameter dimension are activated, because the conductance study only works by varying the diameter of the cross section.

What to do next:

Click on the pump list (initially empty) once.

Add a pump to the list in any of the following ways:

·Type Ctrl+A to activate the Open dialog

·Click on the

speed button to activate the Open dialog. Pick a pump from a folder on your hard disk.

All the buttons are now active. Click on the pump buttons to graph each pump on the list separately to compare them, or to show the total pumping speed of the combined list of pumps.

Change the From and to settings to vary the diameter of the conductances between these two values. Try the Delivered Speed button to see a series of curves for each diameter.

Change the # curves setting to change the number of diameter variations to graph between the From and to settings.

Use the Generate New Pump button to create a new pump file. This pump will have a pressure vs. speed curve that is the same as the delivered speed curve for the conductance study using the “From” diameter for each of the conductances on the list.

Use the Generate Raw Conductance button to create a new raw data conductance file. This model will have a conductance vs. pressure curve that is the same as the series of conductances using the “From” diameter and the current start and stop pressure settings. The raw data conductance file can be used later in system models.

See also:

Activating a conductance study

Calculations in conductance studies

How to calculate backing pump speed

Example backing pump problem


How to calculate backing pump speed

How to calculate backing pump speed

How to calculate backing pump speed

 Previous topic Next topic

For some type of pumps, such as diffusion pumps and roots pumps (also known as roots blowers), the rated pumping speed given by the manufacturer is dependent on a minimum backing pump speed. In other words, these types of pumps cannot operate without an additional pump between them and the atmosphere.

The minimum backing pump speed would be a simple requirement to design for if the backing pump was connected directly to the main pump without losses. In this case, one would simply select the appropriate pump by looking up the manufacturer's rated pumping speeds at the operating pressure.

However, the backing pump cannot always be directly connected. A conductance loss is usually introduced due to the pipes, elbows, traps that connect the backing pump to the main pump, and the backing pump may be hundreds of feet away. This conductance loss results in a delivered speed at the outlet of the main pump, which is less than the rated speed of the backing pump. If we do not consider the conductance loss, the effective pump speed may actually be undersized for the backing speed required. At best, the result will be a main pump that does not operate efficiently. Far worse is the potential for damage or self-destruction of the main pump, which was not designed to operate across a high-pressure differential.

Backing pump delivered speed is given by:

where

Sb = Backing pump delivered speed

Sp = Speed at backing pump inlet

C = Conductance between backing pump and main pump

See also:

Activating a conductance study

Calculations in conductance studies

How to calculate backing pump speed

Example backing pump problem


Example backing pump problem

Example backing pump problem

Example backing pump problem

 Previous topic Next topic

Assume that as the designer, you determine that the most appropriate type of pump to achieve a given system's target pressure requirement of 10-6 torr is a 20 inch (inlet) diffusion pump, perhaps because of the type and volume of process gas loads. The particular pump model is selected based on its pumping speed and ultimate pressure. However, since diffusion pumps cannot pump a system from atmospheric pressure, a different type of pump must be used before we "cross over" to the diffusion pump. In addition, the manufacturer suggests that the diffusion pump should be backed by a pump with a 400 cfm capacity at 10-2 Torr, because diffusion pumps do not work across a high pressure differential. After some research, you determine that the best type of pump for the job is a roots blower, because of its high pumping capacity at 10-3 Torr. However, like the diffusion pump, the roots blower cannot pump the system down from atmosphere, although it operates at higher pressures than the diffusion pump. This particular roots blower works best starting at 10 Torr. It too needs a backing pump, with a capacity of 75 cfm. A mechanical pump is selected which meets this requirement, and is capable of pumping down the system from atmospheric pressure to the 10 Torr crossover point for the roots blower.

To quickly review the problem, we have determined that three types of pumps are required for this particular pumping system. Do not be concerned with the details of pump selection at this point. The purpose of this example is to show how pumps back one another.

A typical pumping sequence (with some details omitted) used by this type of pump combination is described as follows: In stage 1, mechanical pump is used initially alone, pumping the system down to about 10 Torr, which is the optimum crossover point recommended by the manufacturer for this example roots blower. For stage 2, at 10 Torr, the roots blower turns on, backed by the mechanical pump. For stage 3, at 10-2 Torr, the diffusion pump turns on, backed by the roots blower, which is still backed by the mechanical pump. The diffusion pump brings the vessel down to its target pressure of 10-6 Torr. Valves are used to manage the flow at each stage.

The following table and figure illustrate the desired sequence of pumping:

 | Stage 1 | Stage 2 | Stage 3
Mechanical pump | 760 to 10 torr | backing roots blower | backing roots blower
Roots blower | off | 10 to 10-2 torr | backing diffusion pump
Diffusion pump | off | off | 10-2 to 10-6 torr

Note that the mechanical pump and roots blower each play a dual role. Each initially is used for pumping the vacuum vessel, as shown in stages 1 and 2 below, and is then valved to become a backing pump. Each of the two roles involves a conductance loss that must be accounted for.

We can divide the problem of calculating the backing pump speed into two separate problems, one for backing the diffusion pump and one for backing the roots blower. Attacking the diffusion pump problem first is most appropriate because it may result in a different roots blower than first anticipated. Consequently, a different backing pump for the new roots blower will be required.

Backing the diffusion pump

Our problem at hand is to find the optimum pipe size to meet the backing speed requirement for the diffusion pump of 400 cfm at 10-2 torr, using the roots blower as the backing pump. This pump is provided in the Examples directory.

Step 1) Start a new study

Activate a Series Conductance Study by clicking on the

speed button below the main menu. The following dialog will be activated:

Step 2) Add a roots blower to the study

Click once on the pump list. Add a new pump by clicking on the [image] button. Select the roots blower in the Examples directory from the file dialog:

Select by double clicking on the pump name directly, or click once on the pump name and then click on OK. The pump is displayed in the pump list below:

Step 3) Add a conductance element to the study

Click once on the conductance list. The Conductance Palette will come to the front.

If the palette is not visible, click on the [image] speed button under the main menu to bring it to the front. Add a pipe by clicking on the pipe button using the conductance palette as shown below:

For our example, assume that facility requirements locate the roots pump 25 feet from the diffusion pump. Enter 25 feet in the pipe dialog, and select “feet” units. Note that the diameter field is dimmed, because it will be a variable in the conductance study.

Enter Pipe Data

For simplicity, we assume no exit or entrance loss for this pipe and uncheck the corresponding options as shown. For more information on exit and entrance losses see Choosing entrance and exit loss options.

After clicking OK, the pipe will be added to the Conductance Study.

step 4) Set the diameter range

Now set the From: variable field to 2 inches, the To: variable field to 16 inches, and the # Curves field to 8. The Conductance Study should now look like the figure:

step 5) Create Delivered Speed vs. Pressure curve

Click on the Delivered Speed button to generate the following curve:

The top-most curve is that for the pump with no losses. Each curve underneath shows the delivered speed of the roots blower combined with a different diameter pipe, each fixed at 25 feet in length.

Based on our requirement for backing speed of 400 CFM for the diffusion pump at 10-2 torr, we can see from the above graph that the 10-inch diameter pipe will give us that performance. A conservative engineer might pick the next larger pipe size, 12 inches, to be sure that the requirement is met with some safety margin.

Step 6) Compare conductances

If you were interested in further examining the differences between the different diameter pipes, you could select the Vary button to show the following Conductance vs. Pressure graph:

Backing the roots blower

The mechanical pump, which backs the roots blower, is required to provide a backing pump speed of 60 cfm. A typical mechanical pump and roots blower combination is often sold as a turnkey package, with the two mounted to a common structural support. In this example, assume that the mechanical pump is in close proximity to the roots blower. We need to verify that the short length of pipe connecting them does not degrade the performance of the mechanical pump below the required backing speed for the roots blower.

step 1) Close the previous Conductance Study

Click on the close box (X) on the Conductance Study to close it.

step 2) Start a new study

Activate a Series Conductance Study by clicking on the

speed button below the main menu.

step 3) Add the mechanical pump

As in the last example, add a pump by clicking once in the pump list and then on the

button. Select the file “mech.VTPMP” from the dialog.

step 4) Add a pipe

Click once on the conductance list. Add a pipe with a length of 24 inches.

step 5) Set the diameter range

Now set the From: variable field to 0.5 inches, the To: variable field to 3 inches, and the # Curves field to 6.

step 6) Create Delivered Speed vs. Pressure curve

Click on the Delivered Speed button to generate the following curve:

The graph shows that the minimum pipe diameter required to achieve a pumping speed of 60 cfm at 10 torr is 1.0 inches.

See also:

Activating a conductance study

Calculations in conductance studies

Summary of conductance study functions

How to calculate backing pump speed


Raw data gas load models

Raw data gas load models

Raw data gas load models

 Previous topic Next topic

This section explains how to create and edit raw data gas loads. Most gas load models in VacTran are parametric; in other words, the gas load a particular time for an out gas model is calculated on the fly during pump down calculations. In contrast, the raw data gas load model is a set of user defined data that defines gas load vs time as a set of data points.

Gas loads are defined as any sources of gas, in addition to the initial vessel volume, which must be pumped in order to achieve the target pressure. The source can be from leaks, permeation, out gassing, or any combination. Any gas load will tend to increase the pump down time compared to an ideal system with no gas load, the extent of which will depend on the delivered speed of the pump station compared to the gas load. Some gas loads have an insignificant affect on system performance, while others are large enough to prevent pump down to the target pressure. If the gas load is greater than the pumping speed, more gas goes into the system than comes out, and pressure cannot decrease.

A raw data gas load is a simple way to model a gas load mathematically by defining a curve, point by point, of total gas load vs. time.

See also:

Modeling a Raw data gas load

Why create a raw data model?

Using Raw Data in system models

Dependence on gas type

Creating raw data gas load models

Raw data dialog description

Raw data dialog commands

Menu commands for gas load models

Right-click options

Opening existing raw data models

Raw data gas load example

Raw data gas load file format


Modeling a Raw data gas load

Modeling a Raw data gas load

Modeling a Raw data gas load

 Previous topic Next topic

Despite the variety of gas load sources common to vacuum systems, all can be characterized by a curve representing total gas load vs time. Outgassing usually varies significantly with time, and is often the initial dominating phenomenon. A raw data gas load model is a two dimensional array of data representing gas load vs time. It contains no information on actual physical geometry or material characteristics other than the resultant outgassing rate.

The user, based on assumptions, published curves, measured data, or off-line calculations, creates the model. VacTran provides an efficient dialog for editing the model. Obtaining accurate gas load data is by far the most difficult and risky task in vacuum system modeling. VacTran does not validate the data entered, other than ensure that it contains positive numbers.


Why create a raw data model?

Why create a raw data model?

 Previous topic Next topic

Why create a raw data model?

 Previous topic Next topic

There are other utilities for adding gas loads into a VacTran system model, as explained in System models. These allow direct entry of specific out gas and permeation geometry and material characteristics, and encourage use of stored libraries of measures material data. These may appear to preclude the need for a raw data model, a somewhat redundant and less parametric method of data entry.

The implementation of a raw data gas load model in VacTran is for those users who have measured data or their own method of calculating gas load that may not be included in the program. It is a catch-all for any gas load source not included the other categories.

Gas loads are defined in units of pressure-volume/time. Common units for gas load are torr-liters/second, and atm-cc/second.

A VacTran raw data gas load model is an independent data file, saved on disk as a separate file, which can be referenced by any number of system models. As with pump models, the actual data in the Raw data gas load file is not stored with the system model. Only the raw data file name and location on the disk is saved. Any changes to a particular gas load model will automatically update open system models when they are opened. (See System models)


Using Raw Data in system models

Using Raw Data in system models

Using Raw Data in system models

 Previous topic Next topic

In a system model, an array of raw data gas load is accessed during pump down calculations. At each pressure increment, the pump down time is calculated based on both the initial volume and the current gas load for the increment. This gas load is based on the elapsed time at the end of the previous increment. That time value is used to interpolate the gas load value from the raw data gas load array. If no data is found in the gas load model at the current time increment, the gas load used will be zero. Therefore, it is recommended that a long time span be modeled, so that the gas load may be used by many system models in different situations.

A raw data can be entered in any order because it is automatically sorted.


Dependence on gas type

Dependence on gas type

Dependence on gas type

 Previous topic Next topic

A raw data model contains gas load vs time data that has no information on the constituents of the gas. This is important to remember, because pump-down calculations are performed using the pump models that are gas dependent. In other words, pump speed vs pressure for a pump model could be valid for one gas but much different for another. If the gas load curve being created is for a gas that would change the performance of a selected pump, the pump must be altered appropriately. As mentioned in pump models, there is no global, closed form solution applicable to all types of vacuum pumps for extrapolating a new pump performance curve for a different gas. Therefore, use caution when specifying a gas load that will be used later in a system model with pumps that are not characterized for this gas.


Creating raw data gas load models

Creating raw data gas load models

Creating raw data gas load models

 Previous topic Next topic

To create a new Raw Data Gas Load Model: Under the File menu, select the New... command, or click on the icon as shown:

In the New Document dialog that appears, select Raw data gas load and click on OK.

(Click to expand)

(Click to expand)

The following dialog allows raw data gas load model data entry and editing. Note the similarity to the pump model dialog. Pump models and raw data gas load models are almost identical in nature, except that pump models store pump speed vs. pressure data, and gas load models store gas load vs. time data. Both dialogs look and work in much the same way.

Alternatively, use the speed button as shown below:


Raw data dialog description

Raw data dialog description

Raw data dialog description

 Previous topic Next topic

Two input fields are given at the top of the dialog, one for gas load and one for elapsed time. Initially, the data list is empty, and the input fields are filled with default values. Pull down menus changes time units and gas load units (pressure, volume and time). These can be used at any time to convert all data and update the graph window.

The data list in the center of the dialog contains a scrolling window of gas load data. In a new gas load model, this list will be initially empty. Use the scroll bar to move up and down the list. Clicking on one row of the list will update the input fields at the top of the dialog. To change the value of these numbers, click in each input field and edit the number as you would with a word processor. Add it to the list using the Add command, or replace the selected list value with the Replace command.

Two pull-down menus are provided to change the number format of the displayed data. Buttons on the right side of the dialog are provided for the basic editing functions. These Add, Replace, and Delete commands are also available under the Model menu.


Raw data dialog commands

Raw data dialog commands

Raw data dialog commands

 Previous topic Next topic

Add (Ctrl+A): Adds the data in the input fields to the list. If the global graph update option is selected, and at least two data points are in the list, the graph window is updated. Pressing the Return key has the same effect as clicking on Add. VacTran will sort the data according to the sort option currently selected. It is not necessary to enter an even spacing of data. Since VacTran uses interpolation to determine gas load between data points, a straight-line section of a curve may be represented by two points. Other areas might be represented by a large number of points to obtain a smoother curve. Model size is limited only by available memory and disk space, but usually no more than 10 to 20 points are needed.

The Replace, Delete, and Multiply commands are available only if there is data in the list.

Replace (Ctrl+R): Replace the currently highlighted list selection with the data in the input fields. The list is resorted according to the current sort option, available under the Defaults menu. This option will be dimmed if the model is empty.

Delete (Ctrl+D): Delete the currently highlighted list selection. This option will be dimmed if the model is empty.

Multiply:

Multiply the entire list of gas load data by a specified value. The dialog shown below is used to enter the multiplier. A multiplier of 2 or more can be used if several of these gas sources are to be added together in parallel. The multiplier only affects the gas load data, while the pressure data remains unchanged. The multiplier value must be greater than 0. This option will be dimmed if model is empty.

Data from file: It is useful to combine raw gas load files under certain circumstances. This command allows another external file to be added to the current one. Where data overlaps in time, it is added together.

The resulting gas load model will contain the number of entries equal to the larger of the two files, and ranging from the highest to the lowest elapsed time for the two combined gas loads. Resulting data is interpolated from the data from each gas load model.


Menu commands for gas load models

Menu commands for gas load models

Menu commands for gas load models

 Previous topic Next topic

If there is more one entry in the raw gas load model, the following options are available in the pull down menus:

command: Add, Replace, and Delete

menu: Model

Functions perform exactly as described in the dialog commands section.

command: Gas load vs time

menu: Graph

Gas load vs time for the gas load model is plotted on the currently selected axes in the Primary Graph Window. Gas load is in current pressure-volume/time units. Gas loads are usually plotted either in Y log - X linear or log-log.


Right-click options

Right-click options

Right-click options

 Previous topic Next topic

Clicking the right mouse button will show this menu:

Sort time up and Sort time down determine the order that gas load data is displayed. The data is not affected.

Graph controls… activates the dialog for graphing options

Update open system models searches for open system models and conductance studies that are using this gas model, and forces an update. This function happens automatically when you save the model after changes.


Opening existing raw data models

Opening existing raw data models

Opening existing raw data models

 Previous topic Next topic

To open an existing Raw Data Gas Load: Under the File menu, select the Open... command, or click on the icon as shown:

In the Open Document dialog that appears, select Raw Data Gas Load and click on OK.

A file selection dialog then allows you choose the directory and name of the raw data file.


Raw data gas load example

Raw data gas load example

Raw data gas load example

 Previous topic Next topic

An outgassing curve is one in which the gas load typically decreases with time. The relationship is often linear on a log-log scale, with gas load decreasing a decade with every decade of time.

An example model is included in the examples directory, called Example1.raw, which is a simple representation of a typical gas load.

Example1.raw is shown on a log-log axis. Although torr-liters/second is the gas load units used here, other common units are atm-cm3/second.


Raw data gas load file format

Raw data gas load file format

Raw data gas load file format

 Previous topic Next topic

The raw data model is stored as an ASCII text file, and can be edited with most word processors. If you prefer to use a word processor to enter all the data, save the file as text. Change the text file extension from "TXT" to "VTRAW", and then open the file. When editing files outside VacTran, follow the formatting guide below or VacTran will report an error reading the file.

The following format is required for raw data gas loads. Time is in seconds and gas load is in torr-liters/second.

[General]

Total=3

[0]

Time=1

Load=1e-6

[1]

Time=100

Load=1e-7

[2]

Time=1000

Load=1e-8


Out gas libraries

Out gas libraries

Out gas libraries

 Previous topic Next topic

Evaporation of liquids and desorption of gases in a vacuum system are principal contributors to the phenomenon called outgassing. In VacTran, outgassing does not include leaks, which are addressed separately.

Even under controlled conditions, a vacuum system might not out gas at a consistent rate each time it is operated. Prediction of the performance of such a moving target can be challenging. Out gassing can be the most difficult component of total gas load to quantify consistently and accurately, because a number of factors can contribute to wide variations.

The longer a vacuum system operates, the lower the rate of outgassing. For this reason, some systems are designed to stay at low pressures for long periods, so that once outgassing has decreased to an acceptable level, the process can operate indefinitely. These vacuum vessels are usually designed with at least one "load lock", an adjacent vacuum vessel used as an interface to the outside world. The effects of outgassing on the process vessel are then minimized.

The principal constituent of initial outgassing for many materials is water vapor. When a material is exposed to the atmosphere, water vapor is adsorbed into its surface. At low pressures, water contributes significantly to the total initial gas load. Over time, depending on surface conditions, temperature, and the previous amount of atmospheric exposure, the rate of water vapor outgassing diminishes, and bulk outgassing dominates. Outgassing curves often have a change of slope, usually after 1 to 10 hours, which reflects the transition from water vapor outgassing to bulk outgassing from the interior of the material.

The outgassing process can be sped up by a technique called baking. Heat is applied to the vessel walls or the part in question, resulting in dramatically faster evaporation and desorption rates. VacTran does not have the capability to calculate the effect of baking on a vacuum system directly. If the increased outgassing rates for materials are known from experimentation, they certainly can be modeled.

See also:

Why use an out gas library?

Units of measure for out gassing

Caveats - out gas libraries

Definition of out gas data

General formula for out gassing

Example Calculation

Gas load start and stop time

Creating out gas libraries

Out gas library dialog Description

Out gas library dialog commands

Opening out gas libraries

Out gas library format


Why use an out gas library?

Why use an out gas library?

 Previous topic Next topic

Why use an out gas library?

 Previous topic Next topic

Out gas libraries are a convenient way to store data on a variety of candidate materials which would have potential use in a vacuum system. When building a system model, one often adds out gas data to see the effect on pump down time.

The option of using stored library data for gas load entry, rather than entering it manually, can save time and eliminate errors, especially in unit conversion.


Units of measure for out gassing

Units of measure for out gassing

Units of measure for out gassing

 Previous topic Next topic

The process of gas evolution from the surface of a material in a vacuum is commonly described in units of

For a specified surface area, the units become

Despite the common use of units as shown above, data entry can be in any combination of pressure-volume/time-area units available in VacTran. The data is always stored in a consistent set of units internally, and displayed in any units selected by the user.

Out gas libraries store data as a rate per unit area. As explained in System Models, the dimensional information is input when a specific material is added to the gas load list. Each of these gas load files can contain as many material entries as desired. For convenience, separate files should be created for each general type of material, just to make them easier to find. For example, an out gas library called "Low carbon steel" could be created which has out gas data for baked and unbaked steel, or steel that is rusty or polished.


Caveats - out gas libraries

Caveats - out gas libraries

Caveats - out gas libraries

 Previous topic Next topic

VacTran will calculate the out gas contribution to total gas load, by facilitating the modeling of out gas materials. Much published data exists for outgassing rates of various materials. However, the user must ultimately determine the validity of the data and results. The following represents a partial list of factors that may contribute to differences between real and calculated outgassing rates.

Geometry of vacuum vessel

Geometry of the out gassing material

Relative humidity before vessel is sealed

Amount of time vessel is up to air

Surface finish of materials

Cleanliness of materials

Processes which deposit materials on surfaces

Temperature

Material vapor pressure

Corrosion or other chemical degradation

Note that outgassing constants for materials are usually published for specific conditions or finishes. When using out gas models in a system model, be sure you are using the out gas constants appropriate for the conditions you are interested in.

Data provided with VacTran is from published references and subject to interpretation. Use this data carefully.


Definition of out gas data

Definition of out gas data

Definition of out gas data

 Previous topic Next topic

The mathematical representation of outgassing used in VacTran is widely accepted and published in references 1 and 7. Two periods are considered when defining the outgassing constant, or specific outgassing rate of a material. An initial period of about one hour is defined by one set of constants, and a secondary period of up to ten hours or greater is defined by secondary constants. A change in log-log slope, out gas value, or both usually characterize the transition to the secondary period.

The initial period has been described as a time during which mostly surface outgassing of contaminants such as water occurs. The second period is said to consist of mainly bulk outgassing from the interior of the material. The exact transition time between these two periods varies depending on the specific conditions present when the data was measured. VacTran uses one and ten hours as the transition boundary between the two outgassing processes, because a large body of data has been published for this range.

The transition period between one and ten hours is assumed a combination of the primary and secondary constants. Some sources of data give these constants for times slightly different from one and ten hours. Since the process of calculating out gassing should be considered one of estimation, substituting an outgassing constant representing 4 hours to infinity for 10 hours to infinity may not add considerable error. This judgment is ultimately left to the user.


General formula for out gassing

General formula for out gassing

General formula for out gassing

 Previous topic Next topic

where n = number of hours (1 or 10)

t = time

αn= slope constant at time n

q = outgassing constant at time n

Multiply the outgassing rate by the surface area to obtain out gas throughput.

Therefore, the following constants are associated with a given VacTran outgassing material:

q1 and a1 for time up to 1 hour

q10 and a10 for 10 hours or greater

For time values less than one hour, VacTran uses the following formula:

Note that this degenerates to Q1 at time = 3600 seconds, or one hour.

For time values greater than one hour, but less than 10 hours, VacTran uses the following formula:

This degenerates to Q1 at time = 3600 seconds, or one hour

This degenerates to Q10 at time = 36000 seconds, 10 hours

For time greater than 10 hours, VacTran uses

At time = 36000 seconds, this degenerates to Q10.


Example Calculation

Example Calculation

Example Calculation

 Previous topic Next topic

Material: Silicone

α1 = 1.07

α10 = 1.1

Q1 = 7.000E-06 torr - liters/second

Q10 = 1.700E-06 torr - liters/second

Surface area (A): 10 cm2

At time (t) = 100 seconds

torr-liters/second/cm2

Using 10 cm2, Q = 3.238 x 10-3 torr-liters/second

At time (t) = 10,000 seconds

torr-liters/second/cm2

Using 10 cm2, Q = 3.737 x 10-5 torr-liters/second

At time (t) = 1,000,000 seconds

torr-liters/second/cm2

Using 10 cm2, Q = 4.39 x 10-7 torr-liters/second


Gas load start and stop time

Gas load start and stop time

Gas load start and stop time

 Previous topic Next topic

Classical out gas formulas can be inaccurate for very low time values. As “t” in the term

approaches zero, the calculated gas load approaches infinity. For short duration pump down calculations in which low time values can be generated, unrealistically large gas load values can be calculated. This is simply an artifact of the equation, which is widely used in the industry. To compensate, use the Decay gas load to set the starting time for out gas calculations. This can be set from the Environment dialog.

Click on the button sown below to activate this dialog.


Creating out gas libraries

Creating out gas libraries

Creating out gas libraries

 Previous topic Next topic

To create a new Out Gas Library: Under the File menu, select the New... command, or click on the icon as shown:

In the New Document dialog that appears, select Out Gas Library and click on OK.

(Click to expand)

(Click to expand)

The following dialog appears, allowing for out gas library creation and editing:


Out gas library dialog Description

Out gas library dialog Description

Out gas library dialog Description

 Previous topic Next topic

Five input fields are given at the top of the dialog, one for a material description and four for the out gas data. Initially, the data list is empty, and input fields are filled with default values. At the bottom of the dialog are pull-down menus for out gas units (pressure, volume, area and time), which can be used at any time.

The data list in the center of the dialog contains a scrolling window of out gas data. Clicking on one row of the list will update the input fields at the top of the dialog. To change the value of this data, click in each input field and edit the number as you would with a word processor. The number you edit in the input field will not change the list values below until you either add it to the list using the Add command, or replace the selected list value with the Replace command.

Underneath the data list, a pull down menu is provided to change the number format of the displayed data. The format menu can be changed at any time, an all data in the list will be immediately updated.

Buttons are provided for the basic editing functions. These Add, Replace, and Delete commands are also available under the Model menu.


Out gas library dialog commands

Out gas library dialog commands

Out gas library dialog commands

 Previous topic Next topic

Add (Ctrl+A): Adds the data in the input fields to the list. Since this is the default command, pressing the Return key has the same effect as clicking on Add.

The Replace, and Delete commands are available only if there is data in the list.

Replace (Ctrl+R): Replace the currently highlighted list selection with the data in the input fields. The list is resorted according to the current sort option. This option will be dimmed if the model is empty.

Delete (Ctrl+D): Delete the currently highlighted list selection. This option will be dimmed if the model is empty.


Opening out gas libraries

Opening out gas libraries

Opening out gas libraries

 Previous topic Next topic

To open an existing Out Gas Library: Under the File menu, select the Open... command, or click on the icon as shown:

In the Open Document dialog that appears, select Out Gas Library and click on OK.

(Click to expand)

(Click to expand)

You will then be presented with a file selection dialog from which you can choose the directory and name of the Out gas library file.


Out gas library format

Out gas library format

Out gas library format

 Previous topic Next topic

The out gas library file itself is stored as a text file, and can be edited with most word processors. So if you prefer to use a word processor to enter all the data, save the file as "TEXT". VacTran will not read word processor files in their native formats, but will read text files. Change the extension of the file from "TXT" to "VTOUT". When editing your own files outside VacTran, be sure to follow the format for out gas libraries or VacTran will report an error reading the file. A corrupted out gas library file may cause unpredictable results.

The following example demonstrates the file format for Out Gas Libraries. Note that A1 and A10 are shorthand for alpha at 1 hour and alpha at 10 hours. Q1 and Q10 are shorthand for gas load rate a t 1 and 10 hours. Q is in units of torr-liters/second/cm2

[General]

Total=2

[0]

Description=Viton A (fresh)

A1=0.8

A10=0.8

Q1=1.14E-6

Q10=1.14E-6

[1]

Description=Viton A (bake 12h at 200 C)

A1=1

A10=1

Q1=2.025E-10

Q10=2.025E-10


Permeation libraries

Permeation libraries

Permeation libraries

 Previous topic Next topic

Permeation is the flow of gas through a vacuum boundary from the high pressure to low pressure side. Unlike a leak, which is essentially a small conductance path, permeation is gas traveling through a solid material. Permeation can dominate total gas load after long periods.

Most of the permeation contribution to a vacuum vessel constructed of common structural metals such as stainless steel or aluminum will be through elastomeric seals. Penetrations such as ports, doors, bellows, and windows are all sources of permeation. Some vacuum vessels are designed with metal seals, which have much lower permeation rates.

Permeation is proportional to the pressure differential across the material, the permeability of the material, and the total area of the material normal to the pressure differential. The rate is inversely proportional to the thickness of the material in the direction of the flow path. For many systems, permeation calculations can be simplified by assuming that the pressure differential is always 760 torr, or atmospheric pressure.

Permeation consists of gas adsorption on the high pressure side of the material, diffusion through the material, and then desorption on the low pressure side. After desorption, the gas contributes to the vessel pressure. Therefore, it has been surmised that there will be some initial period with no observed permeation, during which the first molecules are traveling through the material. This time lag is ignored in VacTran, and all permeation is considered to start at the gas load start time. This is justified in most vacuum systems because during the initial pumping of a system from atmospheric pressure, the starting gas volume in the vacuum vessel is orders of magnitude higher than the additional gas from permeation. Later in pumping, when vessel pressure is orders of magnitude less (such as 10-6 torr), permeation becomes the ultimate limitation of attainable pressure for a given pumping system.

In systems that operate at relatively high pressures, permeation can often be completely ignored, because it usually adds such a small gas load. Before making this assumption however, it is prudent to do some simple hand calculations.

See also:

Why use a permeation library?

Units of measure for permeation

Caveats

Using permeation data for leak detection

General permeation formula

Example Calculation

Creating permeation libraries

Permeation dialog description

Dialog commands

Opening permeation libraries

Permeation library format


Why use a permeation library?

Why use a permeation library?

 Previous topic Next topic

Why use a permeation library?

 Previous topic Next topic

Permeation libraries are convenient for storing data on a variety of candidate materials that would have potential use in a vacuum system. When building a system model, one often adds permeation data to see the effect on pump down time. Since VacTran permeation rates are constant over time, one may find that they limit the total pump down of a system model to an ultimate pressure, which is greater than the target pressure.

In other words, large permeation gas loads often prevent a system from achieving the desired pressure, because the delivered speed of the pumping system is less than the gas added due to permeation.


Units of measure for permeation

Units of measure for permeation

Units of measure for permeation

 Previous topic Next topic

The process of permeation of a gas through a material is commonly described in units of

For a specified cross section area and section depth, the units become

Permeation data is stored in files called permeation libraries. The data is stored as a rate with no associated geometry. When added to a system model, the dimensional information is added. Each library file can contain as many material entries as desired. For convenience, separate files should be created for each general type of material, just to make them easier to find. For example, a permeation library called "Viton" could be created with entries for baked and unbaked viton, and for various gases.


Caveats

Caveats

Caveats

 Previous topic Next topic

VacTran will calculate the permeation contribution to total gas load, by facilitating the definition of permeation materials. Much published data exists for permeability of various materials. However, researchers using different test apparatus, material conditions, and reporting methods produce published data. As with out gassing, the user must ultimately determine the validity of the data and results.

• Note that permeation constants for materials are usually published for specific gases. When using permeation models in a calculated gas load model, be sure you are using the permeation constants appropriate for the gas of interest.

• According to Holland (1974) gas permeation can vary with temperature, purity of the gas, and the surface condition of the material.

• A given elastomer composition may be different than that for the same brand name formulated in previous years.

• Elastomers can change with exposure to solvents and other materials.

• Under conditions of ultra high vacuum, the vapor pressure of the permeation material can add to the system gas load. In other words, a vacuum seal can be an out gas sources as well as a permeation source.

• It is a common technique to install some elastomer seals with a coating of vacuum grease. This coating can alter the rate of adsorption and desorption of the elastomer, as well as create an additional permeation path in series with the elastomer.

• Although common seals are circular in cross-section, other geometries are commercially available. In addition, the crushed geometry will vary with the fit and tolerances of the mating parts. These factors may alter the effective cross section dimensions.


Using permeation data for leak detection

Using permeation data for leak detection

Using permeation data for leak detection

 Previous topic Next topic

The ability to leak test a vacuum vessel can be limited by the design of the vessel, particularly the materials used to seal openings. If the permeation rate of helium through a particular o-ring is relatively high, it may be incorrectly interpreted as a leak. By calculating the permeation rate, one can determine the maximum sensitivity of the leak detection process, assuming the data for the particular seal material is correct.

As previously mentioned, there is a time lag during which tracer gas molecules diffuse through the o-ring and adsorb from the low pressure surface. If the amount of time used for leak detection is short compared to this time lag, the effect of permeation on leak detection will be minimized. The amount of time depends on material properties and geometry, and is not covered in this text.


General permeation formula

General permeation formula

General permeation formula

 Previous topic Next topic

where

Q is gas load

A is cross section area across direction of flow

ΔP is pressure differential

d is the length along direction of flow through the material

For an o-ring of cross-section radius r and inside radius R,

A = circumference x diameter

= 2PR2r

and

d = 2r


Example Calculation

Example Calculation

Example Calculation

 Previous topic Next topic

Material: Buna-N (rate for helium)

permeability constant Kp: 5.8e-8 cm2/second

Cross section area (A): 10 cm2

thickness (d): 1 cm

pressure differential ΔP: 760 torr

or in more common units,


Creating permeation libraries

Creating permeation libraries

Creating permeation libraries

 Previous topic Next topic

To create a new Permeation Library: Under the File menu, select the New... command, or click on the icon as shown:

In the New Document dialog that appears, select Permeation Library and click on OK.

(click to expand)

(click to expand)

The following dialog appears for permeation model data entry and editing.


Permeation dialog description

Permeation dialog description

Permeation dialog description

 Previous topic Next topic

Two input fields are given at the top of the dialog, one for a material description and one for the permeation rate. Initially, the data list is empty. The input fields are initially filled with default values. Pull down menus for permeation units (pressure, volume, area and time) can be used at any time.

The data list in the center of the dialog contains a scrolling window of out gas data. In a new permeation library, this list will be initially empty. Clicking on one row of the list will update the input fields at the top of the dialog. To change the value of this data, click in each input field and edit the number as you would with a word processor. The number you edit in the input field will not change the list values below until you either add it to the list using the Add command, or replace the selected list value with the Replace command.

Underneath the data list, a pull down menu is provided to change the number format of the displayed data. The format menu can be changed at any time.

Buttons are provided for the basic editing functions. These Add, Replace, and Delete commands are also available under the Model menu at the top of the screen.

See also:

Permeation

Permeation entry dialog

Permeation calculations


Dialog commands

Dialog commands

Dialog commands

 Previous topic Next topic

Add (Ctrl+A): Adds the data in the input fields to the list. Since this is the default command, pressing the Return key has the same effect as clicking on Add.

The Replace, and Delete commands are available only if there is data in the list.

Replace (Ctrl+R): Replace the currently highlighted list selection with the data in the input fields. The list is resorted according to the current sort option. This option will be dimmed if the model is empty.

Delete (Ctrl+D): Delete the currently highlighted list selection. This option will be dimmed if the model is empty.


Opening permeation libraries

Opening permeation libraries

Opening permeation libraries

 Previous topic Next topic

To open an existing Permeation Library: Under the File menu, select the Open... command, or click on the icon as shown:

In the Open Document dialog that appears, select Permeation Library and click on OK.

(click to expand)

(click to expand)

You will then be presented with a file selection dialog from which you can choose the directory and name of the Permeation library file.


Permeation library format

Permeation library format

Permeation library format

 Previous topic Next topic

The permeation library file is stored as a text file, and can be edited with most word processors. So if you prefer to use a word processor to enter all the data, save the file as "TEXT". VacTran will not read word processor files in their native formats, but will read text files. Change the extension of the file from "TXT" to "VTPER". When editing your own files outside VacTran, be sure to follow the formatting guide for permeation libraries or VacTran will report an error reading the file. A badly corrupted permeation library file may cause unpredictable results.

The following example demonstrates the format is required for Permeation libraries.

[General]

Total=10

[0]

Description=Neoprene (CS 2368B Oxygen)

Rate=1.8E-8

[1]

Description=Neoprene (CS 2367 Oxygen)

Rate=2.3E-8

[2]

Description=Neoprene (CS 2368B Argon)

Rate=2E-8

[3]

Description=Neoprene (CS 2367 Argon)

Rate=2.1E-8

[4]

Description=Neoprene (CS 2368B Hydrogen)

Rate=7.5E-8

[5]

Description=Neoprene (CS 2367 Hydrogen)

Rate=1.1E-7

[6]

Description=Neoprene (CS 2368B Helium)

Rate=7.2E-8

[7]

Description=Neoprene (CS 2367 Helium)

Rate=7.5E-8

[8]

Description=Neoprene (CS 2368B Nitrogen)

Rate=1.9E-9

[9]

Description=Neoprene (CS 2367 Nitrogen)

Rate=6.8E-9


O-Ring Libraries

O-Ring Libraries

O-Ring Libraries

 Previous topic Next topic

Permeation can be defined as the flow of gas across a vacuum boundary through a solid material from the high pressure side to the low pressure side. The most common type of permeation element used in vacuum systems is the o-ring. Commonly found in the design of vessel feed-throughs, windows, bolted flanges, and pipe connections, o-rings are key to preventing leaks in vessel penetrations.

O-rings are elastomer sealing devices used to prevent gas flow across joints in vacuum system components. An o-ring is usually a circular cross section, ring shaped seal, which is squeezed in a precise way between mating surfaces of a clamped or bolted joint. O-rings are often confined in a groove of rectangular cross section, and are generally molded from a variety of elastomers, such as Buna-N, silicone, and Viton, depending on the application. This manual is not intended to be a design guide to the selection and application of o-rings. Major industry suppliers produce a large range of o-rings in many materials, and have complete data pertaining to the detailing and fabrication of o-ring joints.

Standard o-ring sizes are used throughout the hydraulic, pneumatic, and vacuum industries for various applications. In order to make standard o-rings readily available when modeling a vacuum system, VacTran provides the o-ring library utility to store and retrieve o-ring information on disk.

See also:

Why use an o-ring library?

Caveats

Creating o-ring libraries

O-ring library dialog description

O-ring compression

Dialog commands

Opening existing o-ring libraries

O-ring library file format


Why use an o-ring library?

Why use an o-ring library?

 Previous topic Next topic

Why use an o-ring library?

 Previous topic Next topic

The o-ring library is handy when creating or modifying a system model. When adding an o-ring/permeation gas load to the system model, using an o-ring library to choose standard sizes can preclude the need to look up the data each time from a handbook. System models, shows how to add an o-ring to a system model.

An o-ring library consists of a list of o-ring descriptions and their corresponding dimensions. Like all other dimensional data in VacTran, the o-ring dimensions can be entered in most common length units, and changed at any time.

Any number of O-ring libraries can be saved, up to the capacity of disk storage. It is most useful to put related o-ring data into a common library. For example, an o-ring library saved as "Standard 4 inch" could contain all o-rings of 4 inches in diameter with various cross section diameters.


Caveats

Caveats

Caveats

 Previous topic Next topic

Although the o-ring permeation rate is both material and geometry dependent, the library only contains geometry information. Permeation data is stored in separate permeation libraries. This way, any combination of o-rings and permeation materials can be combined in the system model.

The same general warnings for permeation libraries apply to o-rings. These specifically pertain to the problems associated with the characterization of the proper material to be modeled.


Creating o-ring libraries

Creating o-ring libraries

Creating o-ring libraries

 Previous topic Next topic

To create a new O-Ring Library: Under the File menu, select the New... command, or click on the icon as shown:

In the New Document dialog that appears, select O-Ring Library and click on OK.

(click to expand)

(click to expand)

The following dialog allows o-ring data entry and editing.


O-ring library dialog description

O-ring library dialog description

O-ring library dialog description

 Previous topic Next topic

Four input fields are given at the top of the dialog, one for a material description and the remaining for o-ring geometry. Initially, the data list is shown empty, waiting for data. The input fields are filled with default values. At the bottom of the dialog are pull down menus for length units. This can be used at any time, and all data will be immediately converted.

The data list in the center of the dialog contains a scrolling window of permeation data. In a new o-ring library, this list will be initially empty. If more data is in the list than can fit in the window, use the scroll bar to move up and down the list. Clicking on one row of the list will update the input fields at the top of the dialog. To change the value of this data, click in each input field and edit the number as you would with a word processor. The number you edit in the input field will not change the list values below until you either add it to the list using the Add command, or replace the selected list value with the Replace command.

Underneath the data list, a pull down menu is provided to change the number format of the displayed data. The format menu can be changed at any time, an all data in the list will be immediately updated.

Buttons on the bottom left of the dialog are provided for the basic editing functions. These Add, Replace, and Delete commands are also available under the Model menu at the top of the screen.


O-ring compression

O-ring compression

O-ring compression

 Previous topic Next topic

To provide effective sealing of two mating surfaces, o-rings are usually compressed by a specific amount. This is often expressed as a percentage of the cross section diameter, and is typically between 20-30%. In other words, a 0.3-inch diameter cross section o-ring that has a compression factor of 0.2, will compress in height by 0.06 inches. Its installed section height will be squeezed from 0.3 to 0.24 inches. Simultaneously, the section depth will expand by a factor 0.2 to roughly 0.36 inches, as shown in the figure below:

When specifying the cross section diameter of the o-ring in the o-ring library dialog, use the nominal diameter before compression. Specify the compression as a fraction of the nominal diameter. For an o-ring that needs to be compressed by 20%, specify 0.2 compression.

The actual shape of a squeezed o-ring is somewhat more complex than the preceding assumptions indicate. Some error is introduced during permeation calculations because VacTran approximates the o-ring as a rectangular cross section.


Opening existing o-ring libraries

Opening existing o-ring libraries

Opening existing o-ring libraries

 Previous topic Next topic

To open an existing O-Ring Library: Under the File menu, select the Open... command, or click on the icon as shown:

In the Open Document dialog that appears, select O-Ring Library and click on OK.

(click to expand)

(click to expand)

You will then be presented with a file selection dialog from which you can choose the directory and name of the O-Ring library file.


O-ring library file format

O-ring library file format

O-ring library file format

 Previous topic Next topic

The o-ring library file is stored as a text file, and can be edited with most word processors. So if you prefer to use a word processor to enter all the data, save the file as "TEXT". VacTran will not read word processor files in their native formats, but will read text files. Change the extension of the file from "TXT" to "VTRNG". When editing your own files outside VacTran, be sure to follow the formatting guide for o-ring libraries or VacTran will report an error reading the file. A badly corrupted o-ring library file may cause unpredictable results.

The following format is required for o-ring libraries. ID is the inside diameter of the o-ring. SectionD is the cross section diameter of the o-ring.

ID and Section D are in cm units. Compression has no units.

example:

[General]

Total=3

[0]

Description=2-001

ID=0.07366

SectionD=0.1016

Compression=0.2

[1]

Description=2-002

ID=0.10668

SectionD=0.127

Compression=0.2

[2]

Description=2-003

ID=0.14224

SectionD=0.1524

Compression=0.2


Pipe libraries

Pipe libraries

Pipe libraries

 Previous topic Next topic

Standard pipe sizes are used throughout different industries for various applications, and vacuum systems are no exception. In order to make standard pipes readily available when modeling a vacuum system, VacTran provides the Pipe library utility to store and retrieve pipe information on disk.

(click to expand)

(click to expand)

A pipe library consists of a list of pipe descriptions and their corresponding inside diameters. The pipe diameter can be entered in any length units of measure, and changed at any time.

See also:

Why use a pipe library?

Pipe library creation

Pipe Library Dialog description

Dialog commands

Opening Existing Pipe Libraries

Pipe library file format


Why use a pipe library?

Why use a pipe library?

 Previous topic Next topic

Why use a pipe library?

 Previous topic Next topic

The Pipe library is handy when creating or modifying a system model. Any addition of pipes, elbows, apertures, and pipe bends can use a pipe library to choose a standard pipe size, and avoid the need to look up the data in a handbook.

Any number of pipe libraries can be saved up to the capacity of disk storage. It is most useful to put related pipe data into individual libraries. For example, a pipe library saved as "Sched 40" could have all common sizes of schedule 40 pipe.


Pipe library creation

Pipe library creation

Pipe library creation

 Previous topic Next topic

To create a new Pipe Library: Under the File menu, select the New... command, or click on the icon as shown:

In the New Document dialog that appears, select Pipe Library and click on OK.

(click to expand)

(click to expand)

The following dialog allows pipe data entry and editing.

(click to expand)

(click to expand)


Pipe Library Dialog description

Pipe Library Dialog description

Pipe Library Dialog description

 Previous topic Next topic

Two input fields are given at the top of the dialog, one for a pipe description and one for the inside diameter. Initially, the data list is shown empty, waiting for data. The input fields are filled with a default value. At the bottom of the dialog is a pull down menu for length units. This pull down menu can be used at any time, and all pipe data will be converted.

The data list in the center of the dialog contains a scrolling window of pipe data. In a new pipe library, this list will be initially empty. If more data is in the list than can fit in the window, use the scroll bar to move up and down the list. Clicking on one row of the list will update the input fields at the top of the dialog. To change the value of this data, click in each input field and edit the number as you would with a word processor.

The number you edit in the input field will not change the list values below until you either add it to the list using the Add command, or replace the selected list value with the Replace command.

Buttons on the bottom left of the dialog are provided for the basic editing functions. These Add, Replace, and Delete commands are also available under the Model menu.


Dialog commands

Dialog commands

Dialog commands

 Previous topic Next topic

Add (Ctrl+A): Adds the data in the input fields to the list. Since this is the default command, pressing the Return key has the same effect as clicking on Add.

The Replace and Delete commands are available only if there is data in the list.

Replace (Ctrl-R): Replace the currently highlighted list selection with the data in the input fields. The list is resorted according to the current sort option. This option will be dimmed if the model is empty.

Delete (Ctrl-D): Delete the currently highlighted list selection. This option will be dimmed if the model is empty.


Opening Existing Pipe Libraries

Opening Existing Pipe Libraries

Opening Existing Pipe Libraries

 Previous topic Next topic

To open an existing Pipe Library: Under the File menu, select the Open... command, or click on the icon as shown:

In the Open Document dialog that appears, select Pipe Library and click on OK.

(click to expand)

(click to expand)

You will then be presented with a file selection dialog from which you can choose the directory and name of the Pipe library.


Pipe library file format

Pipe library file format

Pipe library file format

 Previous topic Next topic

The pipe library file is stored as a text file, and can be edited with most word processors. So if you prefer to use a word processor to enter all the data, save the file as "TEXT". VacTran will not read word processor files in their native formats, but will read text files. Change the extension of the file from "TXT" to "VTPIP". When editing your own files outside VacTran, be sure to follow the formatting guide for pipe libraries or VacTran will report an error reading the file. A badly corrupted o-ring library file may cause unpredictable results.

The following format is required for pipe libraries. Diameter is the inside diameter of the pipe, measured in centimeters.

[General]

Total=3

[0]

Description= 1 cm pipe

Diameter=1

[1]

Description= 4 inch pipe

Diameter=10.16

[2]

Description= 1 inch pipe

Diameter=2.54


Gas Models

Gas Models

Gas Models

 Previous topic Next topic

Vacuum system performance is directly affected by the properties of the gas being pumped. For example, gases consisting of large molecules (large molecular diameter) will have a smaller mean free path than smaller molecules. Simply put, tiny marbles are less likely to run into each other than basketballs. This means that viscous flow will be present at lower pressures for large molecules. It is important to use realistic values when modeling the gas.

(click to expand)

(click to expand)

A gas model is a file that contains data for a single gas. Each gas is stored in a separate file on disk.

Dynamic viscosity is used in viscous flow calculations.

Molecular weight is used in molecular flow calculations.

Molecular diameter is used to determine flow regime.

Temperature is used in molecular flow calculations.

Ratio of specific heats (Cp/Cv or Gamma) is used in orifice sonic flow calculations.

CAUTION

Use caution in making significant changes to the temperature value without checking if the selected gas parameters are valid. For example, dynamic viscosity of a gas will change significantly with temperature. VacTran does not automatically calculate this change, because there is no general formula that is valid for all possible gas types. Therefore, when changing the temperature value, be sure to change the selected gas properties as well.

See also:

Creating gas models

Dialog description

How gas variables affect calculations

Calculating Mean Free Path vs. Pressure

Opening existing gas models

Format for gas model files


Creating gas models

Creating gas models

Creating gas models

 Previous topic Next topic

To create a new gas model: Under the File menu, select the New... command, or click on the icon as shown:

In the New Document dialog that appears, select Gas Model and click on OK.

(click to expand)

(click to expand)

The following dialog allows gas model data entry and editing:


Dialog description

Dialog description

Dialog description

 Previous topic Next topic

The gas dialog contains entry fields that describe a gas for VacTran calculations. The units can be modified using pull down menus. All entries must be real numbers greater than zero.

To save changes to the gas model, select the Save command under the File menu. To save changes to a new file with a different name, select the Save As... command under the File menu.

To change the default gas model for all subsequent VacTran calculations, choose the Gas Model: command under the Model menu.


How gas variables affect calculations

How gas variables affect calculations

How gas variables affect calculations

 Previous topic Next topic

Gas variables have a large effect on vacuum calculations.

Viscous flow conductance is inversely proportional to Dynamic Viscosity.

Molecular flow conductance is proportional to the square root of Temperature divided by Molecular weight.

Mean free path is inversely proportional to Molecular Diameter.

Sonic flow is affected by the Ratio of Specific Heats


Calculating Mean Free Path vs. Pressure

Calculating Mean Free Path vs. Pressure

Calculating Mean Free Path vs. Pressure

 Previous topic Next topic

Mean free path of a gas will vary with pressure. During conductance calculations, different equations apply depending on whether the pressure regime is viscous, molecular, or transition flow. If the mean free path is much greater than the pipe diameter, we have molecular flow. If the mean free path is much less than the pipe diameter, we have viscous flow.

Under the Model menu, select Mean free path vs. Pressure to display a graph for the currently selected gas. This curve is useful for making judging what flow regimes are to be expected during pump down. For example, the graph below is for air at 273 degrees Kelvin. We can see from the graph that down to about 10-1 torr, flow will be viscous for most applications because most pipes are greater than 1 cm in diameter. Conversely, below 10-4 torr most pumping systems would be in molecular flow because the mean free path is calculated to be greater than 100 cm.


Opening existing gas models

Opening existing gas models

Opening existing gas models

 Previous topic Next topic

To create a new gas model: Under the File menu, select the Open... command, or click on the icon as shown:

In the Open Existing Document dialog that appears, select Gas Model and click on OK.

You will then be presented with a file selection dialog from which you can choose the directory and name of the gas model file.


Format for gas model files

Format for gas model files

Format for gas model files

 Previous topic Next topic

The gas library file is stored as a text file, and can be edited with a word processor. If a word processor is the preferred tool to enter the data, save the file as text with a “VTGAS” extension. VacTran will not read word processor files in their native formats, but will read text files in the following format. Units: Dynamic viscosity (poise), Molecular diameter (cm), Temperature (Kelvin)

Example:

[Properties]

Name=Neon.VTGAS

CvCpRatio=1.4

Viscosity=0.0002973

MDiameter=2.590038E-8

MWeight=20.183

Temperature=273.15


Default Settings

Default Settings

Default Settings

 Previous topic Next topic

DefaultsMenu

VacTran manages an extensive number of custom settings that are saved after you exit VacTran. These include current environment, file directories, units of measure and graph controls. Most data entry dialogs retain the most recent data from session to session.

See also:

Graph Controls dialog

Preset Styles

Gallery

Background colors

Titles

Axis type

Updates

Line style

Fonts

Grid Style

Log Scales

Points

Border

Legend

Units of measure

Environment dialog - global

Environment dialog - system


Graph Controls dialog

Graph Controls dialog

Graph Controls dialog

 Previous topic Next topic

What is it?

The Graph Controls dialog is used to alter the appearance of graphs, including fonts, colors, axis settings, and titles.

How to open the dialog:

To access this dialog, click on the Graph Controls speed button as shown below or select Graph Controls from the Defaults Menu.

Another way to access Graph Controls is from the Graph Window, using the Controls button below:

The graph controls dialog is shown below:

See also:

Export Graph

Preset Styles

Gallery

Background colors

Titles

Axis type

Updates

Line style

Fonts

Grid Style

Log Scales

Points

Border

Legend


Graph controls help

Graph controls help

Graph controls help

 Previous topic Next topic

Click on one of the tabs in the Graph controls dialog below to get help on a specific topic.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Preset Styles

Preset Styles

Preset Styles

 Previous topic Next topic

VacTran comes preconfigured with 12 styles in addition to the many other customized looks available to the user. To use them, select the “Use Predefined Background Style” check box first. Then click on the radio button representing the selected style. A sample will be shown on the right side of the dialog box.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Gallery

Gallery

Gallery

 Previous topic Next topic

Set the graphic format, resolution, save options, and directory location for the Gallery Tool.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Background colors

Background colors

Background colors

 Previous topic Next topic

Click on any of the basic colors, or create a custom color by clicking and dragging on the cursors in the hue and intensity bars. Click on Add to Custom Colors if you want to save a custom color for future use. Click OK when done.

Click to expand graphic

Click to expand graphic

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Bit Maps

Bit Maps

Bit Maps

 Previous topic Next topic

Browse for a bit map graphic image, and then select how to use it. "Add to list" saves the location of the file for future use. Click OK when done.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Grid Bands

Grid Bands

Grid Bands

 Previous topic Next topic

A grid band is a background type that creates horizontal bands in the graphing area. Click OK when done.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Titles

Titles

Titles

 Previous topic Next topic

Add your own custom titles and sub titles to any graph using the dialog below. First Click on "Custom title" to enable the options below. Then select the check box for main title or subtitle as desired. Type in a new title in the space provided, and use the buttons to manage the list of custom titles that are saved. Click OK when done.

Notes:

1.The Custom title option is in force until deselected by the user. Deselect by clicking on the Default title button.

2.If you do not click the Add to list button after entering a new custom title, that title will not be shown in this dialog the next time it is opened. We recommend adding any new titles to the list, since you can always delete them later.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Axis type

Axis type

Axis type

 Previous topic Next topic

Change the axis attributes by clicking on the buttons below. Keep in mind that some data can be difficult to see on the graph when the linear option is selected.

Settings for each type of graph available in VacTran are saved. To change the current axis settings for a given type of graph, use the pull down menu, shown above as "Mean free path vs pressure". After selecting the graph type, change the log/linear settings as desired. All subsequent graphs of this type such as "Pump down time" will be performed with these settings.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Updates

Updates

Updates

 Previous topic Next topic

Graph Updates

If turned ON, the most recent type of graph will be regenerated automatically each time a system parameter is changed. If turned OFF, you must manually select a graphing option.

Text updates

If turned ON, all calculated data will be dumped to the text window. If turned OFF, text window will not be updated.

Bring graph forward

If selected, the graph window will be brought to the front of other windows each time it is updated, and will become the active window. "Leave graph behind" will update the graph window but leave its position alone relative to other open windows.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Line style

Line style

Line style

 Previous topic Next topic

Relative thickness of plotted lines on the graph can be controlled by clicking on the options below. For graphs that plot only one line, such as Pump speed vs Pressure, on the First line thickness parameter applies.

For graphs that plot multiple lines, such as conductance studies, the First line thickness applies to the first plotted line, and the Secondary line thickness applies to all subsequent plotted lines.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Fonts

Fonts

Fonts

 Previous topic Next topic

Change the Font and style of the titles or axis labels by clicking on one of the buttons below.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Grid style

Grid style

Grid style

 Previous topic Next topic

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Log scales

Log scales

Log scales

 Previous topic Next topic

Log scale axes can be customized with the above dialog to control the extents of the graph.

Auto scale, best fit

This option will scale the graph so that the curve is maximized within the space of the graph. The graph scale stops when the data stops.

Auto scale, whole decades

More conventional, this will stop the extents of the graph at the next decade so that whole powers of ten are shown on the graphs labels. This is usually easier to read than best fit.

User min/max

Sometimes it is useful to force the scale of a graph, even at the risk of cutting of data that might extend beyond the scale. For example, if you want to show two graphs on the same scale, choose this option.

Caution: be sure to deselect User min/max when it is not needed. Otherwise, you may misinterpret graphs that have data not shown because you have artificially constrained the display extents.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Linear scales

Linear scales

Linear scales

 Previous topic Next topic

Linear scale axes can be customized with the above dialog to control the extents of the graph. The functions are similar to the Log Scales option.

Auto scale, best fit

This option will scale the graph so that the curve is maximized within the space of the graph. The graph scale stops when the data stops.

Auto scale, whole decades

More conventional, this will stop the extents of the graph at the next decade so that whole powers of ten are shown on the graphs labels. This is usually easier to read than best fit.

User min/max

Sometimes it is useful to force the scale of a graph, even at the risk of cutting of data that might extend beyond the scale. For example, if you want to show two graphs on the same scale, choose this option.

Caution: be sure to deselect User min/max when it is not needed. Otherwise, you may misinterpret graphs that have data not shown because you have artificially constrained the display extents.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Points

Points

Points

 Previous topic Next topic

Enable Data Cursor tracks the XY location of the cursor in the upper left corner of the graph window. You will not see the affect until you click ok in the graph controls window.

Enable point labels adds the text value of each point to the graph.

Decimal places selects the number of decimal places displayed for each point label.

Label separator is user defined text that separates the xy point label values.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Border

Border

Border

 Previous topic Next topic

Select the border style from the four choices shown.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Legend

Legend

Legend

 Previous topic Next topic

This dialog allows placement of the graph legends on any side of the graph. This only applies for graphs that have mutiple curves, as show below:

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Shadows

Shadows

Shadows

 Previous topic Next topic

This dialog Creates shadows for text, lines and data points on the graph.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Export Graph

Export Graph

Export Graph

 Previous topic Next topic

This dialog sets the defaults for the "Export" dialog used to print or send copies of the graph to the clipboard.

Destination:

Clipboard is used for copying and pasting the graph into other applications, such as a presentation slide.

File creates a new graphics file in the selected size and format

Printer sends the graph to a printer accessible from your PC.

Export format:

Many common graphics formats are supported, such as Windows Metafile (WMF) and bit map (BMP).

Units for exported image:

Select the units that the width and height values will apply to. For JPG, only pixels are applicable.

See also:

Graph controls dialog | Export Graph | Preset Styles | Gallery
Background colors | Titles | Axis type | Updates
Line style | Fonts | Grid Style | Log Scales
Points Bitmaps | Border Grid bands | Legend | Shadows


Units of measure dialog

Units of measure dialog

Units of measure dialog

 Previous topic Next topic

What is it?

The Units of Measure dialog is used to to change the displayed units throughout VacTran.

How to open the dialog:

To access this dialog, click on the Units of Measure speed button as shown below or select Units of Measure from the Defaults Menu.

If the Graph Update option is active, the most recent calculation will be repeated after clicking on the OK button in this dialog.

Additional clarifications on some types of units are given below:

Vessel pressure

Pressure unit for all calculations other than those relating to throughput.

Throughput pressure

Pressure unit for all calculations relating to throughput, such as torr-liters/second. All other calculations using a pressure unit are done using vessel pressure units.

Volume

Volume used for all vessel volume references.

Speed volume

Volume unit for all calculations other than those relating to pump speed or conductance, as liters/second.

Area

Area unit for any case where area is not combined with other units in gas loads, such as surface area.

Gas Load Area

Area unit for combinations of gas load data, such as torr-liters/second/cm2, or m2/hour.

Elapsed time

Time unit of measure for any calculation in which time will be the abscissa if plotted, such as gas load vs. time or pressure vs. time.

Rate time

Time unit of measure used for any combination of units in which time is the divisor, such as in liters/second.

See also:

Default Settings


Environment dialog - global

Environment dialog - global

Environment dialog - global

 Previous topic Next topic

What is it?

The Environment dialog is used to change significant vacuum system parameters that are used throughout the program.

See also:

Environment dialog - system

Default Settings

How to open the dialog:

It can be activated by selecting any of the global vessel parameters under the Model menu, or by clicking on the vacuum vessel icon on the speed bar.

(click to expand)

(click to expand)

or

The Environment dialog displays the current global settings as shown below:

Pressure Settings

Global start pressure: This is defined as the pressure at which pump down analysis starts, measured at the vacuum chamber. This can be any value greater than the target pressure. For pump down calculations, the start pressure must be within the pumping capacity of at least one pump station. For example, the start pressure cannot be selected as 760 torr with the highest operating pressure in any pump station at 10-2 torr,.

Global target pressure: The pressure at which the pump down analysis ends, measured at the vacuum chamber. This must be less than the start pressure and greater than zero. For pump down calculations, the target pressure must be within the range of at least one of the system model pumping stations.

Vacuum vessel

Vessel volume: Total volume of the chamber to be evacuated, not including the conductance elements connecting to the vacuum pumps.

Calculation increments: This is the number of steps to divide a calculation. For a sequential set of calculations such as pump down time, this is the number of increments of pressure between the start and target. More increments mean a more accurate calculation, but also requires more time to perform. Generally, no more than 500 increments are required to get an adequately smooth curve.

Gas Load Calculations

Start time: Start time delays the addition of gas loads to the system during pump down calculations. For example, if gas load start time is one hour, the calculated gas load curve will start being applied to the system after one hour.

Stop time: The allotted time to which all gas load calculations will be made. This time limit should be set by the user to be greater than the maximum pump down time for the system. If stop time is excessively high, the temporal resolution of the gas load calculations will be reduced. If the stop time is less than the pump down time for the system, it will shut off the gas load before a complete pump down curve can be generated.

Decay Gas Load Before Starting: The classical out gas formula approaches infinite gas load as time approaches zero. Real world systems do not behave this way. Use the decay time to ignore the theoretical gas load curve values at earlier start times. For example, for a decay time of 10 seconds, the calculated gas load curve will be based on an initial time of 10 seconds. The curve will then be applied to the system model at the Gas load start time.

Show Gas Load With and Without Decay: The gas load curve for the system will be graphed with and with out the decay time.

Rate of Rise

Start time: Specifies that starting value for calculating pressure rise in the vessel. The gas load values will be calculated based on this elapsed time. Most gas loads decrease with time, so a higher value for the start time will result in a lower gas load in the calculation.

Stop time: Specifies the end point for the pressure rise calculation.

Initial vessel pressure: Specifies the pressure from which the pressure rise calculation will start.


Environment dialog - system

Environment dialog - system

Environment dialog - system

 Previous topic Next topic

What is it?

The Environment dialog is used to change significant vacuum system parameters that are used by the open system model.

See also:

Environment dialog - global

Default Settings

How to open the dialog:

It is activated by clicking on the vacuum vessel in the System Model dialog as shown below:

To change all subsequent open system models, use this dialog from the model menu or speed bar.

Pressure Settings

System start pressure: This is defined as the pressure at which pump down analysis starts, measured at the vacuum chamber. This can be any value greater than the target pressure. For pump down calculations, the start pressure must be within the pumping capacity of at least one pump station. For example, the start pressure cannot be selected as 760 torr with the highest operating pressure in any pump station at 10-2 torr.

System target pressure: The pressure at which the pump down analysis ends, measured at the vacuum chamber. This must be less than the start pressure and greater than zero. For pump down calculations, the target pressure must be within the range of at least one of the system model pumping stations.

Pump Station start: This is defined as the pressure at which the first pump station is set to start.

Pump Station stop: This is the pressure at which the last pump station (if there are more than one active) is set to stop.

Vacuum vessel

Vessel volume: Total volume of the chamber to be evacuated, not including the conductance elements connecting to the vacuum pumps.

Calculation increments: This is the number of steps to divide a calculation. For a sequential set of calculations such as pump down time, this is the number of increments of pressure between the start and target. More increments mean a more accurate calculation, but also requires more time to perform. Generally, no more than 500 increments are required to get an adequately smooth curve.

Gas Load Calculations

Start time: Start time delays the addition of gas loads to the system during pump down calculations. For example, if gas load start time is one hour, the calculated gas load curve will start being applied to the system after one hour.

Stop time: The allotted time to which all gas load calculations will be made. This time limit should be set by the user to be greater than the maximum pump down time for the system. If stop time is excessively high, the temporal resolution of the gas load calculations will be reduced. If the stop time is less than the pump down time for the system, it will shut off the gas load before a complete pump down curve can be generated.

Decay Gas Load Before Starting: The classical out gas formula approaches infinite gas load as time approaches zero. Real world systems do not behave this way. Use the decay time to ignore the theoretical gas load curve values at earlier start times. For example, for a decay time of 10 seconds, the calculated gas load curve will be based on an initial time of 10 seconds. The curve will then be applied to the system model at the Gas load start time.

Show Gas Load With and Without Decay: The gas load curve for the system will be graphed with and with out the decay time.

Rate of Rise

Start time: Specifies that starting value for calculating pressure rise in the vessel. The gas load values will be calculated based on this elapsed time. Most gas loads decrease with time, so a higher value for the start time will result in a lower gas load in the calculation.

Stop time: Specifies the end point for the pressure rise calculation.

Initial vessel pressure: Specifies the pressure from which the pressure rise calculation will start.


Calculation and Formulas

VacTran 3

Calculation Formulas

Calculation Formulas

 Previous topic Next topic

Calculation Formulas

 Previous topic Next topic

VacTran uses formulas that have proven to be reliable under a wide range of operating conditions. These formulas have been widely published in text books and papers, and accepted in the vacuum and fluid flow industries for many years.

See also:

Choked Flow

Conductances in series

Conductance in parallel

Delivered speed

Elbow volume calculation

Flow regime

Gas load throughput calculations

Incremental pressure calculations

Mean free path

Molecular flow conductance

Out gassing

Permeation

Pump down time

Total Volume

Transition flow conductance

Transmission probability

Viscous flow conductance

Viscous flow equivalent length


Caveats - calculation formulas

Caveats - calculation formulas

Caveats - calculation formulas

 Previous topic Next topic

In designing this program, no new theories in vacuum technology have been developed. However there are limitations:

1) At extreme pipe lengths, the equations may lose accuracy.

It is possible, that a long pipe could have viscous, transition, and molecular flow in at the same time. VacTran assumes only one flow regime in each conductance element at each pressure. If the delivered speed is small fraction of the pump speed, the formulas in this version of VacTran may be inappropriate.

2) Transition flow is an approximation.

There are several ways in which the conductance in the transition regime can be handled. VacTran adds the viscous and molecular conductance values to obtain the transition conductance.

3) Gas loads often dominate molecular flow

Leaks, permeation, outgassing, pump back flow are a reality in most vacuum systems. The extent of each of these factors can be controlled by design, quality control, and operational procedures. However, the exact magnitude of a gas load is difficult to predict, and is best supported by measured data.

4) Determination of gas load pump down is an inexact science

VacTran's method for determining gas load pump down is one of many possible approaches. The usefulness of any calculation, no matter how accurate, is limited by the constraints of the real world.

5) Pump performance can be lower than the catalog values

Depending on the type of vacuum pump and its operating and maintenance history, the actual observed performance could vary greatly from the product catalog specification. In other words, pumps often degrade with use depending on the technology. For example, a capture pump such as a cryogenic pump will suffer reduced pumping speed as the condensation surfaces load up with ice and form an insulating boundary. Contact the manufacturer for guidance on pump speed degradation for specific use cases.


Pump down calculation hierarchy

Pump down calculation hierarchy

Pump down calculation hierarchy

 Previous topic Next topic

The following chart shows the calculations or data required to perform a pump down calculation. The lowest level of each branch must be calculated first, feeding into the next level up. Calculations at parallel levels of the hierarchy can be performed in any order.


Pump down time

Pump down time

Pump down time

 Previous topic Next topic

Conductance, pump speed, and gas load are typically highly non-linear in nature, often varying by orders of magnitude with pressure or time. VacTran addresses this by performing small incremental calculations so that these nonlinearities are captured at a reasonable resolution.

for each increment,

(equation 3.267, Reference 2)

where

V = total volume in liters

S = delivered pump speed in liters/second

PH = high (starting) pressure in Torr

PL = low (ending) pressure for increment in Torr


Pump down time for gas loaded system

Pump down time for gas loaded system

Pump down time for gas loaded system

 Previous topic Next topic

The gas loaded calculation is identical to the ideal pump down calculation, except that the gas load is subtracted from the delivered pump speed. The gas load value for each increment is based on the elapsed time required after the previous increment.

If the gas load in is greater than the delivered speed, we cannot pump down that increment to the target pressure using the above formula. However, gas loads often decrease with time. The pump down time in this case will be equal to the time it takes for the gas load to decrease sufficiently . In this case, the time to achieve a target pressure is found by interpolating on the gas load data set using the current pump throughput. During a given increment, the target pressure will be reached when the pump throughput surpasses the gas load sufficiently to achieve a pressure decrease. The time calculated for the gas load is added to the clean pump down time for the increment. If the gas load is constant, as with a leak, it will not decrease with time and the will become a “hard stop” for the pump down calculation if it exceeds the delivered pump throughput.


Total volume calculations

Total volume calculations

Total volume calculations

 Previous topic Next topic

Total volume consists of the user-defined vessel volume plus the volume of the conductance path between the pump station and the vessel.

The user can select whether the volume of the conductance path is included in pump down calculations, using the Add cond volume check box on the system model dialog box (see below). Adding the conductance volume (by checking the box) is equivalent to locating the vacuum valve at the pump. Excluding the conductance volume (by not checking the box) is equivalent to having the vacuum valve located at the vessel. Depending on the actual configuration of the system being modeled, the conductance volume can have a significant impact on pump down time.

Volume calculations for different types of conductance elements are provided in Calculation Formulas.

Note that the choice of adding the conductance volume has no effect on the gas flow conductance calculations.


Incremental pressure calculations

Incremental pressure calculations

Incremental pressure calculations

 Previous topic Next topic

VacTran uses closed form equations for most calculations, which are often divided up into small increments to increase accuracy. For example, pump down time calculations use incremental calculations to divide the total pressure range into multiple segments, so that large changes in depended variables such as pump speed and conductance can accounted for.

Delta pressure for each increment:

where

Ps = system start pressure

Pt = system target pressure

n = number of increments

PLow for a given increment:

where N = current increment number

PHigh for a given increment:


Delivered pump speed

Delivered pump speed

Delivered pump speed

 Previous topic Next topic

equation 3.241, Reference 2

where

S = Delivered pump speed at chamber (liters/second)
Sp = Pump speed at pump inlet (liters/second)
C = Combined conductance connecting pump to chamber (liters/second)

Although this example uses liters/second, any consistent volume/time units can be used.

In a system model, delivered speed is determined as follows at each pressure increment:

1)If no pumps have data at this pressure in this pump station, the pump station is ignored.

2)Conductance is calculated for each conductance element in the pump station at the current pressure, then added to give a total conductance for the pump station (liters/second)

3)Pump speed is interpolated at the current pressure for each active pump in the pump station, then added to give a total pump speed for the station (liters/second)

4)Delivered speed is then calculated for each station as in the equation above (liters/second)

5)Delivered speed is converted to delivered throughput (torr-liters/second)

6)Gas load is calculated and subtracted from delivered throughput to obtain net delivered throughput (torr-liters/second)

7)Net delivered throughput is converted back to net delivered speed for the pump down calculation


Conductances in series

Conductances in series

Conductances in series

 Previous topic Next topic

When conductances are connected in series, their combined conductance is calculated from the formula below. Note that this is an ideal combination formula that does not add transition flow losses between conductance elements that have changes in cross section. For example, if a rectangular pipe exits to a cylindrical pipe, there will be an additional exit loss for the rectangle or entrance loss for the cylinder. This additional loss needs to be accounted for by selected entrance and exit and entrance losses for each individual conductance element. VacTran does not make the determination of end effects.

equation 3.23, Reference 2

Given a series of conductance elements, Ca, Cb, … Cn,

1/Cs = (1/Ca) + (1/Cb) + … + (1/Cn)

where

Cs = combined conductance

Ca = conductance of element a

Cb = conductance of element b

Cn = conductance of element n


Conductances in parallel

Conductances in parallel

Conductances in parallel

 Previous topic Next topic

The combination of parallel conductances is the numerical sum of the individual conductance paths. Note that is is an ideal formula that assumes there is no loss associated with the physical connection of these parallel paths at their end points. If a loss is expected at the entrance or exit of any of the individual parallel paths, the user should select the appropriate entrance or exit loss options within the starting and ending conductance elements. VacTran does not make the determination of end effects.

Cp = Ca + Cb + ... + Cn

where

Cp = combined conductance for the parallel group

Ca = conductance of element a

Cb = conductance of element b

Cn = conductance of element n


Conductance calculations

Conductance calculations

Conductance calculations

 Previous topic Next topic

The concept of flow regimes

Molecular flow conductance

Viscous flow conductance

Transition flow conductance

Sonic flow conductance

Mean Free Path

The concept of flow randomizers

Choosing entrance and exit loss options

Examples of selecting entrance and exit losses

Transmission probability

Entrance transmission probability

Body transmission probability

Exit transmission probability

The concept of equivalent Length

Viscous flow equivalent length

Viscous entrance equivalent length

Viscous body equivalent length

Viscous exit equivalent length

Molecular flow equivalent length

Summary- geometric equivalency

Geometry-specific conductance cases

Elbow and miter calculations

Bend calculations

Rectangle calculations

Rectangular pipe efficiency

Annulus calculations

Annular pipe efficiency

Triangle calculations

Triangular pipe efficiency

Ellipse calculations

Elliptical pipe efficiency

Conical pipe calculations

Comparison of long pipe equations


The concept of flow regimes

The concept of flow regimes

The concept of flow regimes

 Previous topic Next topic

The characteristics of low pressure flow are generally described in terms of regimes that have common physical attributes. These regimes are generally dependent on pressure, or in the case of sonic flow, pressure ratio across a conductance.

An example of a conductance curve showing all four flow regimes is shown below:

Flow regimes do not have sharp boundaries, but generally transition from one to another with some overlap. One reason for this is that pressure is based on a statistical average of molecular velocities, which have a distribution function throughout the gas. This variation means that there could be more than one flow regime existing at the same time. However, using the general guidance below is a reasonable approximation for modeling the general flow properties at a given pressure.

Viscous flow

At the higher pressures during initial pumping, the flow of gas is limited by gas molecule-gas molecule interactions (viscosity). Under these conditions of viscous flow, the cross section dimensions of the conductance paths are many times the mean free path.

Molecular flow

At lower pressures, the mean free path may be many times the diameter of the conductance paths. Molecular flow then characterizes the movement of gas molecules, which is determined by gas molecule - pipe interactions.

Transition flow

At some intermediate pressure range, where the molecular mean free path is nearly the same as the conductance path diameter, flow is in a somewhat complicated transition regime, which is neither viscous nor molecular in character, and is generally referred to as transition flow.

Choked, or sonic flow

Under conditions of a high-pressure ratio, choked flow can occur, where the speed of the gas inside a pipe approaches that of sound. Sonic flow is actually a special case of viscous flow, which can only occur at high enough pressures where gas molecules interact. VacTran addresses choked flow by including a choked exit option for pipes, elbows, miters, and bends.

See also:

Mean Free Path


Molecular flow conductance

Molecular flow conductance

Molecular flow conductance

 Previous topic Next topic

Although the long tube equation is often used in hand calculations, VacTran uses the more general transmission probability formula.

For any cross section

where

C = conductance of any conductance element

= transmission probability of the conductance element

T = temperature in Kelvin

M = molecular weight of gas in grams/mole

A = area of cross section in cm2

For a circular cross section

where

C = conductance of any conductance element

= transmission probability of the conductance element

T = temperature in Kelvin

M = molecular weight of gas in grams/mole

a = cylinder radius in cm

Transmission probability is defined in the next section, and is the principal means of calculating conductance for geometry-based conductance elements.

For a long pipe of circular cross section

For the special case of a circular orifice

transmission probability = 1

Reference 8, equation 1

where

Com = molecular flow conductance of an orifice in liters/second

The transmission probability term (α) is covered in more detail in a separate section. The important point is that all conductance elements have an associated transmission probability that can be entered in the general formula above. The only exception is the raw data conductance, which has explicit pressure -conductance values.


Viscous flow conductance

Viscous flow conductance

Viscous flow conductance

 Previous topic Next topic

In long straight pipe, vacuum systems often encounter laminar viscous flow, also called Hagen-Poiseuille flow or fully developed flow. This is characterized by a velocity profile cross section that is temporally constant. Flow streamlines are smooth and continuous, and fluid motion is essentially parallel to the long axis of the pipe.

The general form of the viscous flow equation for long pipes is

Where K is a geometry-dependent constant.

The classical conductance equation for laminar viscous flow for a circular pipe is given as (eqn 3.53, Ref. 2)

or

where

D = diameter of conductance element in cm

η = dynamic viscosity of gas in poise

L = total equivalent length of cylindrical pipe in cm

P = average pressure in dyne/cm2

C = cm3/second

In more common units:

where

D = diameter of conductance element in cm

η = dynamic viscosity of gas in poise

L = total equivalent length of cylindrical pipe in cm

P = average pressure in Torr

C = liters/second

Total equivalent length includes the entrance, body, and exit equivalent lengths. These are demonstrated for viscous flow in the following section.


Transition flow conductance

Transition flow conductance

Transition flow conductance

 Previous topic Next topic

Transition flow conductance = viscous conductance + molecular conductance

Note that many texts publish the transition flow conductance as:

Conductance = viscous conductance + Z (molecular conductance)

Where Z varies from 0.8 to 1.0, depending on Knudson’s number. This version of VacTran uses a constant value of Z = 1 in the transition flow regime.


Sonic flow conductance

Sonic flow conductance

Sonic flow conductance

 Previous topic Next topic

Where

Csonic = sonic flow (also called choked flow) conductance

C0 = flow coefficient (varies from 0.85 to 1.00)

T = temperature (Kelvin)

γ = gas Cp/Cv ratio (ratio of specific heats)

γ = 1.66 for monatomic, 1.4 for diatomic, 1.33 for polyatomic gases

D = pipe diameter

M = gas molecular weight

Equation from Reference 15

See also:

Choked flow


Mean Free Path

Mean Free Path

Mean Free Path

 Previous topic Next topic

The mean free path is generally defined as the distance a molecule of gas travels before it collides with another molecule. Comparing the mean free path of a gas to the minimum section dimension (such as inside diameter) of a conductance element will indicate the flow regime of conductance.

equations 3.8, 3.9, 3.10 Reference 2

viscous flow D/L > 110

transition flow 1 < D/L < 110

molecular flow 1 > D/L

where D = equivalent cylinder diameter of the conductance element
L = mean free path

equation 2.57, Reference 2

cm

where L = mean free path in centimeters

T = temperature in degrees Kelvin

e = molecular diameter of gas in cm

P = pressure in Torr


The concept of flow randomizers

The concept of flow randomizers

The concept of flow randomizers

 Previous topic Next topic

Flow is interrupted in real systems due to geometric transitions such as exits, entrances, obstructions, and changes in direction. A geometric interruption is also called a randomizer, because it tends to introduce random, chaotic motion to the downstream flow field. In viscous flow, this effect is referred to as turbulence. Randomizing conductance elements include elbows, miters, and bends and pump exhausts. A large upstream volume, such as a vacuum vessel, is also considered a randomizer. Other randomizers found in real systems include obstructions to flow such as traps and valves.

An entrance is used to model the effect of an upstream randomizer. An exit models the effect of sudden pressure drop. For pipes, VacTran allows the user to selectively add an entrance or exit loss to account for these transitions, as shown below. Note that entrances only apply to pipes because they are the only conductance element that is capable of fully developed flow. Since other conductances such as elbows are already randomizers, an entrance loss option would be redundant.

As mentioned in the previous section, entrance and exit losses can each be expressed as an equivalent length of pipe having the same diameter. For any given conductance element, total equivalent length is comprised of the sum of equivalent lengths for the entrance, exit, and the conductance body. When the user does not select entrance or exit losses, they are not added to the total equivalent length.

As previously mentioned, elbows, miters, and pipe bends are inherent randomizers because they tend to interrupt fully developed flow. For this reason, an entrance loss option is not provided for these element types because it is redundant with the basic equivalent length calculations for the body geometry. Therefore, the explicit entrance equivalent length for these conductance elements is always stated as zero because it is not distinctly separated from the body equivalent length. Randomizer elements can have an exit loss in addition to their body geometric equivalent length, if they have a sudden pressure drop at the exit. For example, if an elbow is situated upstream from a larger diameter pipe, the user should add the exit loss option.

The effect of selecting entrance and exit losses on equivalent length is shown in the conductance entry dialog Summary tab. This text field displays the underlying calculated values for the conductance element. For example, the pipe entry dialog below lists the viscous and molecular flow equivalent length calculations. The list is shown scrolled to the molecular flow section.


Choosing entrance and exit loss options

Choosing entrance and exit loss options

Choosing entrance and exit loss options

 Previous topic Next topic

Conductance elements have characteristic equations for flow loss in molecular and viscous flow pressure regimes. However, additional flow affects are encountered when the upstream or downstream conductance element is considered. The Pipe Entry dialog, for example, allows the user to select entrance and exit losses. Other conductance element entry dialogs have exit loss selection only. Choose the entrance or exit loss using the following criteria:

Select include entrance loss if the upstream conductance element

1) is a vacuum vessel

2) has a larger diameter

3) is a randomizer, but does not already have an exit loss

In other words, molecules arrive at the entrance in a random, scattered, cosine distribution in molecular flow, or a turbulent at the entrance in viscous flow.

Select no entrance loss if the upstream conductance element

1) is the same diameter and is not a randomizer

2) is a smaller diameter

There would be no entrance loss if there is a continuity with the upstream element because of a similar cross section or because of beaming effects.

Select include exit loss if the downstream conductance element

1) is a vacuum vessel with a larger cross section than the conductance element

2) has a larger diameter

In other words, there is a sudden pressure drop at the interface with the downstream conductance, usually because the downstream element is substantially larger in cross section.

Select no exit loss if the downstream conductance element

1) is the same diameter

2) is a smaller diameter

In other words, there is no sudden pressure drop at the interface with the downstream conductance.

Avoid double-counting:

1) If an elbow is upstream from a pipe with the same diameter, the elbow does not have an exit loss, but the pipe does have an entrance loss.

2) If an elbow is upstream from a larger diameter pipe, the elbow has an exit loss, but the pipe does not have an entrance loss.

Entrance and exit loss examples, using the Pipe Entry dialog

Include entrance loss and Include exit loss

No entrance loss and Include exit loss

Include entrance loss and No exit loss

No entrance loss and No exit loss


Examples of selecting entrance and exit losses

Examples of selecting entrance and exit losses

Examples of selecting entrance and exit losses

 Previous topic Next topic

Pipe 1: entrance loss, no exit loss

Pipe 2: no entrance loss, no exit loss

Pipe1: add entrance loss, no exit loss

Elbow 1: no entrance loss, no exit loss

Elbow 2: no entrance loss, add exit loss

Pipe 2: no entrance loss, no exit loss

Pipe 3: add entrance loss, no exit loss


Transmission probability

Transmission probability

Transmission probability

 Previous topic Next topic

Transmission probability is a concept associated only with molecular flow. It is a statistical value from 0 to 1, representing the probability that a gas molecule entering the inlet of a conductance will pass completely through and leave through the exit. In molecular flow, some gas molecules move through the conductance from the entrance to the exit without touching the walls. Some percentage of gas molecules strike the inner walls of the conductance element and then re-emit from the walls in a cosine distribution function. This means that a given molecule can move either upstream or downstream in the conductance element, and leave from either end. The fact that more molecules enter the high pressure side of the conductance than those entering the low pressure side from the opposite direction creates the perception of "flow".

A transmission probability of 0 means that the conductance is blocked and no molecules pass through. An aperture or pipe entrance has a transmission probability of 1, where all molecules pass through and none are returned to the entrance. All other conductance geometries have a value between 0 and 1.

The transmission probability for a very long circular pipe having "fully developed flow" and no entrance or exit affects, is given by the the classical Knudson transmission probability equation as follows:

Where L = length, a = inside radius

To combine the entrance probability of 1 with the transmission probability of a long pipe, we can use the formula for combining any two conductances in series:

1/Cs = (1/Ca) + (1/Cb)

where Cs = conductance for the series

Ca is the conductance for element a

Cb is the conductance for element b

The same equation applies to transmission probability, so combining an aperture with the long pipe equation, we get the classical Dushman equation:

The Dushmen equation works well when the pipe is extremely short (like an aperture) or very long. For example, if length L = 0, α = 1. This allows the equation for a pipe of zero length to degenerate to that for an orifice. Also note that when L is very large, α becomes equal to the 1/(3L/8a) term. For intermediate values of L, Santeler demonstrated that α was inaccurate by as much as 12% in the Dushman equation. To address this, Santeler (Reference 8) developed a correction equation for L’ that covers the whole range of values for L. His modified Dushman equation uses an L' factor that is reasonably accurate for all pipe lengths.

L’ is a corrected length as described in equation 12 (Reference 8):

where a = pipe radius

L = actual length of pipe, or equivalent length

Total transmission probability for a conductance element consists of three components associated with the three components of equivalent length:

1) Entrance transmission probability

2) Body transmission probability

3) Exit transmission probability

Trends of the L’ formula

The graph illustrates the affect that the L’ formula has on short and long pipe. The length/diameter ratio (L/d) is plotted against the change in equivalent length using the L’ formula. Note that at very small L/d ratios, as L approaches zero length, L’ adds about 33%. At ratios greater than 10, L’ has almost no effect.


Entrance transmission probability

Entrance transmission probability

Entrance transmission probability

 Previous topic Next topic

Based on Reference 8 (Santeler), we can separate the equivalent length contribution for the body from the equivalent length contribution for the entrance.

L’ is a corrected length as described in equation 12 (Reference 8):

where a = pipe radius

L = actual length of pipe, or equivalent length

Rearranging:

Santeler's L' function assumed that the pipe was connected to an upstream randomizer, such as a large volume. For the purpose of generalizing the using of this equation, it is useful to extract the randomizing effect so that it can be optionally selected by VacTran users. Given that L’ includes an entrance randomizer equivalent length, we can extract this entrance equivalent length from L’ as follows:

or

Once the entrance effect is extracted, it can be converted to a transmission probability as follows:

This Entrance transmission probability can be added by the user for each conductance element. An example of a pipe element shown below has the entrance loss check box selected.

Example:

Pipe length 100 cm

Pipe radius 1 cm

L' = 100 * (1+1 /(3 + 3(100)/7(1)) = 102.18 cm

Lentrance = L' - L = 102.18 - 100 = 2.18 cm

α entrance = 1.22

α pipe = 8a/3L = 0.0266

α combined = 1/(1/1.22 + 1/0.0266) = 0.026

In this case, the pipe is long compared with the radius, so the entrance does not affect the transmission probability very much.

Note that a α entrance > 1 does not physically make sense unless it is combined with a body transmission probability as is done here. No real transmission probability can be greater than 1.


Body transmission probability

Body transmission probability

Body transmission probability

 Previous topic Next topic

For a long cylindrical pipe, excluding entrance or exit effects


Exit transmission probability

Exit transmission probability

Exit transmission probability

 Previous topic Next topic

α = 1

exit equivalent length using

where Lexit = 8a/3


The concept of equivalent Length

The concept of equivalent Length

The concept of equivalent Length

 Previous topic Next topic

Equivalent length is a convenient metric that can be used to compare conductance elements that have significantly different geometry. It is a way to physically describe conductance in terms of a single geometry: straight circular pipe. When using equivalent length of pipe, we must account for the differences between flow regimes and the effects of entrance, body, and exit losses. Once this is done, equivalent length can be used to calculate conductance at a given pressure. The element conductance can be combined with other element conductances to determine total conductance, which then feeds into the delivered speed and pump down calculations as shown in the figure.

A conductance element can consist of up to three constituent losses associated with total equivalent length:

1.An entrance loss

2.A body loss due to the geometry of the conductance between the entrance and the exit

3.An exit loss

Each of the above types of losses can be expressed in terms of equivalent length of straight pipe. They can be added to produce a total equivalent length of straight pipe for the conductance element.

For conductance elements that are not cylindrical pipe, VacTran uses equivalent length as a common variable for conductance calculations. For example, the viscous flow equivalent length of a 90-degree elbow is about 30 diameters of pipe. For example, a 1 cm diameter elbow would have the same viscous flow loss as a pipe that was 1 cm diameter and 30 cm long.

Exit loss is applicable when selected by the user. Body loss is always applicable. For example, if an elbow exits to a downstream pipe having the same diameter, there will be no additional exit loss. If the same elbow exits to a down stream pipe having a much larger diameter, there will be an exit loss.

Similarly, the entrance loss (applicable to pipe) is appropriately selected when the conductance is connected to an upstream large cross section, such as a vacuum vessel or a larger diameter conductance. The rationale behind this concept is reviewed in the following section on flow randomizers.

In summary, total equivalent length will potentially have an entrance, body, and exit equivalent length added together, depending on upstream and downstream geometry. The user is expected examine the sequence of conductance elements and select appropriate entrance and exit loss options when creating or editing a conductance element.

Equivalent length formulas are not the same for viscous and molecular flow regimes. In other words, the equivalent length for a given conductance element in viscous flow will likely have a very different value in molecular flow.

See also:

Viscous flow equivalent length

Viscous entrance equivalent length

Viscous body equivalent length

Viscous exit equivalent length

Molecular flow equivalent length

Summary- geometric equivalency


Viscous flow equivalent length

Viscous flow equivalent length

Viscous flow equivalent length

 Previous topic Next topic

To determine equivalent length from the friction factor and the resistance coefficient, we use the following relationship that is valid in any viscous flow regime:

or

In turbulent viscous flow conditions, where Reynold’s number is generally greater than 2000-4000, friction factor is constant for a given relative roughness pipe. “Clean commercial steel pipe” having the relative roughness (0.00015) typically encountered in vacuum systems has a friction factor that varies from 0.03 for small diameters (about 0.5 inches or 1.27 cm) to 0.01 for large diameters (about 24 inches or 61 cm).

In laminar viscous flow conditions, where Reynold’s number is generally less than 2000, friction factor varies as 64/Re. Laminar flow friction factor is always greater than turbulent flow friction factor for a given relative roughness pipe. In transition viscous flow conditions, between laminar and turbulent regimes, the friction factor varies asymptotically between the laminar and turbulent values.

Fluid flow handbooks often provide factors (for elbows, miters, and pipe bends) in terms of fT, the turbulent flow friction factor. For example, a standard 90 degree elbow has a K factor of 30 fT. Note that when we substitute this value into the equation for equivalent length, friction factor cancels and we have L = 30D. In other words, a 90-degree elbow has an equivalent length of 30 diameters of pipe, independent of the turbulent or laminar friction factor effects. Therefore, the previous discussion on friction factor calculation does not affect the results of the equivalent length calculation for this case.

K factors for pipe exits and entrances are not given in terms of fT, so the friction factor is not eliminated from the equivalent length equation. For example, a pipe exit has a K factor of 1.0, resulting in L = D/f. For this version of VacTran, the turbulent viscous flow friction factor is used for all exit and entrance calculations, which can result in conservatively high equivalent length values if your system operates encounters laminar flow at these transitions. However, this is unlikely under many conditions because the randomizing nature of entrances and exits will tend to preclude laminar flow except at very low pressures.

As with molecular flow equivalent length,

Total equivalent length = entrance equivalent length

+ body equivalent length

+ exit equivalent length

The calculations for these three components of viscous equivalent length are provided in the following sections:

Viscous entrance equivalent length

Viscous body equivalent length

Viscous exit equivalent length

Molecular flow equivalent length

Summary- geometric equivalency


Viscous entrance equivalent length

Viscous entrance equivalent length

Viscous entrance equivalent length

 Previous topic Next topic

As described in the molecular flow section, a conductance entrance is defined as a transition from a larger diameter conductance (or vessel) to the subject conductance.

An entrance can be inward projecting relative to the upstream volume, or it can be flush (no projection) to the upstream volume.

Projecting entrances are assumed to be cut square to the pipe cross section, while flush entrances can have an edge radius that tends to smooth the flow transition and reduce losses.

Projecting entrance example:

The pipe entry dialog, shown on the right, has an Entrance Detail tab showing the flush and projecting options. The projecting entrance has a K factor of 0.78.

To determine the equivalent length of pipe for this entrance having a K factor of 0.78, we again use the formula :

If the pipe is 2 inches in diameter, the handbook friction factor for turbulent flow is 0.019, and the resulting equivalent length is

(of 2 inch diameter pipe)

Flush entrance example:

The pipe entry dialog Entrance Detail tab shown below has “no projection” selected. This entrance has an edge radius of 0.3 inches, which minimizes the entrance loss. The K factor for this geometry is 0.04, which is significantly lower than the projecting geometry K factor of 0.78. The resulting equivalent length for this entrance is

(of 2 inch diameter pipe)


Viscous body equivalent length

Viscous body equivalent length

Viscous body equivalent length

 Previous topic Next topic

Each body geometry has a geometric equivalent length that is calculated using the K factor formula. These K factors are determined experimentally and published in handbooks.

·The equivalent length for a pipe is simply the pipe length.

·An orifice has 0 length.

·Elbows and miters have K factors (and equivalent lengths) that vary with angle.

·Bends have K factors that vary with both the angle and the ratio of bend radius over pipe diameter.


Viscous exit equivalent length

Viscous exit equivalent length

Viscous exit equivalent length

 Previous topic Next topic

A conductance exit is defined as a transition to a larger diameter conductance (or vessel) from the subject conductance. All exits have a K factor of 1.0, regardless of whether they are projecting or flush. For the previous example of a 2-inch diameter pipe, the exit loss equivalent length would be

(of 2 inch diameter pipe)


Molecular flow equivalent length

Molecular flow equivalent length

Molecular flow equivalent length

 Previous topic Next topic

Molecular Flow Summary of equivalent length calculations

The following table summarizes the applicable approaches to calculating molecular flow equivalent length for VacTran conductance elements.

 | Entrance loss | Body loss | Exit loss
Orifice | Not applicable | Not applicable (0) | α = 1
Slit | Not applicable | Not applicable (0) | α = 1
Cones* | Included in body | Text book formula | Same as orifice
Pipe | Corrected L’ formula | Same as pipe length | Same as orifice
Annulus | Corrected L’ formula | Same as pipe length | Same as orifice
Ellipse | Corrected L’ formula | Same as pipe length | Same as orifice
Triangle | Corrected L’ formula | Same as pipe length | Same as orifice
Rectangle | Corrected L’ formula | Same as pipe length | Same as orifice
Bend | Included in body | Text book formula | Same as orifice
Elbow | Included in body | Text book formula | Same as orifice
Miter | Included in body | Text book formula | Same as orifice
Raw data conductance | Not applicable | Not applicable | Not applicable
Constant conductance | Not applicable | Not applicable | Not applicable

*Note - Cones have a set of transition equations that degenerate to a pipe entrance or exit depending on aspect ratio. See the section on cone formulas for more details.


Summary- geometric equivalency

Summary- geometric equivalency

Summary- geometric equivalency

 Previous topic Next topic

The following table summarizes the applicable approaches to calculating viscous flow equivalent length for VacTran conductance elements.

 | Entrance loss | Body loss | Exit loss
Pipe | K value calculation | Same as pipe length | K value calculation
Rectangle | Calculate equivalent diameter pipe, then use pipe K value calculation | Same as pipe length | Calculate equivalent diameter pipe, then use pipe K value calculation
Triangle
Ellipse
Annulus
Orifice | K value calculation | Not applicable (0) | K value calculation
Slit | K value calculation | Not applicable (0) | K value calculation
Bend | Not applicable | K value calculation | K value calculation
Elbow | Not applicable | K value calculation | K value calculation
Miter | Not applicable | K value calculation | K value calculation
Raw data conductance | Not applicable | Not applicable | Not applicable
Constant conductance | Not applicable | Not applicable | Not applicable

Geometric equivalency in molecular Flow

 | Length |  |  |
Element type | Entrance | Body | Exit | Diameter
Circular pipe | Given Lbody, D Lentrance = L’ formula-Lbody | Given Lbody | Given α = 1 Rearranging Lexit= 4D/3 | Given D
Annular pipe | Same as pipe | Same as pipe | Same as pipe | Derived from equivalency formula
Elliptical pipe | Same as pipe | Same as pipe | Same as pipe | Derived
Triangular pipe | Same as pipe | Same as pipe | Same as pipe | Derived
Rectangular pipe | Same as pipe | Same as pipe | Same as pipe | Derived
Bend | Lentrance = 0 | Lbody From Roth equation | Same as pipe | Given D
Elbow | Lentrance = 0 | Same as bend | Same as pipe | Given D
Miter | Lentrance = 0 | Same as bend | Same as pipe | Given D
Cone | Same as pipe | Same as pipe, use derived diameter | Same as pipe | Derived from equivalency formula

Geometric equivalency in viscous flow

 | Length |  |  |  |
Element type | Entrance | Body | Exit | Diameter | Friction factor (f)
Circular pipe | Given Kentrance from Crane r/D data Lentrance=KentranceD/f | Given Lbody Kbody = f Lbody /D | Given Kexit=1 Lexit =KexitD/f | Given | Lookup from Crane data and Given Diameter
Annular pipe | Same as pipe | Same as pipe | Same as pipe | Derived from equivalency formula | Lookup based on derived Diameter
Elliptical pipe | Same as pipe | Same as pipe | Same as pipe | Derived | Lookup based on derived Diameter
Triangular pipe | Same as pipe | Same as pipe | Same as pipe | Derived | Lookup based on derived Diameter
Rectangular pipe | Same as pipe | Same as pipe | Same as pipe | Derived | Lookup based on derived Diameter
Bend | Given Kentrance=0 Given Lentrance=0 | Kbody from Crane Lbody=D * Kbody | Given Kexit=1 Lexit =KexitD/f | Given Diameter | Lookup from Crane data and Given Diameter
Elbow | Given Kentrance=0 Given Lentrance=0 | Kbody from Crane | Given Kexit=1 | Given Diameter | Lookup from Crane data and Given Diameter
Miter | Given Kentrance=0 Given Lentrance=0 | Kbody from Crane | Given Kexit=1 | Given Diameter | Lookup from Crane data and Given Diameter
Cone | Entrance K applicable to reducer only, Crane formula | Same as pipe | Exit K applicable to expander only, Crane formula | Given small Diameter | Lookup from Crane data and small Diameter


Geometry-specific conductance cases

Geometry-specific conductance cases

Geometry-specific conductance cases

 Previous topic Next topic

The following sections provide additional details on how VacTran calculates volume and equivalent length for viscous and molecular flow.

See also:

Elbow and miter calculations

Bend calculations

Rectangle calculations

Rectangular pipe efficiency

Annulus calculations

Annular pipe efficiency

Triangle calculations

Triangular pipe efficiency

Ellipse calculations

Elliptical pipe efficiency

Conical pipe calculations

Comparison of long pipe equations


Elbow and miter calculations

Elbow and miter calculations

Elbow and miter calculations

 Previous topic Next topic

For molecular flow

Equivalent Length

L = 2D + 1.33(Φ/180)D (eqn 3.130, Reference 2)

where Φ = bend angle in degrees

D = elbow inside diameter

For viscous flow

Entrance K factor = 0 (already a randomizer)

Viscous entrance equivalent length = 0

Body K Factor is interpolated from handbook values (elbow or miter)

Body Equivalent Length = Diameter * Body K Factor

Exit K factor = 1 {Crane exit loss factor}

Exit Friction Factor (f) is interpolated from handbook values (elbow or miter)

Viscous exit equivalent length = Exit K factor * Diameter / Exit Friction Factor

Net K Factor = Entrance K + Body K Factor + Exit K

Volume calculation

An equivalent volume of two diameters of pipe approximates the standard elbow or miter used in VacTran. In other words,

see also:

Annulus calculations

Bend calculations

Conical pipe calculations

Ellipse calculations

Rectangle calculations

Triangle calculations


Bend calculations

Bend calculations

Bend calculations

 Previous topic Next topic

For molecular flow

Roth eq 3.130 equivalent length

L = 2 * P * Bend Radius * Bend Angle /360

+1.33 * Bend Angle /180 * Diameter

For viscous flow

Entrance K factor = 0 (already a randomizer)

Viscous entrance equivalent length = 0

{Crane Pipe Bend Equation from page A29}

Bend K Factor is a lookup value from handbook tables, based on the bend radius/ inside diameter ratio for the bend.

Body Equivalent Length = Diameter * Body K Factor

Calculate Friction Factor

Exit K factor = 1 (exit loss)

Net K Factor = Entrance K + Body K Factor + Exit K

Volume calculation

V = Π * (Diameter)2/4*2*Pi* Bend Radius * Bend Angle/360/1000


Rectangle calculations

Rectangle calculations

Rectangle calculations

 Previous topic Next topic

Molecular flow conductance: rectangle

Lafferty Rectangle transmission probability equation 2.27

L = cm

a b sides = cm

Molecular flow equivalent diameter: rectangle

Using circular pipe transmission probability formula

Equating the two formulas and solving for d

Viscous flow conductance: rectangle

Lafferty Equation 2.86

P = dyne/cm2

L = cm

a b sides = cm

η = poise

C = cm3/second

Viscous flow equivalent diameter: rectangle

Using circular pipe formula

Equating the two formulas and solving for D

see also:

Annulus calculations

Bend calculations

Conical pipe calculations

Elbow and miter calculations

Ellipse calculations

Rectangle calculations

Triangle calculations


Rectangular pipe efficiency

Rectangular pipe efficiency

Rectangular pipe efficiency

 Previous topic Next topic

For long pipes, circular cross sections are the most efficient shape. In other words, for a given pipe cross section area, a circular cross section has the highest conductance in any flow regime. For the purpose of comparing other cross section shapes, circular pipe is given an efficiency of 100%.

For a given cross section area, a circular pipe is more efficient than a rectangular pipe. At best, a rectangular pipe is about 98% efficient in molecular flow when it has a 1:1 (square) aspect ratio. In other words, it has the same conductance as a circular pipe that is 2% smaller in area. In viscous flow, this same square pipe is about 94% efficient.

The efficiency of the rectangle is further reduced as its aspect ratio decreases from 1:1. For example, at an aspect ratio of 1:100, its efficiency is less than 0.1%.

The following graph (not generated by VacTran) illustrates the efficiency of a rectangular pipe, assuming no entrance or exit affects. The equations used in the calculation are shown in Rectangle calculations.


Annulus calculations

Annulus calculations

Annulus calculations

 Previous topic Next topic

Molecular flow conductance: annulus

Berman Equation 6.11a

m = molecular weight

L = cm

T = Kelvin

C = liters/second

K0 from table

Molecular flow equivalent diameter: annulus

Using circular pipe conductance formula

(liters/second)

Equating the two formulas and solving for d

Viscous flow conductance: annulus

Lafferty Equation 2.87

P = dyne/cm2

L = cm

d = cm

η = poise

C = cm3/second

Viscous flow equivalent diameter: annulus

Using circular pipe formula

Equating the two formulas and solving for D

see also:

Bend calculations

Conical pipe calculations

Elbow and miter calculations

Ellipse calculations

Rectangle calculations

Triangle calculations


Annular pipe efficiency

Annular pipe efficiency

Annular pipe efficiency

 Previous topic Next topic

For long pipes, circular cross sections are the most efficient shape. In other words, for a given pipe cross section area, a circular cross section has the highest conductance in any flow regime. For the purpose of comparing other cross section shapes, circular pipe is given an efficiency of 100%.

When an annular pipe inner diameter approaches the outer diameter, the efficiency approaches zero. When the inner diameter approaches zero, the efficiency approaches that of a circular pipe.

The following graph (not generated by VacTran) illustrates the efficiency of an annular pipe, assuming no entrance or exit affects. The equations used in the calculation are shown in Annulus calculations.


Triangle calculations

Triangle calculations

Triangle calculations

 Previous topic Next topic

Molecular flow conductance: Triangle

Berman Equation 6.15a

m = molecular weight

L = cm

T = Kelvin

a = cm (side of equilateral triangle)

C = liters/second

Molecular flow equivalent diameter: Triangle

For a long circular cross section pipe

Equating the two formulas and solving for D

Viscous flow conductance: Triangle

Berman equation 5.23, Page 114

P = Torr

L = cm

A = cm (side of equilateral triangle)

C = liters/second

Viscous flow equivalent diameter: Triangle

Berman equation 5.12c, Page 109

Equating the two formulas and solving for D

see also:

Annulus calculations

Bend calculations

Conical pipe calculations

Elbow and miter calculations

Ellipse calculations

Rectangle calculations

Triangle calculations


Triangular pipe efficiency

Triangular pipe efficiency

Triangular pipe efficiency

 Previous topic Next topic

For long pipes, circular cross sections are the most efficient shape. In other words, for a given pipe cross section area, a circular cross section has the highest conductance in any flow regime. For the purpose of comparing other cross section shapes, circular pipe is given an efficiency of 100%.

For the case of a triangular pipe with equal length sides, the efficiency is constant with size for viscous and molecular flow.

For viscous flow, triangular pipe efficiency is about 76%.

For molecular flow, efficiency is about 96%.


Ellipse calculations

Ellipse calculations

Ellipse calculations

 Previous topic Next topic

Molecular flow conductance: ellipse

Berman Equation 6.12

m = molecular weight

L = cm

T = Kelvin

a = semimajor axis cm

b = semiminor axis cm

C = liters/second

Molecular flow equivalent diameter: ellipse

Using circular pipe formula

Equating the two formulas and solving for D

Viscous flow conductance: ellipse

Berman equation 5.21

P = dyne/cm2

L = cm

a = semimajor axis cm

b = semiminor axis cm

η = poise

C = cm3/second

Viscous flow equivalent diameter: ellipse

Using circular pipe formula

Equating the two formulas and solving for D

see also:

Annulus calculations

Bend calculations

Conical pipe calculations

Elbow and miter calculations

Ellipse calculations

Rectangle calculations

Triangle calculations


Elliptical pipe efficiency

Elliptical pipe efficiency

Elliptical pipe efficiency

 Previous topic Next topic

For long pipes, circular cross sections are the most efficient shape. In other words, for a given pipe cross section area, a circular cross section has the highest conductance in any flow regime. For the purpose of comparing other cross section shapes, circular pipe is given an efficiency of 100%.

When an elliptical pipe minor diameter approaches the major diameter, the efficiency approaches 100%. When the minor diameter approaches zero, the efficiency approaches zero.

The following graph (not generated by VacTran) illustrates the efficiency of elliptical pipe ratios, assuming no entrance or exit affects. The equations used in the calculation are shown in Ellipse calculations.


Comparison of long pipe equations

Comparison of long pipe equations

Comparison of long pipe equations

 Previous topic Next topic

Long pipe equations for different cross sections are very similar to each other.

 | Molecular flow | Viscous flow
General form | α:transmission probability A: cross section area |
Circular pipe | liters/second | cm3/second liters/second
Rectangle |  | cm3/second
Annulus | liters/second | cm3/second
Triangle | liters/second | liters/second
Ellipse | liters/second | cm3/second


Conical pipe calculations

Conical pipe calculations

Conical pipe calculations

 Previous topic Next topic

Conical pipe photo

Conical pipe cross section

Alternate terms:

·Conical pipe

·Tube conical reducer

·Pipe reducer

·Cone

·Pipe contraction

·Pipe expansion

For viscous flow

Crane's flow of fluids page A-26

d1 = smaller diameter

d2 = larger diameter

Case | Result
entrance diameter > exit diameter | reducer
entrance diameter >> exit diameter | equivalent to a pipe entrance (sharp edge), K= 0.5
entrance diameter < exit diameter | expander
entrance diameter << exit diameter | equivalent to a pipe exit, K = 1

K factors are used to calculate the equivalent length of pipe in viscous flow. As with other conductance elements, total equivalent length in viscous flow is a combination of entrance, exit, and body equivalent lengths. However, cones are somewhat special. When the cone angle approaches zero, the cone behaves like a straight pipe, so the body length dominates the flow loss. When the cone angle approaches 180 degrees, the cone behaves as either a pipe entrance or a pipe exit depending on whether it is contracting or expanding relative to the gas flow direction. Therefore, the total equivalent length of pipe is comprised of the cone length (using the smaller diameter) and the exit or entrance equivalent length as described in the next sections.

A cone element is intended to be modeled in series with other conductance elements having matching entrance and exit diameters. Be careful to avoid redundant entrance and exit loss settings on adjacent conductance elements.

For example:

·If a cone that is a pipe expansion is downstream from a pipe in series, don't add an exit loss for the upstream pipe. The cone will function as the exit loss. This only applies if the upstream pipe has the same diameter as the small diameter of the cone.

·If a cone is a pipe contraction (reducer) that is upstream from a pipe in series, don't add an entrance loss for the downstream pipe. The cone will function as the entrance loss. This only applies if the downstream pipe has the same diameter as the small diameter of the cone.

Pipe expansion- viscous flow

For a pipe expansion, the total K factor is the sum of a body and an exit K factor. The body K factor is calculated based on the smaller diameter and the length of the cone. The exit K factor varies from zero for a straight pipe to 1.0 for a 180 degree expansion angle. The figure below shows a nearly 180 degree expansion cone. As it approaches 180 degrees, the cone behaves like a pipe exit with a diameter equal to the small diameter of the cone. In viscous flow, a pipe exit has a K factor of 1.

A Nearly 180 degree cone approaches the behavior of a pipe exit.

A nearly zero degree cone approaches the behavior of a pipe.

The variation of K factor with cone angle is shown in the graph below:

K values for a pipe expansion

for a cone angle of 0 to 45 degrees:

for a cone angle of 45-180 degrees:

From Crane's Flow of Fluids, Technical Paper 410, equations 3-17 and 3-17.1

Equivalent length for exit:

based on smaller diameter

Pipe reducer- viscous flow

For a pipe reducer, the total K factor is the sum of a body and an entrance K factor. The entrance K factor varies from zero for a straight pipe to 0.5 for a 180 degree contraction angle. The figure below shows a nearly 180 degree contraction cone. As it approaches 180 degrees, the pipe transition between the large and small pipe behaves like a pipe entrance. In viscous flow, a sharp-edged pipe entrance has a K factor of 0.5.

A nearly 180 degree cone approaches the behavior of a pipe entrance.

A nearly zero degree cone approaches the behavior of a pipe.

The variation of K factor with cone angle is shown in the graph below:

K values for a pipe reducer

for a cone angle of 0 to 45 degrees:

for a cone angle of 45-180 degrees:

From Crane's Flow of Fluids, Technical Paper 410, equations 3-18 and 3-18.1

Equivalent length for entrance:

based on smaller diameter

Pipe expander or reducer- molecular flow

In molecular flow, pipe expanders and reducers have the same body conductance formula shown below. This formula is for long pipes. As the cone angle approaches 180 degrees, the cone behaves like a pipe entrance if it is contracting or a pipe exit if it is expanding. In either case, the diameter used for calculations approaches the small diameter of the cone as the cone angle approaches 180 degrees. As the cone angle approaches 0 degrees, the diameter approaches the that shown in the formula below.

Berman Equation 6.10a

m = molecular weight

L = cm

T = Kelvin

C = liters/second

d1 = smaller diameter

d2 = larger diameter

Solve for equivalent diameter straight pipe:

Straight pipe formula

Equate C and solve for D

for molecular flow

The following illustrations fixes d1 with a value of 1 and varies the value of d2. The ratio of d1 and d2 is plotted against the Equivalent Diameter, based on the formula above.

Molecular flow diameter for cones between "long" and "short"

As previously mentioned, the short cone with an angle of 180 degrees behaves as a pipe entrance or exit using the small end diameter of the cone. A long cone has an equivalent diameter that is a function of both diameters as explained in the previous section. What diameter do we use for cones that are between long and short extremes? A transition function is required to obtain reasonable intermediate values for equivalent diameter between the two extreme cases.

Such a transition formula has not been found in the literature by PEC. Therefore, a custom function is used to combine the two extreme cases into a single continuous curve that is an approximation for intermediate values in between.

The example below plots the combination function for a long tube equivalent diameter of 5 and a small diameter of 1. The actual diameters used in VacTran will be dependent on the geometry of your cone. For this example, at an angle of zero degrees, the equivalent diameter is 5, and at 180 degrees the diameter is 1. A phase-shifted sin function is applied to each value and the two are added to create a smooth curve for all angles. Note that his approximation has not been verified by experimental data, and is provided as a best fit until a published method is found.

see also:

Annulus calculations

Bend calculations

Conical pipe calculations

Elbow and miter calculations

Ellipse calculations

Rectangle calculations

Triangle calculations


Conical pipe examples

Conical pipe examples

Conical pipe examples

 Previous topic Next topic

Conical pipe photo

Select from the following examples:

Long reducing conical pipe

Long expanding conical pipe

Short reducing cone

Short expanding cone


Long reducing conical pipe

Long reducing conical pipe

Long reducing conical pipe

 Previous topic Next topic

This example shows that a nearly zero degree cone approaches the behavior of a pipe.

To demonstrate this, open the file Long reducing conical pipe.VTSYS in your VacTran examples folder. The example system model has two conductance elements, as shown below:

Under the Graphs menu, select "Compare conductance in station". Observe that the cone and the pipe have nearly identical conductance curves in viscous flow, demonstrating that a long reducing cone is equivalent to a long pipe in this flow regime. Also note the difference between the pipe and the cone in molecular flow. This is due to the larger diameter calculated for the cone in molecular flow. The pipe has a diameter of 1 cm, while the cone has an effective diameter of 1.39 cm in molecular flow. See cone molecular flow calculations.


Long expanding conical pipe

Long expanding conical pipe

Long expanding conical pipe

 Previous topic Next topic

This example shows that a nearly zero degree cone approaches the behavior of a pipe.

To demonstrate this, open the file Long expanding conical pipe.VTSYS in your VacTran examples folder. The example system model has two conductance elements, as shown below:

Under the Graphs menu, select "Compare conductance in station". Observe that the cone and the pipe have nearly identical conductance curves in viscous flow, demonstrating that a long expanding cone is equivalent to a long pipe with a pipe exit in this flow regime. Also note the difference between the pipe and the cone in molecular flow. This is due to the larger diameter calculated for the cone in molecular flow. The pipe has a diameter of 1 cm, while the cone has an effective diameter of 1.39 cm in molecular flow. See cone molecular flow calculations.


Short reducing cone

Short reducing cone

Short reducing cone

 Previous topic Next topic

This example shows that a nearly 180 degree cone approaches the behavior of a pipe entrance.

To demonstrate this, open the file Short reducing cone.VTSYS in your VacTran examples folder. The example system model has two conductance elements, as shown below:

Under the Graphs menu, select "Compare conductance in station". Observe that the cone and the pipe have nearly identical conductance curves, demonstrating that a short reducing cone is equivalent to a pipe entrance.


Short expanding cone

Short expanding cone

Short expanding cone

 Previous topic Next topic

This example shows that a nearly 180 degree cone approaches the behavior of a pipe exit.

To demonstrate this, open the file Short expanding cone.VTSYS in your VacTran examples folder. The example system model has two conductance elements, as shown below:

Under the Graphs menu, select "Compare conductance in station". Observe that the cone and the pipe have nearly identical conductance curves, demonstrating that a short expanding cone is equivalent to a pipe exit.


Gas load throughput calculations

Gas load throughput calculations

Gas load throughput calculations

 Previous topic Next topic

Gas load throughput is defined as the mass flow of gas entering a vacuum system, usually in pressure-volume/time units (such as torr-liters/second). Mass flow is often called throughput. This additional gas has the effect of reducing the delivered pump throughput from the vessel.

The figure below is the gas load palette used to insert gas loads into a system model. In VacTran, gas load throughput is the summation of gas load elements in a system model. A gas load element can be an out gas source, permeation, leak, or raw data.

See also:

Out gas calculations

Permeation calculations

Exponential out gas calculations

Affect of decay time on out gas calculations


Out gas calculations

Out gas calculations

Out gas calculations

 Previous topic Next topic

Reference 1, eqn 6.2

Combining out gas constants

Note that α1 and α10 refer to the negative slope of the log-log outgassing curve at one hour and ten hours, respectively, while q1 and q10 refer to the outgassing rates at these times.

At exactly one hour, the outgassing rate is q1

for time < 1 hour, Q is in torr - liters/second

Note that at one hour (3600 seconds), the above equation degenerates into Q1

for time >1 hour and <10 hours

for time > 10 hours

Note that at ten hours (36000 seconds), the above equation degenerates into Q10

t is in second units


Permeation calculations

Permeation calculations

Permeation calculations

 Previous topic Next topic

Reference 14

Where

Q = rate of flow units : pressure-volume/time

Kp= Permeation constant units : area/time/pressure

A= Area normal to flow of gas units : area

ΔP= Pressure differential units : pressure

D= Thickness of material (length of flow path) units : length

See also:

Permeation

Permeation entry dialog

Permeation dialog description


Exponential out gas calculations

Exponential out gas calculations

Exponential out gas calculations

 Previous topic Next topic

The exponential out gas model is used when a single rate of decay (alpha) and known starting point (at 1 second) is available. For example, if q 1 second is 1e-3 torr-liters/second, and alpha is 0.5, the follow out gas curve will result.


Affect of decay time on out gas calculations

Affect of decay time on out gas calculations

Affect of decay time on out gas calculations

 Previous topic Next topic

Out gas values decay exponentially with time, as in

In calculating a gas load curve that is added to the system model, the user has the ability to choose the base time value that is applied to the outgassing equation. For example, if decay time is 1 second, the exponential out gas curve will be calculated from time = 1 second as shown previously.

If decay time is 100 seconds, the exponential out gas curve will look like this:

Note that time starts at 100 seconds instead of 1 second. The decayed gas curve will be applied to system models starting at the Gas Load Start time. This effectively means a lower gas load at the beginning of pump down calculations.

Change the decay time using the Environment dialog as shown:


Hand calculating a pump down curve

Hand calculating a pump down curve

Hand calculating a pump down curve

 Previous topic Next topic

The tedious nature of performing hand calculations for vacuum systems is probably why most people purchase VacTran in the first place. This section lets you verify the nature of the calculations by following a hand calculation in detail.

This section is highly recommended for anyone who has not done vacuum calculations before. As with any engineering analysis software, the user should have some experience with the basic formulas that can lend some confidence to the results from the computer program.

Although this exercise is designed to show a manual calculation, you can model it in VacTran. This example is provided in two files on the VacTran Data Disk. The pump model is the file "HANDCALC.VTPMP", and the system model is in the file "HANDCALC.VTSYS". These files are in the Examples folder.

Assume the following system:

• Start pressure = 1000 torr, Target pressure = 10-4 torr

Note: 1000 torr is used to simplify this example. Atmospheric pressure is nominally 760 torr at sea level.

• Vessel volume = 100 liters

• Pipe radius = 1 cm, length = 10 cm

• The gas in the vessel is air, with the following properties

molecular diameter: 3.72e-8 cm

dynamic Viscosity: 1.708e-4 poise

gas temperature: 273.15 degrees Kelvin

molecular weight: 28.966 grams/mole

Gases are individually stored on disk. You can open the file AIR.VTGAS from within VacTran to see this data.

• The pump for this example has the following performance data:

pressure (torr) | speed (l/sec)
1000 | 50
100 | 75
10 | 100
1 | 150
10-1 | 150
10-2 | 100
10-3 | 50
10-4 | 10

Open the pump file HANDCALC.VTPMP, which contains the data above. The graph of this pump is shown below:


Hand calculation steps - no gas load

Hand calculation steps - no gas load

Hand calculation steps - no gas load

 Previous topic Next topic

Step 1) Calculate the pressure increments

Step 2) Calculate conductances

Step 3) Calculate average pump speeds

Step 4) Calculate delivered speed

Step 5) Calculate pump down time


Calculate pressure increments

Calculate pressure increments

Calculate pressure increments

 Previous topic Next topic

Step 1) Calculate the pressure increments

Pumping of a vacuum vessel is a continuous process. As the vessel pressure decreases, the delivered speed and conductance are continually changing. Most pump performance curves vary widely pressure. An approximation can be made by calculating the pump down incrementally. If the calculations are made with small enough increments of pressure, continuous pump down will be approximated. Twenty increments are usually enough to get a reasonably accurate answer, but make for lengthy hand calculations. To simplify this example calculation, seven increments will be used, one for each decade of pressure from 1000 to 10-4 torr.

The average pressure in each increment is shown below. For example, the first pressure increment = (1000+100)/2 = 550 torr.

increment | pressure increments | average increment pressure
 | 1E+03 |
1 | 1E+02 | 5.50E+02
2 | 1E+01 | 5.50E+01
3 | 1E+00 | 5.50E+00
4 | 1E-01 | 5.50E-01
5 | 1E-02 | 5.50E-02
6 | 1E-03 | 5.50E-03
7 | 1E-04 | 5.50E-04

In subsequent calculations for conductance and delivered speed, we will use the average pressure for each pressure increment. Note again that in the real world, most calculations would start the first increment at 760 torr instead of 1000 torr.


Calculate conductances

Calculate conductances

Calculate conductances

 Previous topic Next topic

Step 2) Calculate conductances

The conductance of the pipe can be calculated from the following two equations. Because viscous flow and molecular flow conductance results are orders of magnitude different at most pressures, they can be added to approximate total conductance at any pressure.

For viscous flow,

where

D = diameter of conductance element in cm

h = dynamic viscosity of gas in poise

L = equivalent length of cylindrical pipe in cm

P = average pressure in Torr

For molecular flow,

where

= transmission probability

C = molecular flow conductance in liters/second

T = temperature in Kelvin

M = molecular weight of gas in grams/mole

a = equivalent cylinder radius in cm

Rather than getting into calculations of transmission probability now, let’s use the simplified long tube conductance formula given by Roth, equation 3.93:

The difference between the simplified long tube formula and the transmission probability formula diminishes as the length/diameter ratio increases. For our case of L/D = 5, this formula gets us through the example with a small error introduced because we are somewhere between the short tube and long tube flow formulas.

Conductance calculations are summarized below:

increment | pressure | viscous flow conductance | molecular flow conductance | total
1 | 5.50E+02 | 168477.8 | 9.2 | 168487.0
2 | 5.50E+01 | 16847.8 | 9.2 | 16857.0
3 | 5.50E+00 | 1684.8 | 9.2 | 1694.0
4 | 5.50E-01 | 168.5 | 9.2 | 177.7
5 | 5.50E-02 | 16.8 | 9.2 | 26.1
6 | 5.50E-03 | 1.7 | 9.2 | 10.9
7 | 5.50E-04 | 0.2 | 9.2 | 9.4

Open the system model HANDCALC.VTSIS, and graph Conductance vs. Pressure. The following data is shown in the Main Text Window:

Note that the slope of the curve in viscous flow, plotted on a log-log scale, is constant. In molecular flow, the slope is always zero.


Calculate average pump speeds

Calculate average pump speeds

Calculate average pump speeds

 Previous topic Next topic

Step 3) Calculate average pump speeds

For each increment of pressure, interpolate the pump speed. The general formula for linear interpolation is

For our example, Y is the interpolated speed, and Given X is the average pressure for the increment. Note that since the pressure tends to vary by orders of magnitude, linear interpolation will give poor results. In order to weight the interpolation on a log scale, all values are converted to log, interpolated, and converted back again. Therefore, our interpolation formula becomes:

For example, for increment 1,

= 55.6 liters/second

Interpolated pumps speeds for each increment are summarized below:

increment | pressure increments | average pressure | pump speed | interpolated speed
 | 1E+03 |  | 50 |
1 | 1E+02 | 5.50E+02 | 75 | 55.6
2 | 1E+01 | 5.50E+01 | 100 | 80.8
3 | 1E+00 | 5.50E+00 | 150 | 111.1
4 | 1E-01 | 5.50E-01 | 150 | 150.0
5 | 1E-02 | 5.50E-02 | 100 | 135.0
6 | 1E-03 | 5.50E-03 | 50 | 83.5
7 | 1E-04 | 5.50E-04 | 10 | 32.9

Using HandCalc.VTSIS, we plot Pump speed vs pressure.

The graph if this data is shown below:


Calculate delivered speed

Calculate delivered speed

Calculate delivered speed

 Previous topic Next topic

Step 4) Calculate delivered speed

The pumping speed of the pump at the vacuum vessel, considering the loss of the conductance, is called the delivered speed.

The formula for delivered speed is

where

S = Delivered pump speed at chamber in liters/second

Sp = Pump speed at pump inlet in liters/second

C = total conductance connecting pump to chamber in liters/second

Using the data for our pump and the calculated conductance data for our orifice, we plug into the above formula to obtain the following:

increment | avg pressure | conductance | interpolated pump speed | del. speed
1 | 5.50E+02 | 168486.0 | 55.6 | 55.6
2 | 5.50E+01 | 16856.0 | 80.8 | 80.4
3 | 5.50E+00 | 1693.0 | 111.1 | 104.3
4 | 5.50E-01 | 176.7 | 150.0 | 81.3
5 | 5.50E-02 | 25.1 | 135.0 | 21.8
6 | 5.50E-03 | 9.9 | 83.5 | 9.6
7 | 5.50E-04 | 8.4 | 32.9 | 7.3

Try this calculation using the system model example, HANDCALC.SIS, and graph Delivered speed vs. pressure. The following data is shown in the Main Text Window:

Effect of changing number of increments

This graph shows both the speed at the pump for each pressure increment, along with the delivered speed at the vessel. Delivered speed will always be less than pump speed because of conductance losses.

You may notice a difference in the shape of the pump speed curve from the original curve that was entered. This difference is due to the interpolated values that were calculated for each pressure increment. If we choose more increments, the curve gets smoother. The curve below is the same as before, but with 50 increments instead of 7.


Calculate pump down time

Calculate pump down time

Calculate pump down time

 Previous topic Next topic

Step 5) Calculate pump down time

Finally, we are able to calculate pump down time for this simple vacuum system. For a system with no gas load, the time to pump down a given increment of pressure is

where V = volume in liters

S = delivered pump speed in liters/second

Pi = initial pressure in Torr

P = final pressure for increment in Torr

At each increment, the value of ln (Pi/P) = ln(10) = 2.3.

For the first increment,

t = 100 liters/55.5 liters/second x 2.3

= 4.1 seconds

Pump down calculations are summarized below:

increment | avg pressure | del. speed | increment time | elapsed time
1 | 5.50E+02 | 55.5 | 4.1 | 4.1
2 | 5.50E+01 | 80.4 | 2.9 | 7.0
3 | 5.50E+00 | 104.3 | 2.2 | 9.2
4 | 5.50E-01 | 81.1 | 2.8 | 12.0
5 | 5.50E-02 | 21.1 | 10.5 | 22.6
6 | 5.50E-03 | 9.6 | 23.9 | 46.5
7 | 5.50E-04 | 7.3 | 31.6 | 78.1

This system will pump down in 78.1 seconds with no gas load, as shown in the graph plotted using the Pump down time command on the Graphs menu.


The role of the gas load

The role of the gas load

The role of the gas load

 Previous topic Next topic

The calculations in the previous section are straightforward without considering gas loads. For vacuum systems that operate at relatively high pressures, where gas loads usually have less affect, an unloaded system calculation may be all that is necessary. However, if one does not perform the calculation, an assumption that gas loads are negligible can be a poor one.

The above flow diagram demonstrates the addition of a gas load source. This source can come from within the vessel, such as surface outgassing from the vessel walls, or from outside the vessel through permeation or leaks. Schematically, the above diagram combines all gas load sources into a single input stream that must eventually be pumped by the vacuum system in order to achieve the desired pressure. Assume that the valve shown in the diagram offers no impedance to the flow of gas into the vacuum vessel, but serves only as a visual aid to show whether the gas load is active.

With the addition of the gas load, the vacuum pump now has two main sources of gas to evacuate:

1)The original volume of gas in the vessel when pumping began

2)The additional gas load that continuously tends to raise the pressure. From the flow diagram, one can see that flow out through the vacuum pump must be greater than flow in through the gas load in order to achieve a lower pressure. It is also apparent that with the additional gas load, pump down time will always be greater than that with the "clean" vacuum system.


Hand calculation steps - with gas load

Hand calculation steps - with gas load

Hand calculation steps - with gas load

 Previous topic Next topic

Example: outgassing of the vessel surface

material: fresh aluminum

In the previous example, a vessel volume of 100 liters was given. Assume that this represents a cylindrical vacuum vessel with the following rough dimensions:

height: 50 cm

radius: 25 cm

total surface area = 2 P r h = 7850 cm2

rate of outgassing is given by

for time < 1 hour, Q is in torr - liters/second

for time >1 hour and <10 hours

for time > 10 hours

where t is in second units

and 3600 seconds = 1 hour, 36000 seconds = 10 hours

Q is in torr - liters/second

for fresh aluminum,

Q1 = 6.3e-9 torr-liters/second/cm2

α1 = 1

Q10 = 6e-10 torr-liters/second/cm2

α10 = 1

The nature of the out gassing equation is such that the gas load will continually decrease over time, but will never become zero. Therefore, a decision must be made as to the time extent to calculate the gas load. Since our example system pumps down to the desired pressure in about 80 seconds, 3600 seconds would be a reasonable amount of time to calculate gas load.

Consistent with previous calculations, assume that seven increments will be used for the system pump down calculation with the gas load. Based on the above formula, the following gas load values are calculated at seven time increments up to 3600 seconds).

Time increments are divided on a log scale. For time increment 1,

= 3.22 seconds

Gas loads for our aluminum vessel are summarized as follows:

increment | time | gas load
1 | 3 | 5.53E-02
2 | 10 | 1.72E-02
3 | 33 | 5.33E-03
4 | 108 | 1.65E-03
5 | 347 | 5.13E-04
6 | 1118 | 1.59E-04
7 | 3600 | 4.95E-05

Using the HANDCALC.VTSYS example, and selecting Gas load vs. time from the Graphs menu, gives the following results in the Main Text Window. The numbers correspond to the hand calculations shown previously.

The corresponding graph for HANDCALC.VTSYS:


Calculate pump down time with gas load

Calculate pump down time with gas load

Calculate pump down time with gas load

 Previous topic Next topic

The gas-loaded calculation is identical to the ideal pump down calculation, except that the gas load adds additional volume to the initial volume that has to be pumped out. In other words, add the gas load volume generated during each increment. Base the gas load value for each increment on the elapsed time of the previous increment. Divide the gas load by the average pressure for the increment to obtain liters/second, and then multiply by the time of the previous increment to get liters.

The results are as follows:

avg pressure | del. speed | increment clean time | elapsed clean time | Gas load torr-liters/sec | Gas quantity torr-liters | Added volume | Added Time from gas load | total time
550 | 55.6 | 4.1 | 4.1 |  |  |  |  | 4.1
55 | 80.4 | 2.9 | 7.0 | 4.30E-02 | 1.78E-01 | 3.24E-03 | 0.00 | 7.0
5.5 | 104.3 | 2.2 | 9.2 | 2.54E-02 | 7.28E-02 | 1.32E-02 | 0.00 | 9.2
0.55 | 81.3 | 2.8 | 12.0 | 1.93E-02 | 4.27E-02 | 7.76E-02 | 0.00 | 12.0
0.055 | 21.8 | 10.5 | 22.6 | 1.48E-02 | 4.19E-02 | 7.61E-01 | 0.08 | 22.7
0.0055 | 9.6 | 23.9 | 46.5 | 7.85E-03 | 8.34E-02 | 1.52E01 | 3.63 | 50.2
0.00055 | 7.3 | 31.6 | 78.1 | 3.55E-03 | 9.76E-02 | 1.78E02 | 56.0 | 137.8

Where the values come from:

Gas Load (torr-liters/second): Log interpolation of gas load data, based on the previous increment "total time" value.

Gas quantity (torr-liters): Product of gas load and previous increment's increase in "Total time" value

Added volume: Gas load divided by average pressure for increment

Added time from gas quantity: using Added volume from gas load

Total time: Previous total time + increment clean time + added time from gas load

This system pumped was calculated to pump down in 78.1 seconds without a gas load. With the aluminum surface outgassing added to the model, pump down will now take about 138 seconds.

The graph below is our example, after selecting the Pump down time command from the Graphs menu. Pump down curves with and without gas load are graphed together.

Example-pump down time with gas load

The following data is the associated text window output. Note that the values from VacTran match the hand calculation.

System Gas Load vs Time:

Seconds,Torr-Liters/Second

1) 3.2249893E+00, 5.5267458E-02

2) 1.0380949E+01, 1.7156405E-02

3) 3.3433082E+01, 5.3257781E-03

4) 1.0769298E+02, 1.6532550E-03

5) 3.4691300E+02, 5.1321180E-04

6) 1.1175338E+03, 1.5931381E-04

7) 3.6000000E+03, 4.9455000E-05

Time, Vessel pressure:

Seconds, Torr

1) 4.1463789E+00, 1.0000000E+02

2) 7.0091908E+00, 1.0000000E+01

3) 9.2176245E+00, 1.0000000E+00

4) 1.2048597E+01, 1.0000000E-01

5) 2.2593106E+01, 1.0000000E-02

6) 4.6499220E+01, 1.0000000E-03

7) 7.8064908E+01, 1.0000000E-04

Pressure vs Time (using gas load):

Seconds,Torr

1) 4.1463789E+00, 1.0000000E+02

2) 7.0092835E+00, 1.0000000E+01

3) 9.2180094E+00, 1.0000000E+00

4) 1.2051179E+01, 1.0000000E-01

5) 2.2675958E+01, 1.0000000E-02

6) 5.0208630E+01, 1.0000000E-03

7) 1.3781079E+02, 1.0000000E-04


Effect of number of increments

Effect of number of increments

Effect of number of increments

 Previous topic Next topic

By using small number of increments, the accuracy of the preceding calculations was compromised. Setting the number of increments to a low number such as 7 is only useful for checking hand calculations. In real situations, choose at least 50 to 500 increments. The 50-increment calculation is shown below. Notice the dramatic difference between this graph and the previous one.

The following graph shows how the number of increments can change the results for this problem, and when to expect convergence on results. It demonstrate the relatively minor change in results for increments greater than 500, and the rather dramatic changes that occur below 300 increments.

This convergence sensitivity will vary depending on the type of problem.


Glossary

Glossary

Glossary

 Previous topic Next topic

Active pump

Available range

Backing pump speed

Choked flow

Conductance element

Conductance list

Conductance model

Conductance palette

Delivered speed

Flow regimes

Gas model

Gas load

Gas load decay time

Gas load start time

Gas load stop time

Ideal system

Increments

Leak

Mean free path

Operating range

Orifice

Out gas material

Parallel conductance model

Permeation

Pump speed

Pump station

Pump station model

Pump station settings

Pump throughput

Rate of rise

Raw data conductance model

Screen capture

Selected gas

Selected Range

Series conductance model

Start pressure

System model

Target pressure

Vacuum environment

Vessel volume

Vacuum pump


Active pump

Active pump

Active pump

 Previous topic Next topic

"Active pump" is a pump used in a system model that is not bypassed, or one that has data for the pressures used in the current calculation.

See also

Pump station definition

Pump station settings

System model introduction


Available range

Available range

Available range

 Previous topic Next topic

This term is applicable to system model pump stations. On a given pump station, the available range is the expressed as the maximum and minimum pressures that the pump station can be used. The Available range is always wider than or equal to the Selected Range.

The available start pressure for a pump station is determined by the highest pressure any individual pump in the pump station can operate.

The available stop pressure for a pump station is determined by the lowest pressure any individual pump in the pump station can operate.

Change the available range for a pump station by adding or deleting pumps from the pump station pump list.

Dialog-System model available range


Backing pump speed

Backing pump speed

Backing pump speed

 Previous topic Next topic

Backing pump speed is defined as the volumetric rate of gas flow required at the exhaust of a pump that cannot be exhausted to atmosphere, and is usually specified by the manufacturer at a specific operating pressure. This pumping speed is usually provided by a separate pump called a backing pump.

Backing pump speed is applicable to some types of pumps, such as diffusion pumps, roots pumps (also known as roots blowers), and turbo pumps for which the rated pumping speed given by the manufacturer is dependent on a minimum backing pump speed. In other words, these types of pumps cannot operate without an additional pump between them and the atmosphere.

See also:

Backing pump selection

Delivered speed


Choked flow

Choked flow

Choked flow

 Previous topic Next topic

Choked flow is a condition in which the rate of gas throughput in a conductance is limited by the speed of sound. Depending on gas properties, this will occur when the pressure ratio across the conductance is less than a critical value. In a qualitative sense, if the pump speed at the inlet of the pump is much greater than the conductance at higher pressures, choked flow is the likely dominating phenomenon.

For example, for air at room temperature, the critical pressure ratio is 0.525.

Most vacuum systems are not designed to operate anywhere near the choked flow regime, so this is usually not an issue for most designers. However, the vacuum industry covers a tremendous variety of applications, some of which may require a high pressure ratio across an orifice. This can be the case where an orifice is used to limit the initial pump down rate because of cleanliness concerns.

VacTran calculates choked flow in conductance calculations for

1)orifices and expanding cones

2)pipe, elbows, miters, and bends with the exit loss option selected.

VacTran does not calculate choked flow for

1)constant conductance elements

2)raw data conductance elements

See also:

Flow regimes

Sonic flow conductance


Conductance element

Conductance element

Conductance element

 Previous topic Next topic

A conductance element is a parametric representation of a physical resistance to gas flow, such as a pipe, orifice, or bend.

A series of conductance elements are arranged into conductance lists.

A constant conductance element is provided for cases where a constant conductance rate is specified by the manufacturer for a particular trap, valve, or fitting, or when a constant choked flow condition is simulated. Note that constant conductance values are usually valid for only a limited pressure range, and are usually specified for molecular or choked flow only. For the other conductance elements listed above, the conductance rates, which are highly variable, are calculated by VacTran at each pressure increment. for viscous, transition, and molecular flow regimes.

A raw data conductance model allows the user to create a file of conductance versus pressure that can be used in any system model or conductance list.

Models that use conductance elements:

System models

Conductance studies

See also:

Basic concepts in vacuum technology


Conductance list

Conductance list

Conductance list

 Previous topic Next topic

A conductance list is a set of conductance elements connected in series, created for a pump station in a System Model. A conductance list is used to represent series conductances which connect a vacuum vessel to a pump station.

Local connection losses between conductance elements, such as radical changes in cross section, are accounted for using the entrance or exit loss options for the conductance element.

Examples of conductance lists:

System model conductance list

System model conductance list

Conductance model conductance list

Conductance model conductance list

Pump station model conductance list

Pump station model conductance list


Conductance model

VacTran 3

Editing conductance models

Editing conductance models

 Previous topic Next topic

Editing conductance models

 Previous topic Next topic

A conductance model is consists of a series of conductance elements arranged into a list (conductance list) that represents the physical piping path between the pump and the vacuum vessel. VacTran has series conductance models and parallel conductance models.

Dialog-series conductance model annotated

Editing commands:

or or Ctrl+A: Makes the Conductance Palette active so you can add a conductance element

or [image] or Ctrl-D Deletes the highlighted element from the list.

or Double-click on an element opens up an editing box for that element

Graphing commands:

ConductanceModelMenuCommands

Station conductance vs pressure

Station throughput vs pressure

See also:

Choked flow

Conductance element definition

Conductance list definition

Conductance Studies

Creating conductance models

Delivered speed definition

Constant conductance dialog

Elbow data dialog

Fixed rate leak dialog

Miter data dialog

Enter orifice data dialog

Enter pipe bend data dialog

Pipe data dialog

Flow regimes

Parallel Conductance Study

Series Conductance Study

Raw data conductance model


Conductance palette

Conductance palette

Conductance palette

 Previous topic Next topic

A conductance palette is used to add conductance elements to other models, such as System models, Conductance models, Pump station models, and Conductance studies.

The palette will be dimmed until an appropriate dialog is available to enter a conductance element. For example, on a system model, click on the conductance list to activate the Conductance palette.

Clicking on one of the buttons will activate the corresponding entry dialog for adding a conductance element to the active model.

Use Pipe Library option

If the check box is checked, the library option will ask you to select a pipe library file. Pipe libraries enable you to store and retrieve frequently used pipe diameters for future conductance element entries. A number of standard pipe sizes is provided with VacTran in the /Pipes directory.


Delivered speed

Delivered speed

Delivered speed

 Previous topic Next topic

Delivered speed can be defined as the gas flow rate, in volume/time units, as measured at the vacuum vessel - conductance interface. The delivered speed is a calculated value, and is always less than the pump speed, based on the flow loss in the conductance model. VacTran calculates viscous , transition, and molecular flow conductance for all conductance elements. At higher pressures, or in conductance elements of very small cross section, choked flow may be encountered. Choked flow is not considered in this version of the program.

A special case of delivered speed, called Backing pump speed, applies to the flow of a backing pump after losses of the foreline are calculated.

See also:

Basic concepts in vacuum technology


Flow regimes

Flow regimes

Flow regimes

 Previous topic Next topic

equations 3.8, 3.9, 3.10 Reference 2

viscous flow D/l > 110

transition flow 1 < D/l < 110

molecular flow 1 > D/l

where D = equivalent cylinder diameter of conductance element in centimeters
l = mean free path for the gas at a given pressure

Mean free path

The mean free path is generally defined as the distance a molecule of gas travels before it collides with another molecule. When the mean free path of the gas is compared to the diameter of the conductance it is traveling through, the flow regime can be determined.

Viscous flow

At the higher pressures during initial pumping, the flow of gas is limited by gas molecule-gas molecule interactions (viscosity). Under these conditions of viscous flow, the cross section dimensions of the conductance paths are many times the mean free path.

Molecular flow

At lower pressures, the mean free path may be many times the dimensions of the conductance paths. Molecular flow then characterizes the movement of gas molecules, which is determined by gas molecule - pipe interactions.

Transition flow

At some intermediate pressure, where the molecular mean free path is nearly the same as the conductance path dimensions, flow is in a somewhat complicated transition regime which is neither viscous nor molecular in character, and is generally referred to as transition flow.

Choked, or sonic flow

Under conditions of a high-pressure ratio, choked flow can occur, where the speed of the gas inside a pipe approaches that of sound. Sonic flow is actually a special case of viscous flow, which can only occur at high enough pressures where gas molecules interact. VacTran addresses choked flow by including a choked exit option for pipes, elbows, miters, and bends.

see also:

Choked flow


Gas model

Gas model

Gas model

 Previous topic Next topic

This is a file containing data for a gas, including name, dynamic viscosity, molecular diameter, molecular weight, and temperature. Temperature is used in all conductance calculations to determine mean free path.

CAUTION

Use caution in making significant changes to the temperature value without checking if the selected gas parameters are valid. For example, dynamic viscosity of a gas will change significantly with temperature. VacTran does not automatically calculate this change, because there is no general formula that is valid for all possible gas types. Therefore, when changing the temperature value, be sure to change the selected gas properties as well.


Gas load

Gas load

Gas load

 Previous topic Next topic

A gas load is any source of additional gas to a vacuum system, expressed in pressure * volume / time units. Gas loads are often intentionally introduces as part of a vacuum process, such as reactive sputtering. In addition, additional gas sources include outgassing from materials exposed to the vacuum system, permeation of gases through seals, and leaks. These are typically undesirable from the user's perspective, and can bound the performance of the vacuum system.

See also:

Exponential out gas calculations

Gas load decay time

Gas load start and stop time

Gas load throughput calculations

Leak

Leak entry dialog

Out gas calculations

Out gas libraries

Out gas material

Permeation

Permeation calculations

Raw data gas load models


Gas load rate

Gas load rate

Gas load rate

 Previous topic Next topic

A gas load rate is an expression of the gas load of a material per unit surface area.

example: torr-liters/second/cm2

See also:

Exponential out gas calculations

Gas load decay time

Gas load start and stop time

Gas load throughput calculations

Leak

Leak entry dialog

Out gas calculations

Out gas libraries

Out gas material

Permeation

Permeation calculations

Raw data gas load models


Gas load decay time

Gas load decay time

Gas load decay time

 Previous topic Next topic

The classical out gas formula approaches infinite gas load as time approaches zero. Real world systems do not behave this way. Use the decay time to ignore the theoretical gas load curve values at earlier start times. For example, for a decay time of 10 seconds, the calculated gas load curve will be based on an initial time of 10 seconds. The curve will then be applied to the system model at the Gas load start time.

The following graph illustrates the effect of varying decay times without varying the Gas Load start time. Because of the decay in out gassing, the gas load curve is reduced as the decay time increases.

See also:

Exponential out gas calculations

Gas load start and stop time

Gas load throughput calculations

Leak

Leak entry dialog

Out gas calculations

Out gas libraries

Out gas material

Permeation

Permeation calculations

Raw data gas load models


Gas load start time

Gas load start time

Gas load start time

 Previous topic Next topic

Start time delays the addition of gas loads to the system during pump down calculations. For example, if gas load start time is one hour, the calculated gas load curve will start being applied to the system after one hour.

This value can be changed by clicking on the button shown, which will activate the Environment Dialog.

Dialog-System model gas load start time button

The following graph illustrates the effect of varying start times without varying the Gas load decay time. The same gas load curve is essentially shifted later in time.

See also:

Exponential out gas calculations

Gas load decay time

Gas load start and stop time

Gas load throughput calculations

Leak

Leak entry dialog

Out gas calculations

Out gas libraries

Out gas material

Permeation

Permeation calculations

Raw data gas load models


Gas load stop time

Gas load stop time

Gas load stop time

 Previous topic Next topic

Gas load stop time is allotted time limit for all gas load calculations. This time limit should be set by the user to be greater than the maximum pump down time for the system. If stop time is excessively high, the temporal resolution (and accuracy) of the gas load calculations will be reduced. If the stop time is less than the pump down time for the system, it will shut off the gas load before a complete pump down curve can be generated. This value can be changed by clicking on the button shown, which will activate the Environment Dialog.

Dialog-System model gas load stop time button

See also:

Exponential out gas calculations

Gas load decay time

Gas load start and stop time

Gas load throughput calculations

Leak

Leak entry dialog

Out gas calculations

Out gas libraries

Out gas material

Permeation

Permeation calculations

Raw data gas load models


Ideal system

Ideal system

Ideal system

 Previous topic Next topic

An ideal vacuum system model contains no gas load. Pump down time for an ideal system will be calculated based on pumping only the initial volume of gas. An ideal system will always have the best possible pump down time, but may not necessarily be realistic because of gas load considerations.

Dialog-system shut gas load valve


Increments

Increments

Increments

 Previous topic Next topic

Increments are the number of steps to divide up a calculation. For a sequential set of calculations such as pump down time, this is the number of increments of pressure between the start and target pressures. More increments generally mean a more accurate calculation, but also require more time to perform. About 50 to 500 increments are usually required to get an adequately smooth curve.


Leak

Leak

Leak

 Previous topic Next topic

A leak is a constant gas load that results from the entrance of gas from a small hole or crack. Leaks can be modeled in VacTran as a constant gas load. Real leaks are the unintentional passage of gas from outside the vacuum boundary, usually as a result of cracks in welds or faulty sealing mechanisms. Virtual leaks come from sources other than outside the vessel boundary, and are often caused by a design flaw. For example, a bolt that is installed within the vacuum boundary into a blind hole will trap a small volume of gas at the base of the hole when the vessel is pumped. This small volume of gas will slowly leak past the bolt threads into the vacuum system, adding to the gas load.

See also:

Exponential out gas calculations

Gas load decay time

Gas load start and stop time

Gas load throughput calculations

Leak entry dialog

Out gas calculations

Out gas libraries

Out gas material

Permeation

Permeation calculations

Raw data gas load models


Mean free path

Mean free path

Mean free path

 Previous topic Next topic

Gas molecules collide with each other and with vessel walls as they move about. The average distance a gas molecule travels before it collides with something is the mean free path. If the mean free path is much less than the smallest dimension of the pipe or vessel, intermolecular collisions will dominate flow characteristics (viscous flow). If the mean free path is much greater than the smallest dimension of the pipe or vessel, molecule-wall collisions will dominate flow characteristics (molecular flow).


Operating range

Operating range

Operating range

 Previous topic Next topic

Operating range usually refers to the range of pressures for which a particular pump model has data. In VacTran, which models pumps as raw data, the operating range is the maximum and minimum pressure values in the pump model. Double clicking on any pump in a system model will show the operating range of that pump.


Orifice

Orifice

Orifice

 Previous topic Next topic

An orifice is a conductance element consisting of a circular opening having zero depth. An orifice can have an edge radius that affects viscous flow calculations. Orifices have a transmission probability of 1.


Out gas material

Out gas material

Out gas material

 Previous topic Next topic

A set of coefficients used to calculate surface desorption and evaporation. The resulting model can be combined with other outgassing materials and stored in an out gas library.

See also:

Exponential out gas calculations

Gas load decay time

Gas load start and stop time

Gas load throughput calculations

Leak

Leak entry dialog

Out gas calculations

Out gas libraries

Permeation

Permeation calculations

Raw data gas load models


Parallel conductance model

Parallel conductance model

Parallel conductance model

 Previous topic Next topic

A parallel conductance model is a conductance list that can be saved as a separate file. The individual elements in the list are combined in parallel using the ideal parallel combination formula. Losses associated with geometry transitions between group of parallel conductance elements and upstream or down stream conductance elements are not accounted for in the combination formula. These losses have to be included in each conductance element as an exit or entrance loss.


Permeation

Permeation

Permeation

 Previous topic Next topic

Permeation, as defined in VacTran, is the flow of gas across a vacuum boundary, through solid material, from the high pressure to low pressure side. Unlike a Leak, which is essentially a small conductance path, permeation is a mechanism of gas traveling through a solid material. In real vacuum systems, permeation can contribute significantly to the total gas load at lower pressures.

Most of the permeation contribution to a vacuum chamber constructed of common structural metals such as stainless steel or aluminum will be through elastomeric seals. Therefore, the more penetrations, ports, doors, bellows, and windows on the vacuum vessel, the more sources of permeation. This is why some vacuum vessels are designed with metal seals, which have much higher permeation rates than elastomer seals.

The rate of permeation through a material is proportional to the pressure differential across the material, the permeability of the material, and the total area of the material normal to the pressure differential. The rate is inversely proportional to the thickness of the material in the direction of the flow path. A pressure differential of 760 torr is most often calculated, because permeation usually doesn't significantly affect pump down time until the system achieves pressures below 1 torr. Therefore, for many systems, permeation calculations can be somewhat simplified by assuming that the differential pressure is always 760 torr, or atmospheric pressure.

The process of permeation consists of gas adsorption on the high pressure side of the material, diffusion through the material, and then desorption on the low pressure side. After desorption, the gas contributes to the vessel pressure. Therefore, it has been surmised that there will be some initial period during which no permeation will be observed, during which the first molecules are traveling through the material. This time lag is ignored in VacTran, and all permeation is considered to start at time zero. This is justified in most vacuum systems because during the initial pumping of a system from atmospheric pressure, the starting gas volume in the vacuum vessel is orders of magnitude higher than the additional gas from permeation. Later in pumping, when vessel pressure is orders of magnitude less (such as 10e-6 torr), permeation becomes the ultimate limitation of attainable pressure for a given pumping system.

Therefore, in some vacuum systems which operate at relatively high pressures, permeation can be completely ignored, because it adds such a small gas load. In other situations of lower target pressures or huge numbers of o-ring seals, permeation will be a critical factor in system performance.

Since the effects of permeation are not usually significant above pressures of 1 torr, VacTran calculates the constant rate of permeation from time zero using a constant pressure differential equal to the global Start Pressure.

See also:

Permeation entry dialog

Permeation dialog description

Permeation calculations


Pump speed

Pump speed

Pump speed

 Previous topic Next topic

Pump speed is the gas flow rate, volume/time, as measured at the inlet to the vacuum pump. This data is obtained from the pump manufacturer and used to create vacuum pump models.

See also:

Modeling a pump as raw data

Modeling a pump, caveats

Pump models

Opening existing pump models

Importing DOS pump files


Pump station

Pump station

Pump station

 Previous topic Next topic

A pump station consists of one or more vacuum pumps connected by one or more conductance elements to the vacuum vessel in a system model. Conductance elements can be pipes, elbows, bends, orifices, or constant values. A system model has to have at least one active pump station in order to calculation pump down time.


Pump station model

Pump station model

Pump station model

 Previous topic Next topic

A pump station model is a stand-alone file that can be saved under a unique name and recalled for use in system models.


Pump station settings

Pump station settings

Pump station settings

 Previous topic Next topic

Activated from a System Model, the Pump station settings dialog allows you to change several characteristics of each pump station.


Pump throughput

Pump throughput

Pump throughput

 Previous topic Next topic

The gas flow rate, pressure-volume/time, as measured at the inlet to the vacuum pump. Some vacuum technologists prefer this unit of pump performance rather than pump speed.


Rate of rise

Rate of rise

Rate of rise

 Previous topic Next topic

When a gas load is present in a system model, the pressure rate of rise is a graph can be generated to show the evolution of vessel pressure increase as additional gas is added. The pressure rise profile depends on the vessel volume, the gas loads, and the starting pressure.


Raw data conductance model

Raw data conductance model

Raw data conductance model

 Previous topic Next topic

This type of model is a set of data containing conductance vs. pressure in a two dimensional array. This can be used in a system model when parametric models such as pipes or elbows are no appropriate.


Screen capture

Screen capture

Screen capture

 Previous topic Next topic

Use the screen capture button as shown to grab an image of the screen. A new window will open up with the image inside. The image can then be saved or copied for use in other applications.


Selected gas

Selected gas

Selected gas

 Previous topic Next topic

The selected gas is a set of data representing a specific gas or gas mixture to be pumped, which includes molecular diameter, dynamic viscosity, and molecular weight. In many systems, gas composition can change during pump down due to outgassing, leaks, permeation, back streaming, and purging. Consider the significance of these effects on gas composition when choosing the selected gas.

Note also that temperature can affect the dynamic viscosity of the gas, which affects viscous flow calculations. Make sure the data for the gas you are using is applicable to the temperature.


Selected Range

Selected Range

Selected Range

 Previous topic Next topic

This term is applicable to system model pump stations. On a given pump station, the selected range is the expressed as the maximum and minimum pressures that the user has selected for operating the pump. The selected range is always narrower than or equal to the Available range.

The selected start pressure for a pump station is determined by the user, and is less than or equal to the highest pressure any individual pump in the pump station can operate.

The selected stop pressure for a pump station is determined by the user, and is greater than or equal to the lowest pressure any individual pump in the pump station can operate.

Change the selected range by clicking on the Station Settings button.

Dialog-System model selected range


Series conductance model

Series conductance model

Series conductance model

 Previous topic Next topic

A series conductance model is a conductance list that can be saved as a separate file. The individual elements in the list are combined in series using the ideal series combination formula. Losses associated with geometry transitions between conductance elements are not accounted for in the combination formula. These losses have to be included in each conductance element as an exit or entrance loss.


Start pressure

Start pressure

Start pressure

 Previous topic Next topic

The start pressure is the gas pressure that a vacuum system has before a pump station begins removing gas. Usually, this is atmospheric pressure, 14.7 psi, or 760 Torr. In VacTran, it is the pressure at which pump down analysis starts, measured at the vacuum chamber. This must be greater than the target pressure, and within the pumping capacity of at least one of the pump stations.


System model

System model

System model

 Previous topic Next topic

A system model is a simulation of a complete vacuum system, which includes pumps, conductances, gas loads, volume and gas property information. It contains the current vacuum environment and up to three pump stations. Total pump down time is calculated from the combined delivered speeds of the three pump stations, or individual pump stations if they are set to turn on at different pressures.

Click on an area of the dialog for more help

Click on an area of the dialog for more help


Target pressure

Target pressure

Target pressure

 Previous topic Next topic

The target pressure is the gas pressure that you are intending to achieve using some combination of pumps and conductances.

In VacTran, it is pressure at which the pump down analysis ends, measured at the vacuum chamber. This must also be in the defined range of at least one of the selected pump models.


Vacuum environment

Vacuum environment

Vacuum environment

 Previous topic Next topic

The vacuum environment is a set of information that includes vessel volume, selected gas, start pressure, target pressure, and number of calculation increments. This data is stored and retrieved with each system model. The last vacuum environment before exiting VacTran is saved for the next session.


Vessel volume

Vessel volume

Vessel volume

 Previous topic Next topic

Total volume of the chamber to be evacuated, not including the conductance elements connecting to the vacuum pumps. System models have the option to include or exclude the volume of conductance elements from the total pump down volume.


Vacuum pump

Vacuum pump

Vacuum pump

 Previous topic Next topic

A vacuum pump is the key active vacuum system element tasked with removing or capturing gas from a vacuum system. In VacTran, a vacuum pump is modeled as a data set of pump speed vs. pressure. No differentiation is made between cryogenic pumps, turbo pumps, roots blowers, or any other type of pump. Mathematically, all pumps will have a characteristic pumps speed vs. pressure curve that will affect pump down calculations.

see also:

Pump models

Opening existing pump models

Importing DOS pump files


Frequently asked questions

Frequently asked questions

Frequently asked questions

 Previous topic Next topic

Through many years of benchmarking VacTran against a wide variety of industrial and laboratory systems, we have found it to be reliable and reasonably accurate. However, users may encounter unexpected results with the program if basic engineering principals are violated, or simplifying assumptions over extend the boundaries of a reasonable model. The following list of common errors and questions has been compiled based on customer support over many years of use. If you find something strange that isn’t described here, don’t hesitate to contact us for further support.

I just migrated from Windows XP to a Windows 7 (or 8) computer, and the hardware key is not responding.

You may have an older version of VacTran and need an updated software driver for the key. The latest version of VacTran installs the updated driver. You can download the driver from http://www.vactran.com/hardware-key-driver.html. Be sure to have administrative privileges before starting the installation.

It is also possible that the antivirus software on the new machine needs to be set to "trust" VacTran.

I am having trouble with VacTran help, and get the following message (this FAQ is also on www.vactran.com):

If you are seeing the message shown on the right when using VacTran3.chm, this is usually an issue with the file being blocked by the operating system or antivirus software. CHM is a standard help file format published by Microsoft, but it apparently can be a vehicle for software mischief but those with ill intentions.

If you navigate to the Windows folder on your system that contains VacTran.chm, right click on the file name and then select "Properties". When the properties window opens up, click on the Security tab. Verify that the permissions for Users are "allowed" for reading and executing.

Several articles on the web describe the chm blocking problem. The most common suggestion: right click on the chm file, select “Properties” and see a button called “unblock”, click that button and try opening the file again. Reading this file from a network drive may cause this problem.

If the file permissions are ok, you may have to open up your antivirus program and manually set VacTran.chm to trusted status. For example, if you have Norton Antivirus, go to the Firewall settings, Program Rules, find VacTran.chm, and change the access setting to "allow".

Where is the help file? VacTran does not seem to find it!

The help functions may have been installed in an unexpected location on your computer. This sometimes happens on non-US Windows installations.

There are two help files, both in English. One provides interactive help from within
VacTran, the other is a PDF formatted manual with the same information. The interactive help file is named VacTran3.chm. The PDF file is named VacTran 3 Manual.pdf. For Windows XP, the default installation location for the help files is c:/Program Files/Common Files/PEC. For Windows 7, the default installation location for the help files is c:/Program Files (x86)/Common Files/PEC.

If you search for these files using the Windows Search function and find them in another location, you can
reset the location in VacTran using "Help|Set interactive help file..." and
"Help|Set PDF help manual..." The interactive help will then be available throughout the program.

How often do you update VacTran?

VacTran has been updated with new functions for 25 years. Minor updates are distributed when available via www.vactran.com and are available for free download to existing users of the same major version. Occasionally, a major update is published that requires an upgrade fee. PEC determines when a substantial increase in functionality justifies a major update.

How do you decide what new features to include in VacTran?

Since we are always seeking to improve VacTran, customer feedback is an extremely important factor in prioritizing new development efforts. A new feature has be stable, intuitive, and based on sound engineering and software design principals with the widest possible benefit to the user community.

Can I load VacTran on more than one computer?

Many people have more than one computer (desktop and laptop, for example). VacTran can be loaded on more than one computer, but the license only allow one instance of the software to be operating at a time. You will have to move the hardware key between computers to do this.

Does VacTran automatically adjust pumping speed for different gases?

VacTran does not make this adjustment if you change the system gas or temperature. The main reason for this is that there is no universal conversion formula that covers every type of pump. For example, performance of momentum transfer pumps such as turbos are affected by gas molecular weight, cryogenic pump speed depends on condensation, and ion pump speeds depend on breaking intermolecular bonds.

If you need to model a pump for a new gas, contact the manufacturer of the pump for the performance curve, or measure the performance directly.

When I try to save pump data, there does not appear to be an option to save it as .VTPMP. The options are all graphics formats, such as JPG.

When you tried to save the file, the graph was probably the front-most window. The software thinks that you want to save the graphic image, so all the options were associated with graphics formats. Click on the pump window (the one with the data) to bring it to the front, then try saving it. You should see the save dialog as you would expect with the correct pump file extension.

How do I model two pumps in series?

It is common practice to build systems with roots blowers in series with other roots blowers or a mechanical pump. Roots blowers in series have a combined compression ratio, which is often effective for certain situations. The combined pumping speed of these combinations is beyond the scope of this program because of the number of geometry related variables specific to each pump. While two pumps in parallel can simple be added to a pump station in a system model, two pumps in series require consultation with the manufacturer or testing for accurate performance information.

Do I have to enter all the pump data? Why don’t you supply pump curves with your program?

Some vendor pump curves are included with the program; these are in subdirectories named by company. Most major pump manufacturers use VacTran, and most likely have all of their pumps modeled. These companies can be contacted directly for access to the data.

How do I model a valve?

The type of valve will determine the challenge in modeling. A fully open gate valve can be accurately modeled as an aperture. A fully open poppet valve, often used for diffusion pumps, can be modeled as a 90-degree miter. More complicated situations included metering valves, throttling valves, and other partially open geometries.

My catalog quotes a single conductance value for a trap. Can I model the trap as constant conductance element?

Constant conductance is only valid under two circumstances: molecular flow and choked flow. The value quoted in vacuum catalogs is usually only valid for molecular flow. If the trap is only used in this flow regime, a constant conductance element will work just fine. For viscous flow, the constant value will typically understate the real conductance value, which varies by orders of magnitude with pressure.

The conductance list in my system model seems to have frozen up. How do I get it to respond?

You have bypassed the conductance list by clicking on one of the bypass valves, which tells the program to ignore all conductance losses. To reactivate the conductance list, simply click on one of the bypass valves.

How do I change the start and stop pressure for a pump in a system model?

Click on the button called “Station settings” in the system model.

My system pumps the entire roughing line with the vessel. How do I model my isolation valve near the pump instead of near the vessel?

Click on “Add cond volume” in your System model. This will include the volume of the conductance to the vessel volume for pump down calculations.

Can I use VacTran data in my own spreadsheet or another graphing program?

Yes. All graph data is shown in the text window after each calculation. You can highlight the data and copy it to the clipboard, then paste it into your other application. If you past into a spreadsheet, set the default Text Window options to “No header”, “Tab delimited”, and “No item numbers”.

How do I add special annotations to the graph?

Given the number of high quality presentation graphics programs on the market, PEC has chosen not to duplicate these functions. VacTran’s graphs can easily be copied and pasted into any such program, such as Microsoft Powerpoint, and then annotated with a variety of graphics tools. Use the Export button on the graph window to copy the graph to the Clipboard. If a pixel-based paint program is used, select the bitmap export function. If an object oriented draw program is used, select the Windows metafile (WMF) export option. Windows metafile format has the advantage of being scalable in other applications without degrading print quality.

How do I know which gas loads in the VacTran library are most like my system?

Sometimes, you are starting a new system design and have no idea what the gas loads will be. Use the library values as a starting point to bound your calculations. For greater accuracy, try to find data for your particular situation from existing systems or test samples. The variability of out gas data is enormous, and will have profound affects on your results.

Can I turn up the temperature to see the affect on outgassing?

In the real world, temperature has a large affect on outgassing. However, this is a highly complex relationship that depends on the gases being emitted. VacTran does not have the ability to model this. Therefore, if you change the system temperature in the program, the only calculation affected is molecular flow conductance. The only valid way to model a higher temperature system is to get measured data from out gas materials at that temperature.

Is there a way to zoom in on a graph to see more detail?

Yes. Hold down the left mouse button on the graph and drag a zoom window. To restore the original scale of the graph, use the right click button over the graph, and select "Unzoom graph" from the pop up menu. Caution: the graph will stay zoomed in until you unzoom it.

In my system model, I cannot add any new conductance elements. The conductance list does respond, and seems to be inactive.

The conductance list was probably bypassed. In this mode, the conductance list is inactive, and all subsequent conductance calculations ignore the conductance losses for that pump station. To restore the conductance list to active mode, simply click on any of the gate valves.

I have a roughing line that tees into two identical conductance paths to two identical vacuum vessels. How do I model this?

Step 1) Create a new system model using the roughing pump and the conductance path up to the tee. Use the Generate pump model command under the Graphs menu to create a new pump that incorporates the conductance loss up to the tee. Save this new pump under a new name.

Step 2) Open the new pump, and use the multiply button to reduce the whole pumping curve by 0.5, because this pump will be shared by two vacuum vessels. Save the pump.

Step 3) Create a new system model with the new pump, the path from the tee to one vessel, and the volume of one vessel. If gas loads are modeled, use the values for one vessel.

Step 4) Now you have a valid symmetry model which can be used to calculated pump down time, delivered speed, or any other calculation related to both vacuum vessels.

I seem to have a system model that has changed its conductance losses significantly… and I don’t know what happened.

Here are two actions that would change conductance losses for a given set of conductance elements:

1) Clicking on the virtual "gate valves" on the system model that bypass the conductance list. The bypass option essentially ignores everything in the conductance list and does subsequent calculations with zero losses.

2) Changing the exit or entrance loss for a conductance element. For example, a pipe with an exit loss will have an a conductance at atmospheric pressure that is many orders of magnitude lower than pipe without this loss.

I am generating some pumping curves for the various pumps we have, but when I try to save the data, there does not appear to be an option to save it as .VTPMP

When you tried to save the file, the graph was probably the front-most window. The software thinks that you want to save the graphic image, so all the options were associated with graphics formats.

Click on the pump window (the one with the data) to bring it to the front, then try saving it. You should see the save dialog as you would expect with the correct pump file extension.

Can VacTran can be used to calculate the conductance of a valve?

A gate valve can often be modeled as an aperture, and a poppet valve can be modeled as a miter. VacTran cannot calculate conductance for free-form geometries. It uses published, closed-form parametric equations for pipes, elbows, apertures, etc. Where data is available for a unique geometry, VacTran provides a raw data entry option for conductance vs pressure information for the new conductance element.

How do I add parallel conductance elements to a system model?

The conductance list in a system model adds each element in series. To add elements in parallel, create a Parallel Conductance Model. This parallel conductance model gets saved as a separate file. Add conductance elements into the parallel conductance model, save it, and then insert it into the system model. The conductance elements that are embedded into the parallel will be added in parallel for subsequent system model calculations.


References

References

 Previous topic This is the last topic

References

 Previous topic This is the last topic

1)O’Hanlon, John F., A User Guide To Vacuum Technology, John Wiley and Sons, 1980

2)Roth, A., Vacuum Technology, Second Ed., El Sevier Science Publishers B.V., 1982

3)Dushman, Saul, Scientific Foundations of Vacuum Technique, John Wiley and Sons, 1962

4)Steinherz, H.A., Handbook of High Vacuum Engineering, Reinhold Publishing Corporation, 1963

5)Crane Co., Flow of Fluids Through Valves, Fittings, and Pipe, Technical Paper N0. 410, 1985

6)Naundorf, Charles H., A Graphical Determination of Vacuum Chamber Pump Down Time, AVS Seventh National Symposium on Vacuum Technology Transactions, Pergamon Press, 1960

7)Dayton, B. B., Relations Between Size of Vacuum Chamber, Outgassing Rate, and Required Pumping Speed, AVS Sixth National Symposium on Vacuum Technology Transactions, Pergamon Press, 1959

8)Santeler, Donald J., New Concepts in Molecular Gas Flow, J. Vac. Sci. Technol. A. , Vol. 4, No. 3, May/June 1986

9)Van Atta, C.M., Vacuum Science and Engineering, McGraw-Hill, 1965

10)Chamber, Fitch and Halliday, Basic Vacuum Technology, Adam Hilger, 1989

11)Holland, Steckelmacher, and Yarwood, Vacuum Manual, E. & F.N. Spon, 1974

12)Peacock, R.N., Practical selection of elastomer materials for vacuum seals, J.Vac.Sci. Technology, 17(1), Jan/Feb, 1988

13)Lafferty, J.M., Foundations of Vacuum Science and Technology, John Wiley and Sons, 1998

14)Berman, Armand, Vacuum Engineering Calculations, Formulas, and Solved Exercises, Academic Press, Inc, 1993

15)Santeler, Donald J., Exit Loss in viscous tube flow, J. Vac. Sci. Technol. A. , Vol. 4, No. 3, May/June 1986


Caveats - calculation formulas

Caveats - calculation formulas

 This is the first topic This is the last topic

Caveats - calculation formulas

 This is the first topic This is the last topic

Enter topic text here.